StringTables["be"] = 
{
    code: "be",
    label: "беларуская мова",
    unsupportedBrowser: "Нажаль, ваш браўзэр не падтрымлівае неад'емную частку гэтага дадатку (HTML <a href=\"https://en.wikipedia.org/wiki/Canvas_element\">element <code>&lt;canvas></code></a>), якая адказвае за анімацыю ветру. Калі вы не жадаеце альбо ня можаце абнавіць браўзэр, вы можаце паспрабаваць выкарыстаць іншы.",
    searchLabel: "Пошук лакацыі",
    searchProgress: "Пошук “{q}”…",
    searchProgressOSM: "Пошук “{q}” у OpenStreetMap…",
    searchCoords: "Шырата: {lat} / Даўгата: {lon} / {place}",
    searchNotFound: "Вынікаў няма.",
    searchError: "Не ўдаецца запусьціць пошук, паспрабуйце пазьней.",
    searchTooShort: "Увядзіце найменш {length} знакаў.",
    searchMe: "Знайсьці маю геалякацыю",
    myLocation: "Маё месцазнаходжаньне",
    menuAbout: "Пра нас",
    menuHelp: "Дапамога",
    menuSettings: "Налады",
    zoomIn: "Наблізіць",
    zoomOut: "Аддаліць",
    layers: {
        "temperature": "Тэмпература",
        "rain": "Ападкі",
        "clouds": "Воблачнасць",
        "wind": "Хуткасць ветру",
        "gust": "Парывы ветру",
        "pressure": "Паветраны ціск",
        "snow": "Узровень снегу",
        "freezing": "Нулявая ізатэрма",
        "humidity": "Вільготнасць",
        "visibility": "Бачнасьць",
        "storm": "Навальніцы",
        "radar": "Метэарадар",
        "feel": "Адчувальная тэмпература",
        "air": "Якасць паветра",
        "satellite": "Спадарожнік",
        "aurora": "Імавернасьць палярнага зьзяньня",
        "radar-type": "Метэарадар",
        "wave": "мора",
        "dew": "Кропка расы"
    },
    sublayers: {
        "10m": "10 м над зямлёю",
        "2m": "2 м над зямлёй",
        "850hpa": "850 гПа, 1500 м",
        "700hpa": "700 гПа, 3000 м",
        "500hpa": "500 гПа, 5500 м",
        "300hpa": "300 гПа, 9000 м",
        "rain-1h": "за 1 гадзіну",
        "rain-3h": "за 3 гадзіны",
        "rain-ac": "ад {time}",
        "shear": "Зрух ветру",
        "wind-wave": "Вышыня ветравых валяў",
        "swell": "Вышыня капілярных хваляў",
        "wave": "Агульная вышыня хваляў",
        "swell-period": "Перыяд капілярных хваляў",
        "wind-wave-period": "Перыяд ветравых хваляў",
        "clouds-low": "Нізкая воблачнасьць",
        "clouds-middle": "Сярэдняя воблачнасьць",
        "clouds-high": "Высокая воблачнасьць",
        "clouds-total": "Агульная воблачнасьць",
        "950hpa": "950 гПа, 500 м",
        "925hpa": "925 гПа, 750 м",
        "900hpa": "900 гПа, 1000 м",
        "800hpa": "800 гПа, 2000 м",
        "750hpa": "750 гПа, 2500 м",
        "650hpa": "650 гПа, 3600 м",
        "600hpa": "600 гПа, 4200 м",
        "200hpa": "200 гПа, 12000 м",
        "rain-1h-type": "за 1 гадзіну",
        "rain-3h-type": "за 3 гадзіны",
        "100m": "100 м над зямлёю",
        "5cm": "5 см над зямлёй",
        "dew": "Кропка расы",
        "250m": "250 м над зямлёю",
        "humidity": "Адносная вільготнасьць",
        "10hpa": "10 гПa, 30000 м",
        "cloud-base": "Падножжа аблокаў",
        "gust": "за 1 гадзіну",
        "gust-ac": "ад {time}",
        "new-snow-ac": "Новы з {time}",
        "snow": "Агульна",
        "dust": "Пыл ud83cudf34",
        "freezing": "Узровень замаразкаў",
        "anomaly-2m": "Анамаліі, 2 м",
        "aqi": "AQI",
        "sea-surface": "Паверхня мора",
        "currents": "Марскія плыні",
        "clouds-fog": "Туман",
        "monthly-anomaly": "Месячныя анамаліі",
        "new-snow": "Сьнег",
        "precipitation-probability": "Верагоднасць ападкаў",
        "tide": "Прылівы і адлівы (MLLW)",
        "tide-currents": "Прыліўныя плыні"
    },
    windTypes: {
        "soft": "тонкі",
        "off": "адключыць",
        "normal": "нармальны",
        "strong": "моцны",
        "dark": "цёмны",
        "fast": "паскораны",
        "weak": "слабы"
    },
    sublayerLabels: {
        "altitude": "Вышыня",
        "accumulation": "Назапашваньне",
        "storm": "Індэкс",
        "wave": "Тып",
        "clouds": "Тып",
        "humidity": "Тып",
        "maximum": "Максымум",
        "snow": "Тып",
        "air": "Рэчыва"
    },
    windTypesCustom: "наладзіць",
    windTypesLabel: "Анімацыя ветру",
    modelLabel: "Мадэль",
    modelAuto: "Аўтаматычна",
    modelDescription: "Даныя: {model}, {source} (разрознасьць {resolution})\nАбноўлена: {updated} (Наступнае абнаўленьне: {next} - prepare)\nЧас: {time} ({zone})",
    modelDescriptionLayers: {
        "temperature": "Тут паказваецца тэмпература на {вышыні}. У разьліках улічваецца рэльеф мясцовасці (вышыня над узроўнем мора), але з меншым раздзяленьнем, як у рэальнасьці. Таму мадэлі ня могуць адрозніць, напрыклад, тэмпературу на горнай вяршыні або на распаленай сонцам гарадскога пляцу. Агульным правілам зьяўляецца тое, што ў цэнтры вялікіх гарадоў на 1-3 °C цяплей за навакольле або прыродныя ландшафты. Таксама значныя перапады тэмператур на невялікай плошчы могуць назірацца зімою. Пасьля летняй навальніцы можа назірацца кароткачасовае, але адчувальнае пахаладаньне.",
        "rain": "Тут паказваецца агульная колькасьць ападкаў у мм за папярэднія 1 ці 3 гадзіны або з пэўнай даты (назапашаная колькасьць). Мадэлі не адрозніваюць больш значныя сумы ападкаў у асобных горных раёнах або, наадварот, слабы дождж ад туману і нізкай воблачнасьці. Прагназаваць колькасьць ападкаў пры лякальных штормах складана. Лічбавая мадэль не дазваляе праводзіць дакладныя разьлікі фарміраваннья лякальных штормаў. У пераліку на сьнегапады 1 мм ападкаў роўны прыкладна 1 см сьнегапада.",
        "clouds": "Тут паказваецца воблачнасьць (у працэнтах). Воблачнасць вельмі цяжка прадказаць. У разьліках таксама ўключаны прагнозы па высокай воблачнасці. 100% воблачнасць азначае цяглую воблачнасьць. Аднак, калі неба зацягнута тонкімі хмарамі і прасьвечвае сонца, яно ўсё роўна лічыцца пахмурным, хоць на першы погляд можа падацца сонечным.",
        "wind": "Тут паказваецца сярэдняя хуткасьць ветру на вышыні {altitude}. Мадэлі з рухавіком NOAA (GFS, HRRR), разьлічваюцца з сярэднім паказчыкам за 1 хвіліну. Іншыя мадэлі (ICON, GEM) разьлічваюцца  з сярэднім паказчыкам за 10 хвілін. Гэта можа выклікаць адрозненні паміж мадэлямі. Значэньне найвышэйшага 1-хвіліннага ўстойлівага ветру прыкладна на 14% больш за 10-хвілінны ўстойлівы вецер за аднолькавы перыяд. Пры разьліку ня ўлічваюцца адкрытыя месцы (вяршыні пагоркаў, палі), дзе хуткасьць ветру будзе большай, як у горадзе або даліне. Таксама ня ўлічваюцца лякалізаваныя павышэньні ветранасьці падчас навальніц.",
        "gust": "Тут паказваецца максымальная хуткасьць ветру (парывы) на вышыні 10 метраў над зямлёй. Пры разьліку ня ўлічваюцца адкрытыя ўчасткі (вяршыні пагоркаў, палі), дзе хуткасьць ветру будзе большай, як у горадзе або даліне. Таксама ня ўлічваюцца лякалізаваныя павышэньні ветранасьці падчас навальніц.",
        "pressure": "Разлікі ілюструюць значэньні ціску паветра на ўзроўні мора. Выходныя даныя адрозьніваюць высокі і нізкі ціск, а таксама градыенты ціску, якія ўплываюць на хуткасьць ветру.",
        "cape": "Калі існуе імавернасьць утварэння навальніц, варта сачыць за значэньнямі CAPE (тут паказваюцца значэньні CAPE на паверхні). Гэта азначае патэнцыйную электраэнэргію ў атмасфэры. Чым большыя значэньні, тым больш імавернасьць утварэньня навальніцы. Значэньні менш за 300 - нізкія, ад 300 да 1000 - слабыя, ад 1000 да 2000 - умераныя і больш за 2000 - высокія. На фармаваньне шторму ўплывае шэраг іншых фактараў, аднак CAPE з'яўляецца самым важным паказчыкам.",
        "snow": "Тут паказваецца вышыня сьнежнага покрыва. Прагназаваньне утварэньня снежнага покрыва вельмі складанае, таму значэньні могуць адрозьнівацца ад фактычных (да некалькіх сантымэтраў). У разьліках улічваецца рэльеф мясцовасьці (вышыня над узроўнем мора), але з меншым раздзяленьнем, як у рэальнасці. Таму мадэль ня можа паказаць дакладны ўзровень сьнежнага покрыва ў горных раёнах, дзе вышыня моцна адрозьніваецца.",
        "freezing": "Тут паказваецца вышыня, на якой тэмпература апускаецца ніжэй за кропку замярзання, у мэтрах. Гэтая вышыня аказвае вялікі ўплыў на стан ападкаў. Вышэй гэтага ўзроўню ападкі звычайна выпадаюць у цьвёрдым стане (сьнегавінкі, ільдзінкі). На меншых вышынях, наадварот, ападкі ўтвараюцца ў вадкім стане. Але ў некаторых выпадках снегапад можа адбывацца і на меншай вышыні. Гэта зьвязана з тым, што сьнег растае не адразу, а паступова. Такім чынам, пры нізкай вільготнасьці, можа выпадаць снег ажно да 400 м ніжэй за гэты ўзровень.",
        "wave": "Тут адлюстроўваюцца два тыпы хваль: капілярныя і ветравыя хвалі. Хвалі, якія распаўсюджваюцца па-за межамі лякальных вятроў называюцца капілярнымі хвалямі. Хвалі, выкліканыя ветрам у пэўным месцы, называюцца ветравымі хвалямі. У дадатку ветравыя хвалі пазначаны белым колерам, а пруткія — чорным. Гэтая функцыя дазваляе хутка знаходзіць вобласьці, дзе моцныя хвалі, выкліканыя ветрам, рухаюцца ў кірунку, адрозным ад звычайнага руху. Вышыня хвалі - гэта сярэдняя вышыня (ад падэшвы да грэбня) 1/3 самых высокіх хваль. Улічваючы зьменлівасць вышыні хвалі, найбуйнейшыя асобныя хвалі могуць да двух разоў перавышаць абазначаную вышыню за пэўны дзень. Перыяд хвалі - прамежак часу паміж прыходам пасьлядоўных грэбняў у нерухомую кропку.",
        "li": "Індэкс падняцьця (LI - з ангельскага Lifted Index) - гэта розніца тэмператур паміж паветранай плыньню на ўзроўні 500 гПа і фактычнай тэмпературай навакольнага паветра пры 500 гПа. Значэньні ніжэй за 0 паказваюць на нестабільнасць і павелічэнне верагоднасці навальніц. Станоўчыя значэньні звычайна маштабуецца наступным чынам: 6 або больш: вельмі стабільныя ўмовы (без навальніц), ад 1 да 6: стабільныя ўмовы (хутчэй за ўсё без навальніц), ад 0 да -2: злёгку няўстойлівыя (магчымыя навальніцы), паміж -2 і -6 : няўстойлівыя (імаверныя навальніцы), менш за -6: вельмі няўстойлівы (моцныя навальніцы).",
        "cin": "Затрыманьне канвекцыі (CIN - з ангельскага Convective Inhibition) - колькасьць энэргіі, якую неабходна пераадолець, каб узьнікла канвекцыя (навальніца). На гэтай мапе паказаны CIN на зямлі. CIN можа быць аслаблены дзённым падагрэвам, франтальным падняцьцем або іншымі пад'ёмнымі механізмамі (гл. індэкс падняцьця LI). CIN звычайна маштабуецца наступным чынам: ад 0 да -50: слабае затрыманьне, ад -50 да -200: умеранае затрыманьне, менш за -200: моцнае затрыманьне.",
        "helicity": "Адносная штармавая спіральнасьць (SRH - з ангельскага Storm Relative Helicity) - гэта мера патэнцыялу кручэньня цыкланічнага ўзыходзячага паветра ў суперячэйках, якія рухаюцца ўправа. Яна разьлічваецца для 3-кіламетровых слаёў над узроўнем зямлі. Большыя значэнні (больш за 250 м<sup>2</sup>/s<sup>2</sup>) кажуць пра павышаную пагрозу тарнада.",
        "shear": "На гэтай мапе паказаны вертыкальны зрух ветру, які ўяўляе сабой зьмяненьне хуткасьці ветру пры зьмяненьні вышыні. Нашая мапа разьлічвае зьмяненьне ветру на працягу 0-6 кілямэтровага слоя. Навальніцы, як правіла, становяцца больш арганізаванымі і ўстойлівымі па ступені павелічэньня вертыкальнага зруху. Значэньні менш за 10 м/с зьяўляюцца нізкімі, ад 10 м/с да 20 м/с — умеранымі, і больш за 20 м/с — высокімі (для суперячэек). У асяроддзі слабых зрухаў (да 10 або 15 м/с) у асноўным разьвіваюцца спалучэньні маленькіх ячэяк, і арганізацыя навальніц няпростая. Ва ўмовах больш моцнага зруху (вышэй прыбл. 15 м/с)імавернасьць разьвіцьця суперячэек павялічваецца.",
        "dew": "Кропка расы - гэта тэмпература, да якой паветра неабходна астудзіць, каб адносная вільготнасьць дасягнула 100%. Пры далейшым астуджэнні вадзяная пара, якая знаходзіцца ў паветры, кандэнсуецца, утвараючы расу. Калі паветра астывае да кропкі расы праз кантакт з паверхняй, якая халаднейшая за паветра, вада будзе кандэнсавацца на паверхні. Тэмпература кропкі расы ніколі не перавышае тэмпературу паветра, таму што адносная вільготнасьць не можа перавышаць 100%.",
        "humidity": "Тут паказваецца адносная вільготнасьць на {altitude}. Вільготнасьць - гэта колькасць вадзяной пары, якая прысутнічае ў паветры. Адносная вільготнасьць выяўляецца ў адсотках (большы адсотак азначае, што паветрана-вадзяная сумесь больш вільготная).",
        "cape-shear": "Пашыраны аналіз навальніц (ангельскае CAPE*SHEAR) - гэта спалучэнне CAPE (канвекцыйнай патэнцыйнай энэргіі) і зруху ветру. Ён разлічваецца паводле: квадратны корань (2*SBCAPE) * зрух ветру (на вышыні 0-6 км). Гэты аналіз прызначаны для прагназаваньня арганізаваных навальніц у суперячэйках. Зрух ветру глыбокага слою дапамагае арганізаваць канвекцыю (CAPE) у доўгажывучыя клеткі. Высокія значэньні CAPE*SHEAR (вышэй 700) могуць сьведчыць аб добрым стане для разьвіцця моцных штормаў.",
        "radar": "Тут паказваецца бягучая інтэнсіўнасьць ападкаў на аснове рэальных або прагназуемых набораў даных. Гэты вынік выкарыстоўвае не толькі радары, але і лічбавыя мадэлі і спадарожнікавыя здымкі для паляпшэньня пакрыцьця акіянаў і некаторых раёнаў сушы. Інтэнсіўнасьць ападкаў апісваецца колерамі ў дыяпазоне ад сіняга для слабой хуткасьці ападкаў да чырвонага для вельмі моцнай хуткасьці ападкаў. Моцныя колеры (чырвоны) могуць сьведчыць ня толькі пра моцны дождж або сьнег, але й пра навальніцы, град, моцны вецер або тарнада.",
        "feel": "Гэтая мапа паказвае тэмпературны эквівалент, які ўспрымаецца людзьмі. Ён складае уздзеяньне сонечнага сьвятла, тэмпературу паветра, адносную вільготнасьць ды хуткасьць ветру. У вільготных умовах паветра адчуваецца значна больш кантрастным, а па меры ўзмацненьня патоку паветра над скурай зьнікае больш цяпла, і паветра адчуваецца нашмат халадней.",
        "satellite": "Тут паказваюцца бягучыя аблокі, бачныя з космасу. Выявы здымаюцца спадарожнікамі з геастацыянарнай арбіты і апрацоўваюцца алгарытмам GeoColor. Аблокі адлюстроўваюцца так, як бачна з космасу. Уначы на выяве відаць агні буйных гарадоў, а сьветла-блакітным колерам паказаны туман і нізкая воблачнасьць.",
        "co": "Тут паказваецца канцэнтрацыя чаднага газу на вышыні 10 м над зямлёй. Каля паловы чаднага газу ў атмасфэры Зямлі ўзьнікае праз спальваньне выкапнёвага паліва ды біямасы. Большая частка астатняга чаднага газу ўзьнікае ў выніку хімічных рэакцый з арганічнымі злучэньнямі, якія вылучаюцца ў выніку дзейнасці чалавека і расьлін. Чадны газ зьяўляецца часовым забруджвальнікам атмасфэры ў некаторых гарадскіх раёнах, галоўным чынам праз выхлапныя газы рухавікоў унутранага згараньня.",
        "no2": "Тут паказваецца канцэнтрацыя дыяксіду азоту на вышыні 10 м над зямлёй. Дыяксід азоту зьяўляецца значным забруджвальнікам паветра. Найбольш вялікімі крыніцамі NO2 зьяўляюцца рухавікі ўнутранага згараньня, якія спальваюць выкапнёвае паліва. Мадэль мае больш нізкую разрознасьць, як рэальнасць. Таму мадэль ня можа адрозніць, напрыклад, забруджваньне каля шашы ці ў цэнтры горада.",
        "o3": "Тут паказваецца канцэнтрацыя азону на вышыні 10 м над зямлёй. Нізкі ўзровень азону зьяўляецца забруджвальнікам атмасферы. Ён не выкідваецца непасрэдна аўтамабільнымі рухавікамі або прамысловымі аперацыямі, але ўтвараецца ў выніку рэакцыі сонечнага сьвятла на паветра, якое зьмяшчае вуглевадароды ды аксіды азоту, якія ўступаюць у рэакцыю з утварэньнем азону непасрэдна ў крыніцы забруджваньня і разносяцца ветрам. Мадэль мае больш нізкую разрознасьць, як рэальнасць. Таму мадэль не можа адрозніць, напрыклад, забруджванне каля шашы ці ў цэнтры горада.",
        "pm10": "Тут паказваецца канцэнтрацыя буйных часціц дыяметрам ад 2,5 да 10 мікраметраў на вышыні 10 м над зямлёй. Цьвёрдыя часціцы зьяўляюцца найбольш шкоднай формай забруджваньня паветра празь іх здольнаьсці пранікаць глыбока ў лёгкія і кроў. Некаторыя часціцы ўтвараюцца ад дзейнасьці вулканаў, пылавых бур, лясных і лугавых пажараў. Чалавечая дзейнасьць, такая як спальваньне выкапнёвага паліва ў транспартных сродках, спальваньне дрэваў ды расьлін, электрастанцыі, дарожны пыл, вільготныя градзірні ў сістэмах астуджэньня ды іншыя прамысловыя працэсы таксама стварае значную колькасьць часціц. Мадэль мае больш нізкую разрознасьць, як рэальнасьць. Таму мадэль ня можа адрозьніць, напрыклад, забруджваньне каля шашы ці ў цэнтры горада. Лякальнае пагаршэньне паветра адбываецца і каля дамоў з печамі, якія працуюць на дровах або вугалі. Аднак мадэль ня можа пралічыць гэтыя крыніцы.",
        "pm25": "Тут паказваецца канцэнтрацыя дробных часціц дыяметрам 2,5 мкм і менш на вышыні 10 м над зямлёй. Цьвёрдыя часціцы зьяўляюцца найбольш шкоднай формай забруджваньня паветра празь іх здольнасьці пранікаць глыбока ў лёгкія і кроў. Некаторыя часціцы ўтвараюцца ад дзейнасьці вулканаў, пылавых бур, лясных і лугавых пажараў. Чалавечая дзейнасьць, такая як спальваньне выкапнёвага паліва ў транспартных сродках, спальваннедрываў ды расьлін, электрастанцыі, дарожны пыл, вільготныя градзірні ў сістэмах астуджэння ды іншыя прамысловыя працэсы таксама ствараюць значную колькасьць часціц. Мадэль мае больш нізкую разрознасьць, як рэальнасьць. Таму мадэль ня можа адрозьніць, напрыклад, забруджваньне каля шашы ці ў цэнтры горада. Лякальнае пагаршэньне паветра адбываецца і каля дамоў з печамі, якія працуюць на дровах або вугалі. Аднак мадэль ня можа пралічыць гэтыя крыніцы.",
        "so2": "Тут паказваецца канцэнтрацыя дыяксіду серы на вышыні 10 м над зямлёй. Дыяксід серы - атрутны газ, які ўзьнікае, напрыклад, пасьля выкарыстаньня запалак. Ён вылучаецца натуральным шляхам у выніку вулканічнай дзейнасьці й утвараецца як пабочны прадукт здабычы медзі ды спальваньня выкапнёвага паліва, забруджанага злучэньнямі серы. Дыяксід серы аказвае значны ўплыў на здароўе чалавека.",
        "dust": "Тут паказваецца канцэнтрацыя пылу на вышыні 10 м над зямлёй. Пыл складаецца з дробных часціц цьвёрдага рэчыва. На Зямлі ён звычайна складаецца з часціц у атмасфэры, якія паступаюць з розных крыніц, такіх як глеба, пыл, падняты ветрам (эолавы працэс), вывяржэньня вулканаў ды іншае забруджванне.",
        "temperature-anomaly-2m": "Тут паказваюцца анамаліі тэмпературы ад сярэдняга шматгадовага паказчыка за дадзены час. Гэты сярэдні паказчык заснаваны на перыядзе 1980-2020 (40 гадоў). Тэмпература вышэй за сярэднюю адлюстроўваецца ад аранжавага да чырвонага колераў, а ніжэй сярэдняй - ад сіняга да віялетавага.",
        "aqi": "Індэкс якасьці паветра (AQI - з ангельскага Air Quality Index) распрацаваны агенцтвам па ахове навакольнага асяроддзя. Значэньні больш за 300 уяўляюць сабой небясьпечную якасьць паветра, 200-300 вельмі шкоднае для здароўя, 150-200 шкоднае для здароўя, 100-150 шкоднае для адчувальных груп і ніжэй за 100 або ніжэй 50 якасць паветра добрая.",
        "temperature-sea-surface": "Тэмпература на паверхні мора - гэта тэмпература вады, блізкая да паверхні акіяна (на вышыні 1 м пад узроўнем вады).",
        "currents": "Марскія плыні - гэта бесперапынны рух марской вады, які ствараецца шэрагам сіл, якія дзейнічаюць на ваду, у тым ліку вецер, эфект Карыоліса, разбуральныя хвалі, перапады тэмпературы і салёнасьці. Марскія плыні - гэта ў першую чаргу гарызантальныя рухі вады. Тут паказваецца хуткасьць і кірунак паверхневых плыняў.",
        "precipitation-anomaly": "Тут паказваецца анамалія ападкаў у адрозьненьні ад сярэднегадовага за перыяд ад першага дня месяца да дня месяца, абранага карыстальнікам. Напрыклад, анамалія на 10 сьнежня 2020 года паказвае, наколькі ападкі ў перыяд з 1 па 10 снежня 2020 года адрозьніваюцца ад сярэднестатыстычных, вымераных з 1 па 10 снежня. Сярэдні паказчык заснаваны на перыядзе 1980-2020 гадоў (40 гадоў). Ападкі вышэй за сярэдні паказаны ад сіняга да фіялетавага, а ніжэй сярэдняга - ад аранжавага да чырвонага. Зьвярніце ўвагу, што вы павінны выбраць апошні дзень месяца, каб праглядзець агульную анамалію за ўвесь месяц. Пачатак месяца вызначаецца па часе UTC (па Грынвічу).",
        "cloud-base": "База воблака - гэта вышыня над сярэднім узроўнем мора, дзе воблачнасць спачатку перавышае 50 %. Вы можаце вызначыць канкрэтную вышыню, на якой вы ўвойдзеце ў воблачны пласт."
    },
    timelinePlay: "Пачаць",
    timelineStop: "Спыніць",
    timelinePrev: "Назад",
    timelineNext: "Наперад",
    timelineDay: "Змяніць дату",
    timelineToday: "Сёння",
    timelineNow: "Паказаць бягучы прагноз",
    settings: "Налады",
    settingsDescription: "Тут вы можаце змяніць налады праграмы або метэаралагічных даных.",
    settingsLanguage: "Мова",
    settingsResolution: "Раздзяляльнасць",
    settingsResolutionMin: "Зьніжаная",
    settingsResolutionMax: "Фактычная",
    settingsRestoreDefault: "Аднавіць налады па змаўчаньні",
    settingsMain: "Налады дадатку",
    settingsMainDescription: "Тут вы можаце змяніць налады ўсяго дадатку.",
    settingsWind: "Налады анімацыі",
    settingsWindDescription: "Тут можна змяніць налады анімацыі ліній ветру. Высокія значэнні могуць значна запаволіць працу праграмы.",
    settingsWindPreset: "Прадвызначаныя налады",
    settingsWindQuantity: "Колькасьць лініяў",
    settingsWindQuantityMin: "Крыху",
    settingsWindQuantityMax: "Шмат",
    settingsWindLength: "Хуткасьць лініяў",
    settingsWindLengthMin: "Нізкая",
    settingsWindLengthMax: "Высокая",
    settingsWindWidth: "Сярэдня таўшчыня лініяў",
    settingsWindWidthMin: "Тонкія",
    settingsWindWidthMax: "Тоўстыя",
    settingsWindWidthSpread: "Дыяпазон таўшчыні лініяў",
    settingsWindWidthSpreadMin: "Аднолькавая таўшчыня",
    settingsWindWidthSpreadMax: "Розная таўшчыня",
    settingsWindLife: "Адлюстраваньне лініяў",
    settingsWindLifeMin: "Мігатлівыя",
    settingsWindLifeMax: "Пастаянныя",
    settingsWindOpacity: "Празрыстасць",
    settingsWindOpacityMin: "Непразрыстыя",
    settingsWindOpacityMax: "Празрыстыя",
    settingsWindFade: "Даўжыня ліній",
    settingsWindFadeMin: "Кароткія",
    settingsWindFadeMax: "Доўгія",
    settingsWindColor: "Колер",
    settingsWindColors: ["Белы", "Чорны", "Сьветлы", "Цёмны"],
    settingsBorderColor: "Колер межаў",
    settingsBorderColors: ["Аўтаматычна", "Чорны", "Белы"],
    settingsColors: "Налады мапы",
    settingsColorsDescription: "Тут можна зьмяніць налады мапы, якая адлюстроўвае абраныя метэаралягічныя значэньні.",
    settingsColorsGrid: "Паказваць сетку значэнняў",
    settingsUnitTypes: {
        "length": "Адзінкі вымярэння ападкаў",
        "blanket": "Адзінкі вымярэння ўзроўню снегу",
        "height": "Адзінкі вымярэння вышыні",
        "temperature": "Адзінкі вымярэння тэмпературы",
        "speed": "Адзінкі вымярэння хуткасці",
        "pressure": "Адзінкі вымярэння ціску",
        "temperature-anomaly": "Адзінкі вымярэньня анамалій",
        "currents": "Адзінкі вымярэння плыняў",
        "precipitation-anomaly": "Адзінкі вымярэньня анамалій ападкаў",
        "distance": "Адзінкі адлегласці",
        "reflectivity": "Метэарадар"
    },
    settingsOpacity: "Празрыстасьць мапы",
    settingsInterpolation: "Інтэрпаляцыя мапы",
    settingsFontSize: "Памер шрыфту",
    settingsFontSizeMin: "Маленькі",
    settingsFontSizeMax: "Вялікі",
    performanceMeter: "Паказчык прадукцыйнасьць, аптымальна - 60 кадраў у сэкунду",
    share: "Абагуліць",
    shareTitle: "Опцыі абагульвання",
    shareDescription: "Дзякуй за распаўсюд нашай працы. Абярыце, што менавіта вы жадаеце абагуліць:",
    sharePromoText: "Мапа надвор'я",
    shareLink: "Спасылка",
    shareImage: "Здымак экрана",
    shareLive: "Трансляцыя",
    shareEmbed: "Уставіць з буфера абмену",
    shareGIF: "GIF (анімацыя)",
    shareVideo: "Відэа",
    shareLinkOn: "Падзяліцца на",
    shareLinkInclude: "Прывязаць да",
    shareIncludePosition: "месцазнаходжаньне",
    shareIncludeLayer: "абраны слой",
    shareIncludeTime: "дату і час",
    shareIncludeWind: "налады анімацыі",
    shareIncludeLegend: "шкалу",
    shareImageFormat: "Фармат выявы",
    shareImageCut: "Выразаць",
    shareImageCutOff: "Выразаць часткова",
    shareImageRatio: "Суадносіны бакоў",
    shareImageRatioFree: "Свабодна",
    shareImageRatioGolden: "Залатое сячэньне",
    shareImageInclude: "Інфармацыя ў куце",
    shareImageUploadTo: "запампаваць на",
    shareLiveInclude: "Тут будзе спасылка на Ventusky, а менавіта на",
    shareEmbedSize: "Памеры",
    shareEmbedTime: "Зададзены час",
    shareEmbedTimeNow: "бягучы час",
    shareEmbedTimeTomorrow: "заўтра",
    shareEmbedTimeWeekend: "бліжэйшыя выходныя",
    shareEmbedLock: "Заблакаваць",
    shareGIFFrames: "Колькасьць кадраў у анімацыі",
    shareGIFSpeed: "Хуткасьць анімацыі",
    shareVideoDuration: "Працягласьць відэа",
    shareVideoLoop: "Стварыць цыкл",
    shareImageDescription: "Тут можна стварыць здымак экрану бегучага стану без адлюстраваньня элементаў кіраваньня.",
    shareImageDisclaimer: "Згенераваныя выявы можна распаўсюджавць свабодна, але мы будзем удзячныя, калі вы разьмесьціце спасылку на нас.",
    shareLiveDescription: "Трансляцыя - гэта фрагмент коду інтэрнэт-старонкі, які будзе паказвваць тую ж анімацыю, якую вы бачыце цяпер.",
    shareLiveDescriptionMore: "Згенераваны код працуе незалежна ад сайту, усе даныя знаходзяцца на <a href=\"https://en.wikipedia.org/wiki/Data_URI_scheme\" target=\"_blank\"> </a> . Нічога не пампуецца з Ventusky ці адкуль-небудзь яшчэ. Гэта пастаянная выява абранай анімацыі кшталту звычайнага здымку экрану, для адлюстраваньня якой выкарыстоўваецца браўзэр. Памеры аўтаматычна рэгулююцца таму можна адкрываць і на мабільных прыладах.",
    shareLiveDisclaimer: "Калі вы ня можаце ўставіць гэты код або не працуе анімацыя, зьвярніцеся да вашага правайдэра альбо праверце налады сайту ці прылады. Гэта ня наша хіба, і таму мы ня зможам яе выправіць.",
    shareEmbedDescription: "Вы можаце лёгка ўставіць нашы карты надвор'я непасрэдна на свой сайт. Для атрымання дадатковай інфармацыі глядзіце <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">Раздзел даведкі</a>.",
    shareEmbedDescriptionMore: "<p>Згенераваны тут код дакладна адлюстроўвае тое, што вы бачыце на карце. Выкарыстоўвайце меню на нашым вэб-сайце, каб пераключацца паміж пластамі і часам.</p><p>Функцыя <strong>Дадаць карыстальніцкае месцазнаходжанне</strong> дадае кропку ў цэнтр карты, і вы можаце прызначыць ёй карыстальніцкую назву . Каб дадаць яшчэ адзін пункт, змяніце становішча карты. Вы таксама можаце рэдагаваць дакладныя GPS-каардынаты кропак у створаным кодзе.</p>",
    shareGIFDescription: "Мы не рэкамендуем выкарыстоўваць анімацыі GIF у вэб-асяроддзі, таму што іх памер занадта вялікі. Але тут вы можаце стварыць бясконцы цыкл анімацыі бягучага стану (без раздражняючай перамоткі назад).",
    shareVideoDescription: "Каб стварыць відэафайл у вашым браўзеры, мы павінны запампаваць велізарную <a href=\"https://en.wikipedia.org/wiki/FFmpeg\" target=\"_blank\">бібліятэку FFmpeg</a> (18МБ). Калі вы ўпэнены, што ваш браўзер здолее, мы можам паспрабаваць…",
    shareAction: "Стварыць",
    shareCancel: "Адмяніць",
    stateOn: "уключыць",
    stateOff: "адключыць",
    unavailable: "па-за дасягам",
    demo: "дэма-версія",
    underConstruction: "У стане распрацоўкі…",
    newFeature: "Новае!",
    coords: "{lat} {lon}",
    coord: "{deg}°{sign}",
    coordPrecise: "{deg}°{min}'{sign}",
    coordLonPositive: "усх.",
    coordLonNegative: "зах.",
    coordLatPositive: "поўн.",
    coordLatNegative: "поўд.",
    azimuthNorth: "поўнач",
    azimuthNortheast: "паўночны ўсход",
    azimuthEast: "усход",
    azimuthSoutheast: "паўднёвы ўсход",
    azimuthSouth: "поўдзень",
    azimuthSouthwest: "паўднёвы захад",
    azimuthWest: "захад",
    azimuthNorthwest: "паўночны захад",
    astroPhaseNight: "ноч",
    astroPhaseAstronomicalTwilight: "астранамічны змрок",
    astroPhaseNauticalTwilight: "навігацыйны змрок",
    astroPhaseCivilTwilight: "грамадзянскі змрок",
    astroPhaseDay: "дзень",
    astroHighNoon: "поўдзень",
    astroRise: "усход",
    astroSet: "захад",
    timeUnitsHours: "гадз.",
    timeUnitsMinutes: "хвіл.",
    timeUnitsRangeWord: "да",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["нядзеля", "панядзелак", "аўторак", "серада", "чацьвер", "пятніца", "субота"],
    dateWeekStart: 1,
    dateMonthNames: ["студзень", "люты", "сакавік", "красавік", "травень", "чэрвень", "ліпень", "жнівень", "верасень", "кастрычнік", "лістапад", "сьнежань"],
    dateMonthNames3: ["студ","лют","сак","крас","трав","чэрв","ліп","жнів","вер","каст","ліст","снеж"],
    dateCurrentDays: "Бягучыя дні",
    timeFormat: "HH:mm",
    timeFormatLine: "HH:mm",
    timeFormatWheel: "HH[:mm]",
    unitsMetricSystem: true,
    unitsChange: "Зьмяніць адзінкі вымярэньня на “{unit}”",
    decimalMark: ",",
    removeFromMap: "Выдаліць з &#10; мапы",
    location: "Лякацыя",
    timezone: "Часасы пояс",
    wind: "Вецер",
    webcams: "Вэб-камеры",
    meteogram: "Метэаграма",
    none38: "Хвалі",
    windWave: "Ветравыя хвалі",
    swell: "Капілярныя хвалі",
    none8: "Кірунак капілярных хваляў",
    none9: "Кірунак ветравых хваляў",
    waveTypesLabel: "Анімацыя хваляў",
    none16: "Адлюстроўваць ізабары (лініі аднолькавага ціску)",
    none17: "Адлюстроўваць часавыя паясы",
    none18: "Базавая мапа",
    none19: "Паказваць крайнія значэньні",
    none20: "Канвектыўныя ападкі",
    none21: "дождж, сьнег, навальніцы",
    type: {
        "freezingRain": "Мокры сьнег",
        "snow": "Сьнег",
        "fog": "Туман",
        "storm": "Навальніца",
        "rain": "Дождж"
    },
    none23: "Град",
    modelGlobal: "Глабальныя мадэлі",
    modelRegional: "Лакальныя мадэлі",
    none27: "Падрабязны прагноз надвор'я",
    none31: "Гэты шлях вы можаце захаваць на свой сайт для адлюстраваньня трансляцыі з Ventusky.",
    dateDayNames3: ["нд", "пн", "аў", "ср", "чц", "пт", "сб"],
    sublayerNames: {
        "altitude": "{group}, {sublayer}",
        "accumulation": "{group} {sublayer}",
        "storm": "{sublayer}"
    },
    settingsLatLonGrid: "Паказваць сетку каардынат",
    close: "Закрыць",
    edit: "Рэдагаваць",
    savedLocations: "Захаваныя месцы",
    downloadError: "Немагчыма запампаваць даныя",
    connectionRestored: "Злучэньне адноўлена",
    back: "Назад",
    menuApp: "Дадатак",
    downloadApp: "Спампаваць дадатак",
    none33: "Паказаць маштаб",
    none34: "Вымяральная станцыя",
    none35: "Падножжа канвэктыўных аблокаў",
    none36: "Марскія плыні",
    premiumLayers: "Платныя слаі",
    premiumBuy: "Купіць premium",
    year: "год",
    installation: "Усталёўка",
    azimuthNE: "Паўн. Усх.",
    azimuthN: "Поўнач",
    azimuthE: "Усход",
    azimuthSE: "Паўдн. Усх.",
    azimuthS: "Поўдзень",
    azimuthSW: "Паўдн. Зах.",
    azimuthW: "Захад",
    azimuthNW: "Паўн. Зах.",
    gust: "Парыў",
    now: "Цяпер",
    widget: "Віджэт",
    widgetMissingCity: "Калі ласка, дадайце месца",
    aqi: {
        "good": "Добрая",
        "moderate": "Зносная",
        "unhealthySensitive": "Кепская для адчувальных груп людзей",
        "unhealthy": "Кепская",
        "veryUnhealthy": "Вельмі кепская",
        "hazardous": "Небясьпечная"
    },
    codeURL: "be",
    days: "дзён",
    forecastStep: "Памер кроку прагнозу",
    warnings: "Папярэджаньні аб кепскім надвор'і",
    alarm: "Будзільнік",
    additional: "Дадатковая інфармацыя",
    widgetLoading: "Ладаваньне віджэту",
    tapToRetry: "Націсьніце, каб аднавіць",
    widgetStyleDark: "Цёмны фон",
    widgetStyleLight: "Светлы",
    widgetStyleAuto: "Згодна часу сьвітанку ды заходу",
    america: "Амерыка",
    asia: "Азія",
    nameDays: "Назвы дзён",
    Globe: "3D Глёбус",
    widgetConfigError: "Канфігурацыя віджэта ня знойдзена",
    onlySelectedLayers: "У спісе паказаны толькі слаі {model}. Каб убачыць усе пласты, змяніце мадэль на AUTO у наладах.",
    pressureLow: "Н",
    pressureHigh: "В",
    pressureSystems: "Сістэма вымярэння ціску",
    widgetNotificationUpdateChannelTitle: "Абнаўленьне даных",
    widgetNotificationUpdateChannelDescription: "Паведамленьне пра абнаўленьне даных надвор'я",
    widgetNotificationUpdateTitle: "Наладжваньне прагнозу надвор'я",
    widgetLocationList: "Вы можаце кіраваць сьпісам месцазнаходжаньняў у дадатку",
    widgetWeatherIcons: "Іконкі надвор'я",
    widgetSolidIcons: "Суцэльная",
    widgetContourIcons: "Контуры",
    widgetCurrentTimeTemp: "Паказаць бягучыя час ды тэмпературу",
    widgetCurrentTime: "Паказаць бягучы час",
    daysNights: "днём і ноччу",
    timeFormatWheelWithMinutes: "HH[:mm]",
    layersTitle: "Прагноз",
    weatherArchive: "Архіў",
    mapZoom: "Маштаб мапы",
    GPSPointer: "GPS указальнік",
    privacy: "Палітыка прыватнасьці",
    privacyDescription: "Дасяг да даных вашага месцазнаходжаньня патрэюны, каб атрымаць актуальны прагноз надвор'я нават калі праграма зачынена. Гэтыя даныя нідзе не захоўваюцца і не апрацоўваюцца ніякім чынам, глядзіце <a href=\"https://www.ventusky.com/privacy\">Палітыку прыватнасьці</a>",
    fronts: "Атмасферны фронт",
    privacyLink: "<a href=\"https://www.ventusky.com/privacy\">Палітыка прыватнасьці</a>",
    widgetLocationError: "Віджэт ня мае патрэбных правоў для працы. Вы маеце зьмяніць налады дасягу да месцазнаходжаньня на \"Дазваляць увесь час\".",
    currentsTypesLabel: "Анімацыя плыняў",
    testPeriod: "7-дзённы пробны перыяд",
    descriptionTestPeriod: "Ваша падпіска будзе адноўлена пасля пробнага перыяду. Падпіску можна адмяніць у любы час.",
    modelSwitcher: "Выбар мадэлі",
    free: "Бясплатна",
    weatherLayers: "Слаі надвор'я",
    support: "Падтрымка",
    ads: "Аб'явы",
    premiumRenew: "Падпіска абнаўляецца аўтаматычна, але выможаце скасаваць яе калі пажадаеце.",
    premiumBuyYearly: "Купіць гадавую падпіску",
    premiumBuyYear: "Купіць на адзін год",
    limited: "Абмежаваны",
    all: "Усё",
    noneNow: "На дадзены момант няма",
    noneForever: "Не заўсёды",
    duringWorkMail: "У працоўныя дні на эл",
    premiumDescription: "Платны дасяг адкрывае ўсі мапы надвор'я ў мабільным дадатку.",
    getAllLayers: "Атрымаць усе мапы",
    seePremium: "Паглядзець перавагі платнага дасягу",
    hourlyForecast: "Пагадзінны прагноз",
    dailyHourlyForecast: "Пагадзінны або штодзённы прагноз",
    widgetLocationFail: "Немагчыма атрымаць доступ да месцазнаходжання / GPS.",
    premiumDescriptionRenew: "Ён абнаўляецца аўтаматычна. Вы можаце адмяніць у любы час у краме. Аплата за падаўжэнне падпіскі будзе спаганяцца за 24 гадзіны да заканчэння бягучага перыяду.",
    license: "Ліцэнзійнае пагадненне",
    minsAgo: "  {min} хвіліны таму",
    hoursAgo: "{hour} гадзіны таму",
    coordinates: "Прагноз у спісе месцаў",
    forecastLocationList: "Каардынаты",
    permanentLocation: "Захаваць як пастаяннае месца",
    remove: "Выдаліць",
    modelConfiguration: "Аўтаматычная канфігурацыя мадэлі",
    camViewerHours: "24 гадзіны",
    camViewerDays: "30 дзён",
    camViewerMonths: "1 год",
    changeTimeAllow: "Змяніць час на карце",
    light: "Слабы",
    medium: "Умераны",
    heavy: "Моцныя",
    lightning: "Маланкі",
    notifications: "Апавяшчэнні",
    morningSummary: "Ранішняе падвядзенне вынікаў",
    eveningSummary: "Вячэрняе падвядзенне вынікаў",
    morningSummaryDesc: "Прагноз на бягучы дзень",
    eveningSummaryDesc: "Прагноз на наступныя суткі",
    umbrellaReminder: "Напамін пра парасон",
    umbrellaReminderDesc: "Апавяшчаць вас, калі верагоднасць ападкаў вырасце вышэй за {precipitation} ({timeframe})",
    windAlertDesc: "Апавяшчаць вас, калі парыў ветру перавышае {gust} ({timeframe})",
    windAlert: "Абвестка аб ветры",
    closeLightningAlert: "Блізкая маланка",
    closeLightningAlertDesc: "Апавяшчаць вас, калі маланка выяўляецца ў межах {distance} ад выбранага месца",
    distantLightningAlertDesc: "Апавяшчаць вас, калі маланка выяўляецца на адлегласці ад {distanceF} да {distanceT} выбранага месца",
    distantLightningAlert: "Далёкая маланка",
    deliveryTime: "Час дастаўкі",
    oncePer1Hour: "раз у 1 гадзіну",
    oncePerHours: "адзін раз у {hours} гадзін",
    thresholdAbove: "Парог (вышэй)",
    timeFrame: "Часовыя рамкі",
    distanceUnder: "Адлегласць (менш)",
    nextHours: "наступныя {hours} гадзін",
    doNotDisturb: "Не турбаваць",
    from: "ад",
    to: "каб",
    noPermissionNotification: "Праграма не мае дазволу на адпраўку апавяшчэнняў. Перайдзіце ў Налады і дазвольце адпраўку апавяшчэнняў для гэтай праграмы.",
    notificationLocationConsent: "Ventusky выкарыстоўвае даныя аб месцазнаходжанні, каб адпраўляць надвор'е для вашага бягучага месцазнаходжання ў апавяшчэнні, нават калі праграма закрыта або не выкарыстоўваецца.",
    notificationsOff: "Апавяшчэнні адключаны",
    permanentLocationOff: "Пастаянны доступ да месцазнаходжання выключаны",
    settingsTimeFormat: "Фармат часу",
    direction: "Напрамак",
    degrees: "ступені",
    string: "радок",
    rate: "Ацаніце Ventusky",
    settingsUnits: "Налады адзінак",
    notSelected: "Не выбраны",
    showMap: "Паказаць на карце",
    unitSystems: {
        "metric": "метрыка",
        "imperial": "імператарскі",
        "metric-gb": "метрыка (ГБ)",
        "custom": "карыстальніцкі"
    },
    login: "Увайсці",
    email: "Электронная пошта",
    password: "Пароль",
    signTrouble: "Узніклі праблемы з уваходам?",
    signTroubleDesc: "Калі вы не можаце ўвайсці, адпраўце рэгістрацыйныя дадзеныя паўторна на вашу электронную пошту, выкарыстоўваючы старонку <a href=\"{forgotten_url}\">Забыты пароль</a>. Калі праблема не знікне, звярніцеся ў <a href=\"{support_url}\">падтрымку</a>.",
    signFirst: "Вы тут першы раз?",
    signFirstDesc: "Калі ў вас яшчэ няма ўліковага запісу на Ventusky, вы можаце стварыць яго на старонцы <a href=\"{register_url}\">Рэгістрацыі</a>. Стварэнне ўліковага запісу бясплатнае, і, як зарэгістраваны карыстальнік, вы атрымаеце шэраг пераваг.",
    errorLogin: "Не атрымалася ўвайсці.",
    registration: "Рэгістрацыя",
    loginFacebook: "Увайдзіце праз Facebook",
    or: "або",
    windDirection: "Напрамак ветру",
    enlarge: "Павялічыць",
    playLoop: "Цыкл анімацыі",
    valuesMap: "Каштоўнасці на карце",
    density: "Шчыльнасць",
    loginGoogle: "Увайдзіце праз Google",
    loginApple: "Уваход праз Apple",
    freezingRainAlertDesc: "Папярэджвае, калі чакаюцца ледзяныя ападкі",
    pressureAlert: "Абвестка аб змене ціску паветра",
    pressureAlertDesc: "Апавяшчаць вас, калі атмасферны ціск зменіцца на {pressure} на працягу 3 гадзін ({timeframe})",
    waveAlert: "Хвалевая абвестка",
    waveAlertDesc: "Апавяшчае, калі вышыня хвалі падымаецца вышэй за {height} ({timeframe})",
    logout: "Выйсці з сістэмы",
    myProfile: "Мой профіль",
    welcome: "Сардэчна запрашаем",
    managePremium: "Кіраванне Premium",
    primaryWindTypesLabel: "Анімацыя першаснага ветру",
    secondaryWindTypesLabel: "Другасная анімацыя ветру",
    onlyForRadar: "Толькі для Radar",
    isolines: "Ізалін",
    indicationWeatherType: "Індыкацыя тыпу надвор'я",
    premiumPromoSubtitle: "Паспрабуйце пашыраныя функцыі і палепшыце прагляд прагнозу. Атрымлівайце доступ да падрабязнай інфармацыі аб надвор'і, як і прафесіяналы.",
    settingsFontNormal: "Нармальны",
    personalDataProcessing: "Рэгіструючыся або ўваходзячы ў сістэму, вы згаджаецеся з умовамі <a href=\"{privacy_url}\">апрацоўкі персанальных даных</a>.",
    premiumFeatureLayers: "Неабмежаваная колькасць слаёў",
    premiumFeatureWidgets: "Пашыраныя віджэты",
    premiumFeatureNotifications: "Усе апавяшчэнні",
    premiumFeatureSupport: "Прыярытэтная падтрымка",
    premiumFeatureDevices: "Колькасць прылад",
    detailedInfo: "Падрабязная інфармацыя",
    yearly: "Штогод",
    monthly: "Штомесяц",
    saveYearly: "Зэканомце {amount} з гадавой падпіскай",
    buy: "Купіць",
    amountPerYear: "{amount} / год",
    amountPerMonth: "{amount} / месяц",
    freeTrialDuration: "Бясплатна {amount} дзён",
    hurricaneTracker: "Адсочвальнік ураганаў",
    restorePurchase: "Аднавіць куплю",
    premiumFeatureDetailTitle: "Падрабязныя характарыстыкі",
    premiumFeatureDetailLayer: "Неабмежаваная колькасць слаёў",
    premiumFeatureDetailLayerDesc: "Выкарыстоўвайце ўсе пашыраныя пласты карты без абмежаванняў, уключаючы прагнозы на тэрмін да 14 дзён.",
    altitudeLevels: "{amount} узроўняў вышыні",
    premiumFeatureDetailWidgets: "Пашыраныя віджэты",
    premiumFeatureDetailWidgetsIOSDesc: "Атрымлівайце асалоду ад віджэтаў 4x4 Live Radar, віджэтаў вэб-камеры і падрабязных прагнозаў — кожны віджэт цалкам раскрывае свой патэнцыял з Premium!",
    premiumFeatureDetailWidgetsAndroidDesc: "Прэміум прыносіць пашыраны віджэт з дадатковымі опцыямі на галоўны экран.",
    premiumFeatureDetailNotifications: "Усе апавяшчэнні",
    premiumFeatureDetailNotificationsDesc: "Суровае надвор'е, маланкі і іншыя паведамленні можна цалкам наладзіць.",
    premiumFeatureDetailDevices: "Да {amount} прылад",
    premiumFeatureDetailDevicesDesc: "Актывуйце Premium+ і абагульвайце ўліковы запіс на {premiumPlusAmount} прыладах адначасова!",
    premiumFeatureDetailSupportDesc: "Індывідуальны падыход нашага персаналу службы падтрымкі гарантуе, што вы можаце разлічваць на прагноз надвор'я ў любы час і ў любым месцы.",
    unlockPremium: "Адкрыйце прэміум-слоі і функцыі",
    unlockPremiumShort: "Разблакіроўка прэміум-функцый",
    purchased: "Набыты",
    subscriptionActive: "Падпіска актыўная",
    upgrade: "Абнаўленне",
    changePlan: "Змяніць план",
    unlockLayers: "Разблакіраваць пласты",
    shareDevices: "Абагульвайце Premium з {premiumPlusAmount} прыладамі",
    limitedOffer: "Абмежаваная прапанова",
    onPremiumOrPremiumPlus: "На Premium або Premium+",
    timeRemaining: "Засталося часу:",
    buyNow: "Купіць зараз!",
    discount: "Зніжка",
    discountYear: "Зніжка на першы год Premium",
    discountPriceNotice: "Па заканчэнні перыяду са зніжкай прымяняюцца стандартныя зборы.",
    widgetSettings: "Налады віджэтаў",
    premiumFeatureDetailWearOs: "Wear OS Radar",
    premiumFeatureDetailWatchDesc: "Дысплей радара ў рэжыме рэальнага часу на вашым разумным гадзінніку дапамагае штодзённа прагназаваць дождж.",
    premiumFeatureDetailAppleWatch: "Apple Watch Radar",
    premiumFeatureMap: "Карта ўзроўню вуліц",
    premiumFeatureDetailMapDesc: "Атрымайце падрабязны від на ўзроўні вуліцы, які дазваляе вам арыентавацца і даследаваць з большай дакладнасцю і бачыць больш дэталяў, чым калі-небудзь раней.",
    start: "Пачаць",
    settingsValuesCities: "Паказаць значэнні для гарадоў",
    indicationWeatherTypeNote: "На картах ападкаў усе параметры заўсёды ўключаны. На радарных картах пазначаны толькі шторм і снег.",
    myNotifications: "Мае апавяшчэнні",
    noNotifications: "Няма апавяшчэнняў за апошнія 24 гадзіны.",
    allForPast24: "Гэта ўсё за апошнія 24 гадзіны.",
    promoPremiumPlus: "Выкарыстоўвайце Premium на максімум {premiumPlusAmount} прыладах",
    promoPremium: "Атрымайце ўсе слаі надвор'я і пашыраныя функцыі",
    more: "Яшчэ",
    secondTimeline: "Другая часавая шкала для радара і спадарожніка",
    loading: "Загрузка...",
    DataPointer: "Паказальнік дадзеных"
};