StringTables["ca"] = 
{
    code: "ca",
    label: "català",
    unsupportedBrowser: "Ens sap greu, però el vostre navegador no és compatible amb l'element clau d'aquesta aplicació (HTML <a href=\"\"https://en.wikipedia.org/wiki/Canvas_element\"\">element <code>&lt;canvas></code></a>). No és possible animar el vent sense ell. Si no voleu o no podeu actualitzar el navegador actual a la versió més recent, podeu provar-ne un altre:",
    searchLabel: "Cerca una ubicació…",
    searchProgress: "S'està cercant «{q}»…",
    searchProgressOSM: "S'està cercant «{q}» a l'OpenStreetMap…",
    searchCoords: "Lat.: {lat} / Lon.: {lon} / {place}",
    searchNotFound: "No s'ha trobat",
    searchError: "La cerca ha fallat, torneu-ho a provar més tard.",
    searchTooShort: "Introduïu almenys {length} caràcters.",
    searchMe: "Troba la meva ubicació",
    myLocation: "La meva ubicació",
    menuAbout: "Quant a",
    menuHelp: "Ajuda",
    menuSettings: "Configuració",
    zoomIn: "Amplia",
    zoomOut: "Redueix",
    layers: {
        "temperature": "Temperatura",
        "rain": "Precipitació",
        "clouds": "Nuvolositat",
        "wind": "Velocitat del vent",
        "gust": "Ràfegues de vent",
        "pressure": "Pressió de l'aire",
        "snow": "Neu",
        "freezing": "Punt de congelació",
        "humidity": "Humitat",
        "visibility": "Visibilitat",
        "storm": "Tempestes",
        "radar": "Radar del temps",
        "feel": "Sensació tèrmica",
        "air": "Pol·lució atmosfèrica",
        "satellite": "Satèl·lit",
        "aurora": "Aurora polar",
        "radar-type": "Radar del temps",
        "wave": "Mar",
        "dew": "Punt de rosada"
    },
    sublayers: {
        "10m": "10 m sobre el terra",
        "2m": "2 m sobre el terra",
        "850hpa": "850 hPa, 1.500 m",
        "700hpa": "700 hPa, 3.000 m",
        "500hpa": "500 hPa, 5.500 m",
        "300hpa": "300 hPa, 9.000 m",
        "rain-1h": "en 1 hora",
        "rain-3h": "en 3 hores",
        "rain-ac": "del {time}",
        "shear": "Cisalla del vent",
        "wind-wave": "Alçada de l'ona de vent",
        "swell": "Alçada de l'onatge",
        "wave": "Alçada d'ona significativa",
        "swell-period": "Període d'onatge",
        "wind-wave-period": "Període d'onades de vent",
        "clouds-low": "Núvols baixos",
        "clouds-middle": "Núvols mitjans",
        "clouds-high": "Núvols alts",
        "clouds-total": "Nuvolositat total",
        "helicity": "Helicitat (SRH)",
        "950hpa": "950 hPa, 500 m",
        "925hpa": "925 hPa, 750 m",
        "900hpa": "900 hPa, 1000 m",
        "800hpa": "800 hPa, 2000 m",
        "750hpa": "750 hPa, 2500 m",
        "650hpa": "650 hPa, 3600 m",
        "600hpa": "600 hPa, 4200 m",
        "200hpa": "200 hPa, 12000 m",
        "rain-1h-type": "en 1 hora",
        "rain-3h-type": "en 3 hores",
        "100m": "100 m sobre el terra",
        "5cm": "10 cm sobre el terra",
        "dew": "Punt de rosada",
        "250m": "250 m sobre el terra",
        "humidity": "Humitat relativa",
        "cloud-base": "Base de núvols",
        "gust": "en 1 hora",
        "gust-ac": "del {time}",
        "new-snow-ac": "nou del {time}",
        "snow": "Total",
        "dust": "Pols",
        "freezing": "Punt de congelació",
        "anomaly-2m": "Anomalia, 2 m",
        "sea-surface": "Superfície del mar",
        "currents": "Corrent oceànic",
        "clouds-fog": "Boira",
        "monthly-anomaly": "Anomalia mensual",
        "new-snow": "Neu",
        "precipitation-probability": "Probabilitat de precipitació",
        "tide": "Marea (MLLW)",
        "tide-currents": "Corrents de marea"
    },
    windTypes: {
        "soft": "prim",
        "off": "cap",
        "normal": "normal",
        "strong": "fort",
        "dark": "fosc",
        "fast": "accelerat",
        "weak": "feble"
    },
    sublayerLabels: {
        "altitude": "Altitud",
        "accumulation": "Acumulació",
        "storm": "Índex",
        "wave": "Tipus",
        "clouds": "Tipus",
        "humidity": "Tipus",
        "maximum": "Màxim",
        "snow": "Tipus",
        "air": "Substància"
    },
    windTypesCustom: "personalitzat",
    windTypesLabel: "Animació del vent",
    modelLabel: "Model",
    modelAuto: "Automàtic",
    modelDescription: "Data: {model}, {source} (resolució {resolution})\nActualitzat: {updated} (propera actualització: {next} - prepara)\nHora actual: {time} ({zone})",
    modelDescriptionLayers: {
        "temperature": "Per a aquestes dades de sortida, es mostra la temperatura per {altitude}. Els càlculs tenen en compte el terrany (elevació), però amb una resolució més baixa que en la realitat. Per tant, els models no poden diferenciar, per exemple, la temperatura en un pic de muntanya o en una plaça de la ciutat escalfada pel sol. La regla general és que els centres de les grans ciutats són de 1 °C a 3 °C més càlids que els voltants o paisatges naturals. Les diferències significatives de temperatura en una petita àrea es produeixen principalment a l'hivern per una inversió. Un refredament curt però notable també es pot produir després d'una tempesta local d'estiu.",
        "rain": "Aquestes dades de sortida mostren la precipitació total en mm durant 1 o 3 hores anteriors, o des d'una data específica (quantitat acumulada). Els models no diferencien els totals de precipitació més significatius en determinades zones muntanyenques o, al contrari, esclaten febles de la boira i la coberta de núvols baixes. És difícil predir el total de precipitacions per a les tempestes locals. El model numèric no permet càlculs precisos de la formació de cèl·lules de tempesta locals. En les conversions a la nevada, 1 mm de precipitació és igual a 1 cm de neu.",
        "clouds": "Aquestes dades de sortida mostra la nuvolositat en percentatges. Els patrons de núvols són molt difícils de predir. Els càlculs inclouen també les previsions per a una alta nuvolositat. El 100% de nuvolositat significa un cel ennuvolat. Però si el cel només està amb nuvolositat alta amb núvols dispersos i el sol la travessa, se segueix tractant d'un cel cobert, tot i que a primera vista sembla ser un dia assolellat.",
        "wind": "El mapa mostra la velocitat mitjana del vent a una altitud de {altitud}. El càlcul no té en compte àrees exposades (turons, camps oberts) on la velocitat del vent serà més gran que la d'una ciutat o vall. Els increments localitzats en el vent durant les tempestes també no es tenen en compte en els càlculs del model.",
        "gust": "El mapa mostra la velocitat màxima del vent (ràfegues) a 10 metres sobre el terra. El càlcul no té en compte àrees exposades (turons, camps oberts) on la velocitat del vent serà més gran que la d'una ciutat o vall. Els increments localitzats en el vent durant les tempestes també no es tenen en compte en els càlculs del model.",
        "pressure": "Els càlculs mostren els valors de pressió de l'aire a nivell del mar. Les dades de sortida diferencien entre altes i mínims de pressió, així com gradients de pressió, que influeixen en la velocitat del vent.",
        "cape": "Quan hi ha possibilitat de formació de tempestes, es recomana controlar els valors CAPE (aquest mapa mostra un CAPE basat en superfície). Representa l'energia potencial a l'atmosfera. Ajuda a establir el nivell d'inestabilitat atmosfèrica. Com més grans siguin els valors aconseguits, major serà la probabilitat de formació d'una tempesta. Els valors de menys de 300 són baixos, entre 300 i 1000 són febles, 1000 a 2000 són moderats i més de 2000 són alts, quan la probabilitat d'aparició de tempestes fortes és molt probable. La formació de tempestes està influenciada per una sèrie d'altres factors, però, CAPE és un indicador important.",
        "snow": "Aquestes dades mostren l'alçada prevista de la coberta de neu. La predicció del desenvolupament de la coberta de neu és molt complexa i els valors enumerats poden diferir dels valors reals assolits (fins i tot per diversos centímetres). Els càlculs tenen en compte el terrany (elevació), però amb una resolució més baixa que en realitat. Per tant, el model no pot mostrar l'alçada exacta de la coberta de neu a les zones de muntanya, on difereix molt.",
        "freezing": "L'alçada en metres en què la temperatura baixa per sota del punt de congelació es mostra al mapa. Aquesta altitud té una gran influència sobre l'estat de precipitació. A altituds superiors a aquest nivell, la precipitació generalment es produeix en estats sòlids (flocs de neu, cristalls de gel). A altituds més baixes, per contra, la precipitació es produeix en estat líquid. Tanmateix, això no sempre ha de ser el cas. En alguns casos, la nevada també es pot produir a altituds més baixes. Això es deu al fet que la neu no es fongui immediatament a temperatures superiors al punt de congelació, sinó que es desfà gradualment. Per tant, principalment en baixa humitat, pot nevar fins a 400 m per sota d'aquesta altitud. Durant les inversions de temperatura, la precipitació congelada pot caure a aquesta altitud.",
        "wave": "El resultat mostra informació sobre les onades a la mar. La cresta de l'onada es diu la cresta, el punt més baix es diu la vall. L'altura de l'ona és la distància entre la cresta i la vall. El model indica l'altura de les ones predominants, que es defineix com l'alçada mitjana d'un terç de les onades més altes. El període de l'ona és el temps que transcorre fins a la cresta de l'onada següent apareix en el mateix lloc. Hi ha dos tipus d'ones, és a dir, l'ondulació i les onades de vent locals. Les ones que es mouen fora de la seva zona d'origen, i per tant no són causats més per un vent local, les ones es diuen. Les onades causades pel vent a l'àrea donada es diuen les onades de vent locals. L'altura total de les ones és una combinació d'altura d'ona i l'altura de les onades de vent.",
        "li": "L'índex elevat (LI) és la diferència de temperatura entre una parcel·la d'aire quan arriba al nivell de 500 hPa i la temperatura real de l'aire ambiental a 500 hPa. Quan el valor és positiu, l'ambient és estable i quan el valor és negatiu, l'atmosfera és inestable. Els mapes d'índex elevats s'utilitzen per preveure la probabilitat de tempesta elèctrica. Els valors inferiors a 0 indiquen la inestabilitat i la probabilitat creixent de tempesta elèctrica. L'Índex elevat es generalitza de la següent manera: 6 o superior: condicions molt estables (sense tempestes de tempesta), entre 1 i 6: condicions estables, (tempesta que no és probable), entre 0 i -2: lleugerament inestable (tempestes possibles), entre -2 I -6: inestable (tempesta elèctrica probable), menys de -6: molt inestable (tempestes severes).",
        "cin": "La inhibició convectiva (CIN) és una mesura que indica la quantitat d'energia que cal superar per a la convecció (tempesta elèctrica). Aquest mapa mostra CIN basat en superfícies. El CIN es pot debilitar mitjançant calefacció diürna, elevació frontal o altres mecanismes d'elevació. El CIN es generalitza de la manera següent: 0 a -50: inhibició feble, -50 a -200: inhibició moderada, menys de -200: forta inhibició.",
        "helicity": "SRH (helicitat relativa a la tempesta) és una mesura del potencial per a la rotació del corrent ascendent ciclònica en supercélulas de moviment cap a la dreta, i es calcula per a les capes de 3 km sobre el nivell del sòl. Els valors grans (superiors a 250 m<sup>2</sup>/s<sup>2</sup>) suggereixen una major amenaça de tornados amb supercèl·lula.",
        "cloud-base": "La base dels núvols és aquella alçada sobre el nivell mitjà del mar, on la cobertura de núvols supera primer el 50 %. Podeu determinar l'altitud específica a la qual entrareu a la capa de núvols."
    },
    timelinePlay: "Reprodueix",
    timelineStop: "Atura",
    timelinePrev: "Anterior",
    timelineNext: "Següent",
    timelineDay: "Canvia la data",
    timelineToday: "Avui",
    timelineNow: "Mostra el pronòstic actual",
    settings: "Configuració",
    settingsDescription: "Podeu canviar la configuració de tota l'aplicació o de les dades meteorològiques aquí.",
    settingsLanguage: "Idioma",
    settingsResolution: "Resolució",
    settingsResolutionMin: "Reduïda",
    settingsResolutionMax: "Nadiua",
    settingsRestoreDefault: "Restaura els valors predeterminats",
    settingsMain: "Configuració de l'aplicació",
    settingsMainDescription: "Podeu canviar la configuració de tota la aplicació aquí.",
    settingsWind: "Configuració de l'animació",
    settingsWindDescription: "Podeu canviar la configuració de les línies de transmissió que mostren la direcció i velocitat mitjana del vent. Els valors alts poden sobrecarregar el vostre navegador si l'ordinador és poc potent.",
    settingsWindPreset: "Configuració per defecte",
    settingsWindQuantity: "Número de línies de transmissió",
    settingsWindQuantityMin: "Poques",
    settingsWindQuantityMax: "Moltes",
    settingsWindLength: "Velocitat del moviment",
    settingsWindLengthMin: "Baixa",
    settingsWindLengthMax: "Alta",
    settingsWindWidth: "Gruix mitjà de les línies de transmissió",
    settingsWindWidthMin: "Prim",
    settingsWindWidthMax: "Ample",
    settingsWindWidthSpread: "Variació del gruix de les línies de transmissió",
    settingsWindWidthSpreadMin: "Mateix gruix",
    settingsWindWidthSpreadMax: "Varis gruixos",
    settingsWindLife: "Longevitat",
    settingsWindLifeMin: "Efímer",
    settingsWindLifeMax: "Persistent",
    settingsWindOpacity: "Transparència",
    settingsWindOpacityMin: "Opac",
    settingsWindOpacityMax: "Transparent",
    settingsWindFade: "Longitud de les línies de transmissió",
    settingsWindFadeMin: "Curtes",
    settingsWindFadeMax: "Llargues",
    settingsWindColor: "Color",
    settingsWindColors: ["Blanc", "Negre", "Clar", "Fosc"],
    settingsBorderColor: "Color de la vora",
    settingsBorderColors: ["Automàtic", "Negre", "Blanc"],
    settingsColors: "Configuració del mapa del temps",
    settingsColorsDescription: "Podeu canviar la configuració del mapa del temps que mostra les variables meteorològiques seleccionades.",
    settingsColorsGrid: "Mostra els valors a la graella",
    settingsUnitTypes: {
        "length": "Unitats de precipitació",
        "blanket": "Unitats de neu",
        "height": "Unitats d'altitud",
        "temperature": "Unitats de temperatura",
        "speed": "Unitats de velocitat",
        "pressure": "Unitats de pressió",
        "currents": "Unitats de corrents marins",
        "distance": "Unitats de distància",
        "reflectivity": "Radar del temps"
    },
    settingsOpacity: "Opacitat del mapa del temps",
    settingsInterpolation: "Interpolació del mapa del temps",
    settingsFontSize: "Mida de la font",
    settingsFontSizeMin: "Petita",
    settingsFontSizeMax: "Gran",
    performanceMeter: "Mesurador de rendiment, el valor òptim és de 60 quadres per segon",
    share: "Comparteix",
    shareTitle: "Opcions de compartició",
    shareDescription: "Gràcies per difondre informació sobre el nostre lloc web. Escolliu el que voleu compartir:",
    sharePromoText: "Mapes de previsió meteorològica",
    shareLink: "Enllaç",
    shareImage: "Captura de pantalla",
    shareLive: "Captura de pantalla en directe",
    shareEmbed: "Incrustra",
    shareGIF: "Imatge GIF animada",
    shareVideo: "Vídeo",
    shareLinkOn: "comparteix a",
    shareLinkInclude: "Enllaç a",
    shareIncludePosition: "posició",
    shareIncludeLayer: "capa activa",
    shareIncludeTime: "data i hora",
    shareIncludeWind: "configuració de l'animació",
    shareIncludeLegend: "escala",
    shareImageFormat: "Format d'imatge",
    shareImageCut: "Retalla",
    shareImageCutOff: "Retalla part de la pantalla",
    shareImageRatio: "relació d'aspecte",
    shareImageRatioFree: "lliure",
    shareImageRatioGolden: "daurat",
    shareImageInclude: "Inclou informació a la cantonada",
    shareImageUploadTo: "puja a",
    shareLiveInclude: "Hi haurà un enllaç a Ventusky, enllaçant específicament a",
    shareEmbedSize: "Dimensions",
    shareEmbedTime: "Hora mostrada",
    shareEmbedTimeNow: "actual",
    shareEmbedTimeTomorrow: "demà",
    shareEmbedTimeWeekend: "cap de setmana més proper",
    shareEmbedLock: "Bloqueja",
    shareGIFFrames: "Número de marcs d'animació",
    shareGIFSpeed: "Velocitat d'animació",
    shareVideoDuration: "Durada del vídeo",
    shareVideoLoop: "Crea un bucle",
    shareImageDescription: "Podeu crear una captura de pantalla neta aquí, sense una interfície d'usuari.",
    shareImageDisclaimer: "Podeu utilitzar aquesta imatge allà on vulgueu. Agrairíem que hagueu posat un hipervincle actiu a Ventusky.",
    shareLiveDescription: "La captura de pantalla en directe és un fragment de codi HTML per a la vostra pàgina web, que pot mostrar la mateixa animació que veus aquí.",
    shareLiveDescriptionMore: "El codi generat funciona independentment, totes les dades necessàries són\n <a href=\"https://en.wikipedia.org/wiki/Data_URI_scheme\" target=\"_blank\">inside</a> res es baixa de Ventusky (o des de qualsevol altre lloc), és una impressió permanent de l'estat seleccionat, similar a la captura de pantalla clàssica, però amb l'algoritme d'animació a l'interior. És automàticament ajustable a diversos amples, de manera que no s'ha de preocupar pel dispositiu mòbil.",
    shareLiveDisclaimer: "Si no podeu enganxar aquest codi en qualsevol lloc del vostre sistema de gestió de continguts o si l'animació no funciona, contacteu amb l'administrador del vostre lloc web, no podem solucionar-lo.",
    shareEmbedDescription: "Podeu inserir fàcilment els nostres mapes meteorològics directament al vostre lloc web. Per obtenir més informació, consulteu la <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">secció d'ajuda</a>.",
    shareEmbedDescriptionMore: "<p>El codi generat aquí reflecteix exactament el que veieu al mapa. Utilitzeu el menú del nostre lloc web per canviar entre capes i temps.</p><p>La funció <strong>Afegeix una ubicació personalitzada</strong> afegeix un punt al centre del mapa i podeu assignar-li un nom personalitzat. . Per afegir un altre punt, canvieu la posició del mapa. També podeu editar les coordenades GPS exactes dels punts del codi generat.</p>",
    shareGIFDescription: "No recomanem utilitzar GIF animats en entorn web, perquè la mida del fitxer és enorme. Però aquí podeu crear un bucle d'animació infinit des de l'estat actual (sense el molest tartamudeig).",
    shareVideoDescription: "Per crear fitxers de vídeo dins del vostre navegador, hem de baixar enormes <a href=\"\"https://en.wikipedia.org/wiki/FFmpeg\"\" target=\"\"_blank\"\">FFmpeg library</a> (18 MB) dins d'aquesta pàgina. Si creus que vós i el vostre navegador poden fer-ho, podem intentar-ho...",
    shareAction: "Crea",
    shareCancel: "Cancel·la",
    stateOn: "activat",
    stateOff: "desactivat",
    unavailable: "no disponible",
    demo: "demo",
    underConstruction: "En construcció…",
    newFeature: "Nou!",
    coordLonPositive: "E",
    coordLonNegative: "O",
    coordLatPositive: "N",
    coordLatNegative: "S",
    azimuthNorth: "nord",
    azimuthNortheast: "nord-est",
    azimuthEast: "est",
    azimuthSoutheast: "sud-est",
    azimuthSouth: "sud",
    azimuthSouthwest: "sud-oest",
    azimuthWest: "oest",
    azimuthNorthwest: "nord-est",
    astroPhaseNight: "nit",
    astroPhaseAstronomicalTwilight: "crepuscle astronòmic",
    astroPhaseNauticalTwilight: "crepuscle nàutic",
    astroPhaseCivilTwilight: "crepuscle civil",
    astroPhaseDay: "dia",
    astroHighNoon: "migdia",
    astroRise: "alba",
    astroSet: "ocàs",
    timeUnitsHours: "h",
    timeUnitsMinutes: "min",
    timeUnitsRangeWord: "a",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["diumenge","dilluns","dimarts","dimecres","dijous","divendres","dissabte"],
    dateWeekStart: 1,
    dateMonthNames: ["gener", "febrer", "març", "abril", "maig", "juny", "juliol", "agost", "setembre", "octubre", "novembre", "desembre"],
    dateMonthNames3: [],
    dateCurrentDays: "Dies actuals",
    unitsMetricSystem: true,
    unitsChange: "Canvia les unitats a «{unit}»",
    decimalMark: ",",
    removeFromMap: "Elimina del &#10;mapa",
    location: "Ubicació",
    timezone: "Zona horària",
    wind: "Vent",
    webcams: "Càmeres web",
    meteogram: "Meteogram",
    none38: "Ones",
    windWave: "Ones de vent",
    swell: "Onatge",
    none8: "Direcció de l'onatge",
    none9: "Direcció de les onades de vent",
    waveTypesLabel: "Animació de les ones",
    none16: "Mostra les isòbares",
    none17: "Mostra les zones horàries",
    none18: "Mapa base",
    none19: "Mostra valors extrems",
    none20: "Precipitació convectiva",
    none21: "pluja, neu, tempesta",
    type: {
        "freezingRain": "Pluja congelada",
        "snow": "Neu",
        "fog": "Boira",
        "storm": "Tempestes",
        "rain": "Pluja"
    },
    none23: "Calamarsa",
    modelGlobal: "Models globals",
    modelRegional: "Models regionals",
    none27: "Previsió meteorològica detallada a",
    dateDayNames3: ["Dg", "Dl", "Dt", "Dc", "Dj", "Dv", "Ds"],
    settingsLatLonGrid: "Mostra la graella de latitud i longitud",
    close: "Tanca",
    edit: "Edita",
    savedLocations: "Llocs desats",
    downloadApp: "Descarregar aplicació",
    premiumLayers: "Premium",
    premiumBuy: "Comprar Premium",
    year: "curs",
    installation: "Instal·lació",
    azimuthNE: "NE",
    azimuthN: "N",
    azimuthE: "E",
    azimuthSE: "SE",
    azimuthS: "S",
    azimuthSW: "SO",
    azimuthW: "O",
    azimuthNW: "NO",
    gust: "Ràfegues",
    now: "Ara",
    codeURL: "ca",
    days: "dies",
    forecastStep: "Pas de previsió",
    warnings: "Avisos meteorològics",
    alarm: "Despertador",
    additional: "Informació adicional",
    widgetStyleDark: "Fons fosc",
    widgetStyleLight: "Fons clar",
    america: "Amèrica",
    asia: "Àsia",
    Globe: "3D Globus",
    onlySelectedLayers: "Només es mostren les capes {model}. Per veure totes les capes, canvieu el model a AUTO a la configuració.",
    pressureLow: "B",
    pressureHigh: "A",
    pressureSystems: "Sistemes de pressió",
    widgetNotificationUpdateChannelTitle: "Actualització de dades",
    widgetNotificationUpdateChannelDescription: "Notificació d'actualització del temps",
    widgetNotificationUpdateTitle: "Carregant les previsions meteorològiques",
    widgetNotificationUpdateText: "Actualització de la previsió meteorològica",
    widgetLocationList: "La llista d'ubicacions es pot gestionar des de l'aplicació",
    widgetWeatherIcons: "Icones del temps",
    widgetSolidIcons: "Sòlid",
    widgetContourIcons: "Contorn",
    widgetCurrentTimeTemp: "Mostra l'hora i la temperatura actuals",
    widgetCurrentTime: "Mostra l'hora actual",
    widgetColourBar: "Mostra la barra de temperatura de color",
    daysNights: "dies i nits",
    mapZoom: "Zoom del mapa",
    GPSPointer: "Punter GPS",
    tapToConfigure: "Toqueu per configurar el giny",
    fronts: "Front (meteorologia)",
    widgetLocationConsent: "Ventusky utilitza dades d'ubicació per mostrar el temps de la vostra ubicació actual al giny, fins i tot quan l'aplicació està tancada o no s'utilitza.",
    widgetLocationPermission: "Per a aquesta configuració, heu de permetre l'accés a la ubicació fins i tot quan l'aplicació està en segon pla. Heu de configurar l'accés a la ubicació a Permetre tot el temps.",
    descriptionTestPeriod: "La vostra subscripció es renovarà després del període de prova. Les subscripcions es poden cancel·lar en qualsevol moment.",
    modelSwitcher: "Selector de models",
    free: "Gratuït",
    weatherLayers: "Capes meteorològiques",
    support: "Suport",
    ads: "Anuncis",
    premiumRenew: "Es renova automàticament, pots cancel·lar-ho en qualsevol moment",
    premiumBuyYearly: "Compra una subscripció anual",
    premiumBuyYear: "Compra per un any",
    limited: "Limitat",
    all: "Tots",
    noneNow: "Cap en aquest moment",
    noneForever: "Cap sempre",
    duringWorkMail: "Durant els dies laborables per correu electrònic",
    premiumDescription: "Accediu a tots els mapes meteorològics a l'aplicació mòbil. Amb Premium podeu veure la previsió meteorològica d'aquestes capes.",
    premiumList: "• Vent (16 nivells) • Ràfegues de vent • Nuvolositat (alt, mitjà, baix, boira, total) • Neu (total, nou) • Pressió de l’aire • Humitat • Punt de rosada • CAPE, CIN, LI, Helicitat (SRH) • Punt de congelació • Ones • Corrents oceànics",
    getAllLayers: "Obteniu tots els mapes",
    seePremium: "Premium",
    hourlyForecast: "Previsió horària",
    dailyHourlyForecast: "Previsió horària o diària",
    refreshWidget: "Mostra el botó d'actualització",
    widgetLocationFail: "No es pot accedir a la ubicació/GPS.",
    premiumRenewLink: "Renovar",
    premiumRenewQuestion: "Ja heu pagat l'aplicació o Premium?",
    noReceiptFound: "No s'ha trobat cap compra anterior",
    premiumAlreadyActive: "Ja tens Premium actiu",
    premiumError: "No s'ha pogut processar la sol·licitud",
    premiumDescriptionRenew: "Es renova automàticament. Pots cancel·lar en qualsevol moment a la botiga. El pagament de les renovacions de la subscripció es carregarà 24 hores abans de la finalització del període actual.",
    refresh: "Actualització",
    license: "Acord de llicència",
    minsAgo: "fa {min} minuts",
    hoursAgo: "fa {hour} hores",
    coordinates: "Previsió a la llista d'ubicacions",
    forecastLocationList: "Coordenades",
    permanentLocation: "Desa com a ubicació permanent",
    remove: "Eliminar",
    modelConfiguration: "Configuració automàtica del model",
    camViewerHours: "24 hores",
    camViewerDays: "30 dies",
    camViewerMonths: "1 any",
    changeTimeAllow: "Canvia l'hora al mapa",
    light: "Llum",
    medium: "Moderada",
    heavy: "Fort",
    lightning: "Llamps",
    notifications: "Notificacions",
    morningSummary: "Resum del matí",
    eveningSummary: "Resum de la tarda",
    morningSummaryDesc: "Previsió per al dia actual",
    eveningSummaryDesc: "Previsió per al dia següent",
    umbrellaReminder: "Recordatori del paraigua",
    umbrellaReminderDesc: "Avisar-vos quan la probabilitat de precipitació superi {precipitation} ({timeframe})",
    windAlertDesc: "Avisar-vos quan la ratxa de vent superi {gust} ({timeframe})",
    windAlert: "Alerta de vent",
    closeLightningAlert: "Tanca el llamp",
    closeLightningAlertDesc: "Aviseu-vos quan es detecti un llamp a {distance} de la ubicació seleccionada",
    distantLightningAlertDesc: "Notifiqueu-vos quan es detecti un llamp des de {distanceF} fins a {distanceT} de la ubicació seleccionada",
    distantLightningAlert: "Un llamp llunyà",
    deliveryTime: "Hora d'entrega",
    oncePer1Hour: "una vegada per 1 hora",
    oncePerHours: "una vegada per {hours} hores",
    thresholdAbove: "Llindar (a sobre)",
    timeFrame: "Període de temps",
    distanceUnder: "Distància (menys)",
    nextHours: "properes {hours} hores",
    lightningCoverageInfo: "Tingueu en compte que la detecció de llamps basada en Blitzortung.org té una bona precisió a Europa i Amèrica del Nord, però més baixa a la resta del món (principalment a Àfrica, on la precisió és molt baixa).",
    doNotDisturb: "No molestar",
    from: "del",
    to: "a",
    noPermissionNotification: "L'aplicació no té permís per enviar notificacions. Vés a Configuració i permet l'enviament de notificacions d'aquesta aplicació.",
    notificationLocationConsent: "Ventusky utilitza dades d'ubicació per enviar el temps per a la vostra ubicació actual a la Notificació, fins i tot quan l'aplicació està tancada o no s'utilitza.",
    notificationsOff: "Les notificacions estan desactivades",
    permanentLocationOff: "L'accés a la ubicació permanent està desactivat",
    settingsTimeFormat: "Format horari",
    direction: "Direcció",
    degrees: "graus",
    string: "corda",
    rate: "Valora Ventusky",
    settingsUnits: "Configuració d'unitats",
    notSelected: "No seleccionat",
    showMap: "Mostra al mapa",
    unitSystems: {
        "metric": "mètrica",
        "imperial": "imperial",
        "metric-gb": "mètrica (GB)",
        "custom": "personalitzat"
    },
    login: "Inicieu sessió",
    email: "Correu electrònic",
    password: "Contrasenya",
    signTrouble: "Teniu problemes per iniciar la sessió?",
    signTroubleDesc: "Si no podeu iniciar sessió, feu que els vostres detalls de registre tornin a enviar-vos al vostre correu electrònic mitjançant la pàgina <a href=\"{forgotten_url}\">He oblidat la contrasenya</a>. Si el problema continua, poseu-vos en contacte amb el nostre <a href=\"{support_url}\">assistència</a>.",
    signFirst: "És la teva primera vegada aquí?",
    signFirstDesc: "Si encara no teniu cap compte a Ventusky, podeu crear-ne un a la pàgina <a href=\"{register_url}\">Registre</a>. La creació d'un compte és gratuïta i, com a usuari registrat, obtindreu una sèrie d'avantatges.",
    errorLogin: "No s'ha pogut iniciar la sessió.",
    registration: "Inscripció",
    loginFacebook: "Inicieu sessió amb Facebook",
    or: "o",
    windDirection: "Direcció del vent",
    enlarge: "Ampliar",
    playLoop: "Bucle d'animació",
    valuesMap: "Valors al mapa",
    density: "Densitat",
    loginGoogle: "Inicieu sessió amb Google",
    loginApple: "Inicieu sessió amb Apple",
    freezingRainAlertDesc: "Us avisa quan s'esperen precipitacions gelades",
    pressureAlert: "Alerta de canvi de pressió d'aire",
    pressureAlertDesc: "Notificar-vos quan la pressió de l'aire canvia de {pressure} en un termini de 3 hores ({timeframe})",
    waveAlert: "Alerta d'onades",
    waveAlertDesc: "T'avisa quan l'alçada de l'ona puja per sobre de {height} ({timeframe})",
    logout: "Tanca la sessió",
    myProfile: "El meu perfil",
    welcome: "Benvingut",
    managePremium: "Gestiona Premium",
    primaryWindTypesLabel: "Animació primària del vent",
    secondaryWindTypesLabel: "Animació de vent secundària",
    onlyForRadar: "Només per Radar",
    isolines: "Izolina",
    indicationWeatherType: "Indicació del tipus de clima",
    premiumPromoSubtitle: "Experimenta funcions avançades i millora la vista de previsió. Accediu a detalls meteorològics en profunditat igual que els professionals.",
    settingsFontNormal: "Normal",
    premiumPlus: "Premium+",
    personalDataProcessing: "En registrar-se o iniciar la sessió, accepteu les condicions del <a href=\"{privacy_url}\">processament de dades personals</a>.",
    premiumFeatureLayers: "Capes il·limitades",
    premiumFeatureWidgets: "Ginys avançats",
    premiumFeatureNotifications: "Totes les notificacions",
    premiumFeatureSupport: "Suport prioritari",
    premiumFeatureDevices: "Nombre de dispositius",
    detailedInfo: "Informació detallada",
    yearly: "Anualment",
    monthly: "Mensualment",
    saveYearly: "Estalvia {amount} amb la subscripció anual",
    buy: "Compra",
    amountPerYear: "{amount}/any",
    amountPerMonth: "{amount}/mes",
    freeTrialDuration: "{amount} dies de prova gratuïta",
    hurricaneTracker: "Seguiment d'huracans",
    restorePurchase: "Restaurar la compra",
    premiumFeatureDetailTitle: "Detall de les característiques",
    premiumFeatureDetailLayer: "Capes il·limitades",
    premiumFeatureDetailLayerDesc: "Utilitzeu totes les capes de mapes avançades sense límits, incloses les previsions de fins a 14 dies.",
    altitudeLevels: "{amount} nivells d'altitud",
    premiumFeatureDetailWidgets: "Ginys avançats",
    premiumFeatureDetailWidgetsIOSDesc: "Gaudeix del giny de radar en directe 4x4, dels widgets de la càmera web i de les previsions detallades: cada giny assoleix tot el seu potencial amb Premium!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium ofereix un giny avançat amb més opcions a la pantalla d'inici.",
    premiumFeatureDetailNotifications: "Totes les notificacions",
    premiumFeatureDetailNotificationsDesc: "Les notificacions meteorològiques, llamps i altres es poden personalitzar completament.",
    premiumFeatureDetailDevices: "Fins a {amount} dispositius",
    premiumFeatureDetailDevicesDesc: "Activa Premium+ i comparteix el compte en dispositius {premiumPlusAmount} alhora!",
    premiumFeatureDetailSupportDesc: "L'atenció personalitzada del nostre personal d'assistència us garanteix que podeu confiar en les vostres previsions meteorològiques en qualsevol moment i en qualsevol lloc.",
    unlockPremium: "Desbloqueja capes i funcions premium",
    unlockPremiumShort: "Desbloqueja funcions premium",
    purchased: "Comprat",
    subscriptionActive: "Subscripció activa",
    upgrade: "Actualitza",
    changePlan: "Canvia de pla",
    unlockLayers: "Desbloqueja capes",
    shareDevices: "Comparteix Premium amb fins a {premiumPlusAmount} dispositius",
    limitedOffer: "Oferta limitada",
    onPremiumOrPremiumPlus: "En Premium o Premium+",
    timeRemaining: "Temps restant:",
    buyNow: "Compra ara!",
    discount: "Descompte",
    discountYear: "Descompte en el 1r any de Premium",
    discountPriceNotice: "Les tarifes estàndard s'apliquen després del període de descompte.",
    widgetSettings: "Configuració del widget",
    premiumFeatureDetailWearOs: "Wear OS Radar",
    premiumFeatureDetailWatchDesc: "La visualització del radar en temps real del vostre rellotge intel·ligent us ajuda a la previsió diària de pluja.",
    premiumFeatureDetailAppleWatch: "Radar Apple Watch",
    premiumFeatureMap: "Mapa a nivell de carrer",
    premiumFeatureDetailMapDesc: "Obteniu una vista detallada a nivell de carrer, que us permetrà navegar i explorar amb més precisió i veure més detalls que mai.",
    start: "Comença",
    settingsValuesCities: "Mostra valors per a les ciutats",
    indicationWeatherTypeNote: "Als mapes de precipitació, totes les opcions sempre estan habilitades. Als mapes de radar només s'indiquen tempesta i neu.",
    myNotifications: "Les meves notificacions",
    noNotifications: "No hi ha notificacions en les últimes 24 hores.",
    allForPast24: "Això és tot durant les últimes 24 hores.",
    promoPremiumPlus: "Utilitza Premium en fins a {premiumPlusAmount} dispositius",
    promoPremium: "Obteniu totes les capes meteorològiques i funcions avançades",
    more: "Més",
    secondTimeline: "Segona línia de temps per a radar i satèl·lit",
    loading: "Carregant...",
    DataPointer: "Indicador de dades"
};