StringTables["el"] = 
{
    code: "el",
    label: "ελληνικά",
    searchLabel: "Αναζήτηση τοποθεσίας…",
    searchProgress: "Αναζήτηση \"{q}\"…",
    searchProgressOSM: "Αναζήτηση \"{q}\" στο OpenStreetMap…",
    searchCoords: "Γ. πλάτος: {lat} / Γ. μήκος: {lon} / {place}",
    searchNotFound: "Δεν βρέθηκε.",
    searchTooShort: "Πληκτρολογήστε τουλάχιστον {length} χαρακτήρες.",
    searchMe: "Εύρεση της θέσης μου",
    myLocation: "Η τοποθεσία μου",
    menuAbout: "Πληροφορίες",
    menuHelp: "Βοήθεια",
    menuSettings: "Ρυθμίσεις",
    zoomIn: "Μεγέθυνση",
    zoomOut: "Σμίκρυνση",
    layers: {
        "temperature": "Θερμοκρασία",
        "rain": "Υετός",
        "clouds": "Νεφώσεις",
        "wind": "Ταχύτητα ανέμου",
        "gust": "Ριπές ανέμου",
        "pressure": "Ατμοσφαιρική πίεση",
        "snow": "Χιονοκάλυψη",
        "freezing": "Επίπεδο παγετού",
        "humidity": "Υγρασία",
        "visibility": "Ορατότητα",
        "storm": "Καταιγίδες",
        "radar": "Ραντάρ καιρού",
        "feel": "Αίσθηση της θερμοκρασίας",
        "air": "Ατμοσφαιρική ρύπανση",
        "satellite": "Δορυφόρος",
        "aurora": "Σέλας",
        "radar-type": "Ραντάρ καιρού",
        "wave": "Θάλασσα",
        "dew": "Σημείο δρόσου"
    },
    sublayers: {
        "10m": "10 μ. πάνω από το έδαφος",
        "2m": "2 μ. από έδαφος",
        "850hpa": "850 hPa, 1500 μ",
        "700hpa": "700 hPa, 3000 μ",
        "500hpa": "500 hPa, 5500 μ",
        "300hpa": "300 hPa, 9000 μ",
        "rain-1h": "1 ώρα",
        "rain-3h": "3 ώρες",
        "rain-ac": "από τις {time}",
        "shear": "Διάτμηση ανέμου",
        "wind-wave": "Ύψος κυματισμού ανέμου",
        "swell": "Ύψος αποθαλασσίας",
        "wave": "Σημαντικό ύψος κύματος",
        "swell-period": "Περίοδος αποθαλασσίας",
        "wind-wave-period": "Περίοδος κυματισμού ανέμου",
        "clouds-low": "Χαμηλή νέφωση",
        "clouds-middle": "Μέση νέφωση",
        "clouds-high": "Ανώτερη νέφωση",
        "clouds-total": "Ολική νέφωση",
        "950hpa": "950 hPa, 500 μ.",
        "925hpa": "925 hPa, 750 μ.",
        "900hpa": "900 hPa, 1000 μ.",
        "800hpa": "800 hPa, 2000 μ.",
        "750hpa": "750 hPa, 2500 μ.",
        "650hpa": "650 hPa, 3600 μ.",
        "600hpa": "600 hPa, 4200 μ.",
        "200hpa": "200 hPa, 12000 μ.",
        "rain-1h-type": "1 ώρα",
        "rain-3h-type": "3 ώρες",
        "100m": "100 μ. πάνω από το έδαφος",
        "5cm": "5 cm πάνω από το έδαφος",
        "dew": "Σημείο δρόσου",
        "250m": "250 μ. πάνω από το έδαφος",
        "humidity": "Σχετική υγρασία",
        "cloud-base": "Βάση νεφών",
        "gust": "1 ώρα",
        "gust-ac": "από τις {time}",
        "new-snow-ac": "νέο από τις {time}",
        "snow": "Αθροισμα",
        "dust": "Σκόνη",
        "freezing": "Επίπεδο παγετού",
        "anomaly-2m": "Ανωμαλία, 2 μ",
        "sea-surface": "Θερμοκρασία θαλάσσης",
        "currents": "Θαλάσσιο ρεύμα",
        "clouds-fog": "Ομίχλη",
        "monthly-anomaly": "Μηνιαία ανωμαλία",
        "new-snow": "Χιονόπτωση",
        "precipitation-probability": "Πιθανότητα υετού",
        "tide": "Παλίρροια (MLLW)",
        "tide-currents": "Παλιρροιακά ρεύματα"
    },
    windTypes: {
        "soft": "απαλή",
        "off": "ανενεργή",
        "normal": "κανονική",
        "strong": "έντονη",
        "dark": "σκούρα",
        "fast": "γρήγορης κίνησης",
        "weak": "αδύναμος"
    },
    sublayerLabels: {
        "altitude": "Υψόμετρο",
        "accumulation": "Συσσώρευση",
        "storm": "Δείκτης",
        "wave": "Τύπος",
        "clouds": "Τύπος",
        "humidity": "Τύπος",
        "snow": "Τύπος",
        "air": "Ουσία"
    },
    windTypesCustom: "προσαρμοσμένη",
    windTypesLabel: "Προσομοίωση ανέμου",
    modelLabel: "Μοντέλο",
    modelAuto: "Αυτόματα",
    modelDescription: "Δεδομένα: {model}, {source} (ανάλυση {resolution})\nΕνημερώθηκε: {updated} (επόμενη ενημέρωση: {next} - προετοιμασία)\nΤρέχουσα ώρα: {time} ({zone})",
    timelinePlay: "Έναρξη",
    timelineStop: "Παύση",
    timelinePrev: "Προηγούμενο",
    timelineNext: "Επόμενο",
    timelineDay: "Αλλαγή ημερομηνίας",
    timelineToday: "Σήμερα",
    timelineNow: "Εμφάνιση σημερινής πρόγνωσης",
    settings: "Ρυθμίσεις",
    settingsDescription: "Εδώ μπορείτε να αλλάξετε τις ρυθμίσεις ολόκληρης της εφαρμογής ή των μετεωρολογικών δεδομένων.",
    settingsLanguage: "Γλώσσα",
    settingsResolution: "Ανάλυση",
    settingsResolutionMin: "Περιορισμένη",
    settingsResolutionMax: "Κανονική",
    settingsRestoreDefault: "Επαναφορά προεπιλογών",
    settingsMain: "Ρυθμίσεις εφαρμογής",
    settingsMainDescription: "Εδώ μπορείτε να αλλάξετε τις ρυθμίσεις ολόκληρης της εφαρμογής.",
    settingsWind: "Ρυθμίσεις προσομοίωσης",
    settingsWindDescription: "Μπορείτε να αλλάξετε τις γραμμές ροής που απεικονίζουν τη μέση ταχύτητα και διεύθυνση του ανέμου. Οι υψηλές τιμές μπορεί να προκαλέσουν υπερφόρτωση του προγράμματος περιήγησης αν ο υπολογιστής σας δεν είναι πολύ ισχυρός.",
    settingsWindPreset: "Προκαθορισμένες ρυθμίσεις",
    settingsWindQuantity: "Αριθμός γραμμών ροής",
    settingsWindQuantityMin: "Λίγες",
    settingsWindQuantityMax: "Πολλές",
    settingsWindLength: "Ταχύτητα κίνησης",
    settingsWindLengthMin: "Χαμηλή",
    settingsWindLengthMax: "Υψηλή",
    settingsWindWidth: "Μέσο πάχος γραμμών ροής",
    settingsWindWidthMin: "Λεπτές",
    settingsWindWidthMax: "Πλατιές",
    settingsWindWidthSpread: "Μεταβλητότητα πάχους γραμμών ροής",
    settingsWindWidthSpreadMin: "Ίδιο πάχος",
    settingsWindWidthSpreadMax: "Διαφορετικό πάχος",
    settingsWindLife: "Διάρκεια",
    settingsWindLifeMin: "Προσωρινές",
    settingsWindLifeMax: "Μόνιμες",
    settingsWindOpacity: "Διαφάνεια",
    settingsWindOpacityMin: "Αδιαφανείς",
    settingsWindOpacityMax: "Διαφανείς",
    settingsWindFade: "Μήκος γραμμών ροής",
    settingsWindFadeMin: "Κοντές",
    settingsWindFadeMax: "Μακριές",
    settingsWindColor: "Χρώμα",
    settingsWindColors: ["Λευκό", "Μαύρο", "Φωτεινό", "Σκούρο"],
    settingsBorderColor: "Χρώμα περιγράμματος",
    settingsBorderColors: ["Αυτόματο", "Μαύρο", "Λευκό"],
    settingsColors: "Ρυθμίσεις μετεωρολογικού χάρτη",
    settingsColorsDescription: "Μπορείτε να αλλάξετε τις ρυθμίσεις για τον μετεωρολογικό χάρτη που απεικονίζει επιλεγμένες μετεωρολογικές μεταβλητές.",
    settingsColorsGrid: "Εμφάνιση τιμών σε πλέγμα",
    settingsUnitTypes: {
        "length": "Μονάδες υετού",
        "blanket": "Μονάδες χιονοκάλυψης",
        "height": "Μονάδες υψομέτρου",
        "temperature": "Μονάδες θερμοκρασίας",
        "speed": "Μονάδες ταχύτητας",
        "pressure": "Μονάδες πίεσης",
        "currents": "Μονάδες θαλάσσιων ρευμάτων",
        "distance": "Μονάδες απόστασης",
        "reflectivity": "Ραντάρ καιρού"
    },
    settingsOpacity: "Αδιαφάνεια μετεωρολογικού χάρτη",
    settingsInterpolation: "Παρεμβολή χάρτη καιρού",
    share: "Κοινοποίηση",
    shareTitle: "Επιλογές κοινοποίησης",
    shareDescription: "Σας ευχαριστούμε για τη διάδοση του ιστοτόπου μας. Επιλέξτε τι θέλετε να κοινοποιήσετε:",
    sharePromoText: "Χάρτες πρόγνωσης καιρού",
    shareLink: "Σύνδεσμος",
    shareImage: "Στιγμιότυπο",
    shareLive: "Ζωντανό στιγμιότυπο",
    shareEmbed: "Ενσωμάτωση",
    shareGIF: "Κινούμενη εικόνα GIF",
    shareVideo: "Βίντεο",
    shareLinkOn: "κοινοποίηση σε",
    shareLinkInclude: "Συμπερίληψη",
    shareIncludePosition: "θέσης",
    shareIncludeLayer: "ενεργής απεικόνισης",
    shareIncludeTime: "ημερομηνίας και ώρας",
    shareIncludeWind: "ρυθμίσεων προσομοίωσης",
    shareIncludeLegend: "κλίμακας",
    shareImageFormat: "Μορφή εικόνας",
    shareImageCut: "Περικοπή",
    shareImageCutOff: "Περικοπή τμήματος οθόνης",
    shareImageRatio: "λόγος διαστάσεων",
    shareImageRatioFree: "ελεύθερος",
    shareImageRatioGolden: "χρυσός",
    shareImageInclude: "Συμπερίληψη πληροφοριών στη γωνία",
    shareImageUploadTo: "αποστολή σε",
    shareEmbedSize: "Διαστάσεις",
    shareEmbedTime: "Επιθυμητός χρόνος",
    shareEmbedTimeNow: "τώρα",
    shareEmbedTimeTomorrow: "αύριο",
    shareEmbedTimeWeekend: "προσεχές σαββατοκύριακο",
    shareEmbedLock: "Κλείδωμα",
    shareEmbedDescription: "Μπορείτε εύκολα να ενσωματώσετε τους χάρτες καιρού μας απευθείας στον ιστότοπό σας. Για περισσότερες πληροφορίες, ανατρέξτε στην <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">ενότητα βοήθειας</a>.",
    shareEmbedDescriptionMore: "<p>Ο κώδικας που δημιουργείται εδώ αντικατοπτρίζει ακριβώς αυτό που βλέπετε στον χάρτη. Χρησιμοποιήστε το μενού στον ιστότοπό μας για εναλλαγή μεταξύ επιπέδων και ώρας.</p><p>Η λειτουργία <strong>Προσθήκη προσαρμοσμένης τοποθεσίας</strong> προσθέτει ένα σημείο στο κέντρο του χάρτη και μπορείτε να του εκχωρήσετε ένα προσαρμοσμένο όνομα . Για να προσθέσετε ένα άλλο σημείο, αλλάξτε τη θέση του χάρτη. Μπορείτε επίσης να επεξεργαστείτε τις ακριβείς συντεταγμένες GPS των σημείων στον κώδικα που δημιουργείται.</p>",
    shareAction: "Δημιουργία",
    shareCancel: "Ακύρωση",
    stateOn: "ενεργό",
    stateOff: "ανενεργό",
    unavailable: "μη διαθέσιμο",
    demo: "δοκιμαστικό",
    newFeature: "Νέο!",
    coordLonPositive: "Α",
    coordLonNegative: "Δ",
    coordLatPositive: "Β",
    coordLatNegative: "Ν",
    azimuthNorth: "βόρεια",
    azimuthNortheast: "βορειοανατολικά",
    azimuthEast: "ανατολικά",
    azimuthSoutheast: "νοτιοανατολικά",
    azimuthSouth: "νότια",
    azimuthSouthwest: "νοτιοδυτικά",
    azimuthWest: "δυτικά",
    azimuthNorthwest: "βορειοδυτικά",
    astroPhaseNight: "νύχτα",
    astroPhaseAstronomicalTwilight: "αστρονομικό λυκόφως",
    astroPhaseNauticalTwilight: "ναυτικό λυκόφως",
    astroPhaseCivilTwilight: "αστικό λυκόφως",
    astroPhaseDay: "ημέρα",
    astroHighNoon: "μεσουράνημα ήλιου",
    astroRise: "ανατολή",
    astroSet: "δύση",
    timeUnitsHours: "ώ.",
    timeUnitsMinutes: "λ.",
    timeUnitsRangeWord: "έως",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["Κυριακή", "Δευτέρα", "Τρίτη", "Τετάρτη", "Πέμπτη", "Παρασκευή", "Σάββατο"],
    dateWeekStart: 1,
    dateMonthNames: ["Ιανουάριος", "Φεβρουάριος", "Μάρτιος", "Απρίλιος", "Μάιος", "Ιούνιος", "Ιούλιος", "Αύγουστος", "Σεπτέμβριος", "Οκτώβριος", "Νοέμβριος", "Δεκέμβριος"],
    dateMonthNames3: ["Ιαν", "Φεβ", "Μαρ", "Απρ", "Μαϊ", "Ιουν", "Ιουλ", "Αυγ", "Σεπ", "Οκτ", "Νοε", "Δεκ"],
    dateCurrentDays: "Τρέχουσες ημέρες",
    unitsMetricSystem: true,
    unitsChange: "Αλλαγή μονάδων σε \"{unit}\"",
    decimalMark: ",",
    removeFromMap: "Κατάργηση από το &#10;χάρτη",
    location: "Τοποθεσία",
    timezone: "Ζώνη ώρας",
    wind: "Άνεμος",
    webcams: "Κάμερες web",
    meteogram: "Μετεώγραμμα",
    none38: "Κύματα",
    windWave: "Κυματισμοί ανέμου",
    swell: "Αποθαλασσία",
    none8: "Κατεύθυνση αποθαλασσίας",
    none9: "Κατεύθυνση κυματισμού ανέμου",
    waveTypesLabel: "Προσομοίωση κυμάτων",
    none16: "Εμφάνιση ισοβαρών",
    none17: "Εμφάνιση ζώνης ώρας",
    none18: "Βασικός χάρτης",
    none19: "Εμφάνιση ακραίων τιμών",
    none20: "Υετός κατακόρυφης ανάπτυξης",
    none21: "μπόρες, έντονες χιονοπτώσεις, καταιγίδες",
    type: {
        "freezingRain": "Χιονόλυτος",
        "snow": "Χιονόπτωση",
        "fog": "Ομίχλη",
        "storm": "Καταιγίδες",
        "rain": "Βροχή"
    },
    none23: "Χαλάζι",
    modelGlobal: "Παγκόσμια μοντέλα",
    modelRegional: "Τοπικά μοντέλα",
    none27: "Αναλυτική πρόγνωση καιρού στις",
    dateDayNames3: ["Κυ", "Δε", "Τρ", "Τε", "Πε", "Πα", "Σα"],
    settingsLatLonGrid: "Εμφάνιση πλέγματος γ. πλάτους-μήκους",
    close: "κλείνω",
    edit: "Επεξεργασία",
    savedLocations: "Αποθηκευμένες θέσεις",
    downloadError: "Δεν ήταν δυνατή η φόρτωση των δεδομένων",
    downloadApp: "Λήψη εφαρμογής",
    premiumLayers: "Premium",
    premiumBuy: "Αγοράστε Premium",
    year: "έτος",
    installation: "Εγκατάσταση",
    azimuthNE: "ΒΑ",
    azimuthN: "B",
    azimuthE: "A",
    azimuthSE: "NA",
    azimuthS: "N",
    azimuthSW: "ΝΔ",
    azimuthW: "Δ",
    azimuthNW: "ΒΔ",
    gust: "Ριπές",
    now: "Τώρα",
    aqi: {
        "good": "Καλή",
        "moderate": "Μέτρια",
        "unhealthySensitive": "Ανθυγιεινή για Ευαίσθητες Ομάδες",
        "unhealthy": "Ανθυγιεινή",
        "veryUnhealthy": "Πολύ Ανθυγιεινή",
        "hazardous": "Επικίνδυνη"
    },
    codeURL: "el",
    days: "μέρες",
    forecastStep: "Πρόβλεψη βήμα",
    warnings: "Προειδοποιήσεις καιρού Ευρώπης",
    alarm: "Ξυπνητηρι",
    additional: "Επιπλέον πληροφορίες",
    widgetStyleDark: "Σκούρο φόντο",
    widgetStyleLight: "Ανοιχτό φόντο",
    america: "Αμερική",
    asia: "Ασία",
    Globe: "Σφαίρα",
    onlySelectedLayers: "Παρατίθενται μόνο επίπεδα {model}. Για να δείτε όλα τα επίπεδα αλλάζουν μοντέλο σε AUTO στις Ρυθμίσεις.",
    pressureLow: "X",
    pressureHigh: "Y",
    pressureSystems: "Συστήματα πίεσης",
    widgetNotificationUpdateChannelTitle: "Ενημέρωση δεδομένων",
    widgetNotificationUpdateChannelDescription: "Ειδοποίηση ενημέρωσης καιρού",
    widgetNotificationUpdateTitle: "Φόρτωση προγνώσεων καιρού",
    widgetNotificationUpdateText: "Ενημέρωση πρόγνωσης καιρού",
    widgetLocationList: "Η διαχείριση της λίστας τοποθεσιών μπορεί να γίνει από την εφαρμογή",
    widgetWeatherIcons: "Εικονίδια καιρού",
    widgetSolidIcons: "Στερεός",
    widgetContourIcons: "Περίγραμμα",
    widgetCurrentTimeTemp: "Εμφάνιση τρέχουσας ώρας και τρέχουσας θερμοκρασίας",
    widgetCurrentTime: "Εμφάνιση τρέχουσας ώρας",
    widgetColourBar: "Εμφάνιση γραμμής θερμοκρασίας χρώματος",
    daysNights: "ημέρες και νύχτες",
    mapZoom: "Μεγέθυνση χάρτη",
    GPSPointer: "Δείκτης GPS",
    tapToConfigure: "Πατήστε για να ορίσετε το γραφικό στοιχείο",
    fronts: "Καιρός μέτωπα",
    widgetLocationConsent: "Η Ventusky χρησιμοποιεί δεδομένα τοποθεσίας για να εμφανίσει τον καιρό για την τρέχουσα τοποθεσία σας στο γραφικό στοιχείο, ακόμη και όταν η εφαρμογή είναι κλειστή ή δεν χρησιμοποιείται.",
    widgetLocationPermission: "Για αυτήν τη ρύθμιση, πρέπει να επιτρέψετε την πρόσβαση στην τοποθεσία ακόμα και όταν η εφαρμογή βρίσκεται στο παρασκήνιο. Πρέπει να ορίσετε την πρόσβαση τοποθεσίας σε Να επιτρέπεται συνεχώς.",
    descriptionTestPeriod: "Η συνδρομή σας θα ανανεωθεί μετά τη δοκιμαστική περίοδο. Οι συνδρομές μπορούν να ακυρωθούν ανά πάσα στιγμή.",
    modelSwitcher: "Μοντέλο επιλογέα",
    free: "Ελεύθερος",
    weatherLayers: "Καιρικά στρώματα",
    support: "Υποστήριξη",
    ads: "Διαφημίσεις",
    premiumRenew: "Ανανεώνεται αυτόματα, μπορείτε να ακυρώσετε ανά πάσα στιγμή",
    premiumBuyYearly: "Αγοράστε ετήσια συνδρομή",
    premiumBuyYear: "Αγοράστε για ένα χρόνο",
    limited: "Περιορισμένος",
    all: "Ολα",
    noneNow: "Κανένα αυτή τη στιγμή",
    noneForever: "Κανένα πάντα",
    duringWorkMail: "Τις εργάσιμες ημέρες στο e-mail",
    premiumDescription: "Αποκτήστε πρόσβαση σε όλους τους χάρτες καιρού στην εφαρμογή για κινητά. Με το premium μπορείτε να δείτε πρόγνωση καιρού για αυτά τα στρώματα.",
    premiumList: "335 / 5000 Výsledky překladu • Άνεμος (16 επίπεδα)\n • Ριπές ανέμου (1 ώρα, μέγιστο χρονικό διάστημα)\n • Συννεφιά (υψηλή, μέση, χαμηλή, ομίχλη, ολική)\n • Κάλυμμα χιονιού (συνολικό, νέο)\n • Υγρασία\n • Σημείο δρόσου\n • Πίεση αέρα\n • Καταιγίδα\n • Πρόβλεψη κυμάτων\n • Ωκεάνια ρεύματα\n",
    getAllLayers: "Πάρτα ολα",
    seePremium: "Premium",
    hourlyForecast: "Ωριαία πρόγνωση",
    dailyHourlyForecast: "Ωριαία ή ημερήσια πρόγνωση",
    refreshWidget: "Εμφάνιση κουμπιού ανανέωσης",
    widgetLocationFail: "Δεν είναι δυνατή η πρόσβαση στην τοποθεσία / GPS.",
    premiumRenewLink: "Ανανεώνω",
    premiumRenewQuestion: "Έχετε ήδη πληρώσει για την εφαρμογή ή το Premium;",
    noReceiptFound: "Δεν βρέθηκε προηγούμενη αγορά",
    premiumAlreadyActive: "Έχετε ήδη ενεργό το Premium",
    premiumError: "Δεν ήταν δυνατή η επεξεργασία του αιτήματος",
    premiumDescriptionRenew: "Ανανεώνεται αυτόματα. Μπορείτε να ακυρώσετε οποιαδήποτε στιγμή στο κατάστημα. Η πληρωμή για ανανεώσεις συνδρομής θα χρεωθεί 24 ώρες πριν από το τέλος της τρέχουσας περιόδου.",
    refresh: "Φρεσκάρω",
    license: "Συμφωνία άδειας",
    minsAgo: "πριν {min} λεπτά",
    hoursAgo: "πριν {hour} ώρες",
    coordinates: "Πρόβλεψη στη λίστα τοποθεσιών",
    forecastLocationList: "Συντεταγμένες",
    permanentLocation: "Αποθήκευση ως μόνιμη τοποθεσία",
    remove: "Αφαιρώ",
    modelConfiguration: "Αυτόματη διαμόρφωση μοντέλου",
    camViewerHours: "24 ώρες",
    camViewerDays: "30 μέρες",
    camViewerMonths: "1 χρόνος",
    changeTimeAllow: "Αλλαγή ώρας στο χάρτη",
    light: "Φως",
    medium: "Μέτρια",
    heavy: "Ισχυρή",
    lightning: "Αστραπές",
    notifications: "Ειδοποιήσεις",
    morningSummary: "Πρωινή περίληψη",
    eveningSummary: "Βραδινή σύνοψη",
    morningSummaryDesc: "Πρόβλεψη για την τρέχουσα ημέρα",
    eveningSummaryDesc: "Πρόβλεψη για την επόμενη μέρα",
    umbrellaReminder: "Υπενθύμιση ομπρέλας",
    umbrellaReminderDesc: "Σας ειδοποιεί όταν η πιθανότητα βροχόπτωσης υπερβεί το {precipitation} ({timeframe})",
    windAlertDesc: "Σας ειδοποιεί όταν η ριπή ανέμου υπερβαίνει το {gust} ({timeframe})",
    windAlert: "Συναγερμός ανέμου",
    closeLightningAlert: "Κλείσε Αστραπές",
    closeLightningAlertDesc: "Σας ειδοποιεί όταν εντοπιστεί κεραυνός εντός {distance} από την επιλεγμένη τοποθεσία",
    distantLightningAlertDesc: "Σας ειδοποιεί όταν ανιχνεύεται κεραυνός από {distanceF} έως {distanceT} της επιλεγμένης τοποθεσίας",
    distantLightningAlert: "Μακρινός Αστραπές",
    deliveryTime: "Ωρα παράδοσης",
    oncePer1Hour: "μία φορά την 1 ώρα",
    oncePerHours: "μία φορά ανά {hours} ώρες",
    thresholdAbove: "Όριο (πάνω)",
    timeFrame: "Χρονικό πλαίσιο",
    distanceUnder: "Απόσταση (κάτω)",
    nextHours: "επόμενες {hours} ώρες",
    lightningCoverageInfo: "Σημειώστε ότι η ανίχνευση κεραυνών που βασίζεται στο Blitzortung.org έχει καλή ακρίβεια στην Ευρώπη και τη Βόρεια Αμερική, αλλά χαμηλότερη στον υπόλοιπο κόσμο (κυρίως στην Αφρική όπου η ακρίβεια είναι πολύ χαμηλή).",
    doNotDisturb: "Μην ενοχλείτε",
    from: "από τις",
    to: "προς την",
    noPermissionNotification: "Η εφαρμογή δεν έχει άδεια αποστολής Ειδοποιήσεων. Μεταβείτε στις Ρυθμίσεις και επιτρέψτε την αποστολή Ειδοποιήσεων για αυτήν την εφαρμογή.",
    notificationLocationConsent: "Η Ventusky χρησιμοποιεί δεδομένα τοποθεσίας για να στείλει τον καιρό για την τρέχουσα τοποθεσία σας στην Ειδοποίηση, ακόμη και όταν η εφαρμογή είναι κλειστή ή δεν χρησιμοποιείται.",
    notificationsOff: "Οι ειδοποιήσεις είναι απενεργοποιημένες",
    permanentLocationOff: "Η μόνιμη πρόσβαση τοποθεσίας είναι απενεργοποιημένη",
    settingsTimeFormat: "Μορφή ώρας",
    direction: "Κατεύθυνση",
    degrees: "βαθμούς",
    string: "σειρά",
    rate: "Αξιολογήστε τον Ventusky",
    settingsUnits: "Ρυθμίσεις μονάδων",
    notSelected: "Δεν έχει επιλεγεί",
    showMap: "Εμφάνιση στον χάρτη",
    modelDescriptionLayers: {
        "cloud-base": "Η βάση του νέφους είναι εκείνο το ύψος πάνω από τη μέση στάθμη της θάλασσας, όπου η κάλυψη νεφών υπερβαίνει πρώτα το 50 %. Μπορείτε να προσδιορίσετε το συγκεκριμένο υψόμετρο στο οποίο θα εισέλθετε στο στρώμα του cloud."
    },
    unitSystems: {
        "metric": "μετρικός",
        "imperial": "αυτοκρατορικός",
        "metric-gb": "μέτρηση (GB)",
        "custom": "προσαρμοσμένο"
    },
    login: "Σύνδεση",
    email: "E-mail",
    password: "Σύνθημα",
    signTrouble: "Αντιμετωπίζετε πρόβλημα με τη σύνδεση;",
    signTroubleDesc: "Εάν δεν μπορείτε να συνδεθείτε, στείλτε ξανά τα στοιχεία εγγραφής σας στο email σας χρησιμοποιώντας τη σελίδα <a href=\"{forgotten_url}\">Ξέχασα τον κωδικό πρόσβασης</a>. Εάν το πρόβλημα παραμένει, επικοινωνήστε με την <a href=\"{support_url}\">υποστήριξη</a> μας.",
    signFirst: "Είναι η πρώτη σου φορά εδώ;",
    signFirstDesc: "Εάν δεν έχετε ακόμη λογαριασμό στο Ventusky, μπορείτε να δημιουργήσετε έναν στη σελίδα <a href=\"{register_url}\">Εγγραφή</a>. Η δημιουργία λογαριασμού είναι δωρεάν και ως εγγεγραμμένος χρήστης, θα αποκομίσετε μια σειρά από οφέλη.",
    errorLogin: "Η σύνδεση απέτυχε.",
    registration: "Εγγραφή",
    loginFacebook: "Συνδεθείτε με το Facebook",
    or: "ή",
    windDirection: "Κατεύθυνση ανέμου",
    enlarge: "Μεγέθυνση",
    playLoop: "Βρόχος κινουμένων σχεδίων",
    valuesMap: "Τιμές στον χάρτη",
    density: "Πυκνότητα",
    loginGoogle: "Συνδεθείτε με το Google",
    loginApple: "Συνδεθείτε με την Apple",
    freezingRainAlertDesc: "Σας ειδοποιεί όταν αναμένεται παγωμένη βροχόπτωση",
    pressureAlert: "Ειδοποίηση αλλαγής πίεσης αέρα",
    pressureAlertDesc: "Σας ειδοποιεί όταν η πίεση του αέρα αλλάζει κατά {pressure} εντός 3 ωρών ({timeframe})",
    waveAlert: "Ειδοποίηση κυμάτων",
    waveAlertDesc: "Σας ειδοποιεί όταν το ύψος κύματος ανεβαίνει πάνω από το {height} ({timeframe})",
    logout: "Αποσύνδεση",
    myProfile: "Το προφίλ μου",
    welcome: "Καλωσόρισμα",
    managePremium: "Διαχείριση Premium",
    primaryWindTypesLabel: "Κύρια κινούμενα σχέδια ανέμου",
    secondaryWindTypesLabel: "Δευτερεύον κινούμενο σχέδιο ανέμου",
    onlyForRadar: "Μόνο για ραντάρ",
    isolines: "Ιζολίνη",
    indicationWeatherType: "Ένδειξη τύπου καιρού",
    premiumPromoSubtitle: "Απολαύστε προηγμένες λειτουργίες και αναβαθμίστε την προβολή πρόβλεψης. Αποκτήστε πρόσβαση σε λεπτομερείς καιρικές λεπτομέρειες όπως και οι επαγγελματίες.",
    settingsFontNormal: "Κανονικός",
    premiumPlus: "Premium+",
    personalDataProcessing: "Με την εγγραφή ή τη σύνδεση, συμφωνείτε με τους όρους <a href=\"{privacy_url}\">επεξεργασίας προσωπικών δεδομένων</a>.",
    premiumFeatureLayers: "Απεριόριστα επίπεδα",
    premiumFeatureWidgets: "Προηγμένα γραφικά στοιχεία",
    premiumFeatureNotifications: "Όλες οι ειδοποιήσεις",
    premiumFeatureSupport: "Υποστήριξη κατά προτεραιότητα",
    premiumFeatureDevices: "Αριθμός συσκευών",
    detailedInfo: "Αναλυτικές πληροφορίες",
    yearly: "Ετήσια",
    monthly: "Μηνιαίος",
    saveYearly: "Εξοικονομήστε {amount} με ετήσια συνδρομή",
    buy: "Αγορά",
    amountPerYear: "{amount} / έτος",
    amountPerMonth: "{amount} / μήνα",
    freeTrialDuration: "{amount} ημέρες δωρεάν δοκιμή",
    hurricaneTracker: "Εντοπιστής τυφώνων",
    restorePurchase: "Επαναφορά αγοράς",
    premiumFeatureDetailTitle: "Λεπτομέρεια χαρακτηριστικών",
    premiumFeatureDetailLayer: "Απεριόριστα επίπεδα",
    premiumFeatureDetailLayerDesc: "Χρησιμοποιήστε όλα τα προηγμένα επίπεδα χάρτη χωρίς όρια, συμπεριλαμβανομένων προβλέψεων για έως και 14 ημέρες.",
    altitudeLevels: "{amount} επίπεδα υψομέτρου",
    premiumFeatureDetailWidgets: "Προηγμένα γραφικά στοιχεία",
    premiumFeatureDetailWidgetsIOSDesc: "Απολαύστε το γραφικό στοιχείο 4x4 Live Radar, γραφικά στοιχεία κάμερας Web και λεπτομερείς προβλέψεις—κάθε γραφικό στοιχείο εκμεταλλεύεται πλήρως τις δυνατότητές του με το Premium!",
    premiumFeatureDetailWidgetsAndroidDesc: "Το Premium φέρνει προηγμένο γραφικό στοιχείο με περισσότερες επιλογές στην αρχική σας οθόνη.",
    premiumFeatureDetailNotifications: "Όλες οι ειδοποιήσεις",
    premiumFeatureDetailNotificationsDesc: "Οι έντονες καιρικές συνθήκες, οι αστραπές και άλλες ειδοποιήσεις μπορούν να προσαρμοστούν πλήρως.",
    premiumFeatureDetailDevices: "Έως {amount} συσκευές",
    premiumFeatureDetailDevicesDesc: "Ενεργοποιήστε το Premium+ και μοιραστείτε τον λογαριασμό σε συσκευές {premiumPlusAmount} ταυτόχρονα!",
    premiumFeatureDetailSupportDesc: "Η προσωπική προσοχή από το προσωπικό υποστήριξής μας διασφαλίζει ότι μπορείτε να βασιστείτε στην πρόγνωση του καιρού σας οποιαδήποτε στιγμή και οπουδήποτε.",
    unlockPremium: "Ξεκλειδώστε τα premium επίπεδα και λειτουργίες",
    unlockPremiumShort: "Ξεκλειδώστε τις premium λειτουργίες",
    purchased: "Αγορασμένο",
    subscriptionActive: "Η συνδρομή είναι ενεργή",
    upgrade: "Αναβαθμίζω",
    changePlan: "Αλλαγή σχεδίου",
    unlockLayers: "Ξεκλείδωμα επιπέδων",
    shareDevices: "Μοιραστείτε το Premium με έως {premiumPlusAmount} συσκευές",
    limitedOffer: "Περιορισμένη προσφορά",
    onPremiumOrPremiumPlus: "Σε Premium ή Premium+",
    timeRemaining: "Χρόνος που απομένει:",
    buyNow: "Αγοράστε τώρα!",
    discount: "Εκπτωση",
    discountYear: "Έκπτωση στο 1ο έτος Premium",
    discountPriceNotice: "Ισχύουν τυπικές χρεώσεις μετά την περίοδο έκπτωσης.",
    widgetSettings: "Ρυθμίσεις widget",
    premiumFeatureDetailWearOs: "Φορέστε OS Radar",
    premiumFeatureDetailWatchDesc: "Η οθόνη ραντάρ σε πραγματικό χρόνο στο έξυπνο ρολόι σας βοηθά στην καθημερινή πρόβλεψη βροχής.",
    premiumFeatureDetailAppleWatch: "Ραντάρ Apple Watch",
    premiumFeatureMap: "Χάρτης σε επίπεδο οδού",
    premiumFeatureDetailMapDesc: "Αποκτήστε μια λεπτομερή προβολή σε επίπεδο δρόμου, επιτρέποντάς σας να πλοηγηθείτε και να εξερευνήσετε με μεγαλύτερη ακρίβεια και να δείτε περισσότερες λεπτομέρειες από ποτέ.",
    start: "Αρχή",
    settingsValuesCities: "Εμφάνιση τιμών για πόλεις",
    indicationWeatherTypeNote: "Στους χάρτες βροχοπτώσεων, όλες οι επιλογές είναι πάντα ενεργοποιημένες. Στους χάρτες ραντάρ υποδεικνύονται μόνο καταιγίδα και χιόνι.",
    myNotifications: "Οι ειδοποιήσεις μου",
    noNotifications: "Δεν υπάρχουν ειδοποιήσεις τις τελευταίες 24 ώρες.",
    allForPast24: "Αυτά είναι όλα τις τελευταίες 24 ώρες.",
    promoPremiumPlus: "Χρησιμοποιήστε το Premium σε έως και {premiumPlusAmount} συσκευές",
    promoPremium: "Αποκτήστε όλα τα επίπεδα καιρού και προηγμένες λειτουργίες",
    more: "Περισσότερα",
    secondTimeline: "Δεύτερη χρονική γραμμή για ραντάρ και δορυφόρο",
    loading: "Φόρτωση...",
    DataPointer: "Δείκτης δεδομένων"
};