StringTables["et"] = 
{
    code: "et",
    label: "estonian",
    searchLabel: "Otsi asukohta...",
    searchProgress: "Otsib “{q}”…",
    searchProgressOSM: "Otsib “{q}” OpenStreetMap…´ist",
    searchCoords: "Laius: {lat} / Pikkus: {lon} / {place}",
    searchNotFound: "Ei leitud.",
    searchTooShort: "Sisesta vähemalt {length} tähemärki",
    searchMe: "Leia minu asukoht",
    myLocation: "Minu asukoht",
    menuAbout: "Meist",
    menuHelp: "Abi",
    menuSettings: "Seaded",
    zoomIn: "Suurenda",
    zoomOut: "Vähenda",
    layers: {
        "temperature": "Temperatuur",
        "rain": "Sademed",
        "clouds": "Pilved",
        "wind": "Tuule kiirus",
        "gust": "Tuulepuhangud",
        "pressure": "Õhurõhk",
        "snow": "Lumekate",
        "freezing": "Nullkraadi isoterm",
        "humidity": "Niiskus",
        "visibility": "Nähtavus",
        "storm": "Äikesetormid",
        "radar": "Ilmaradar",
        "feel": "Tajutav temperatuur",
        "air": "Õhusaastus",
        "satellite": "Satelliit",
        "aurora": "Virmalised",
        "radar-type": "Ilmaradar",
        "wave": "Meri",
        "dew": "Kastepunkt"
    },
    sublayers: {
        "10m": "10 m maapinnast",
        "2m": "2 m maapinnast",
        "rain-1h": "1 tund",
        "rain-3h": "3 tundi",
        "rain-ac": "alates {time}",
        "shear": "Tuulenihe",
        "wind-wave": "Tuulelaine kõrgus",
        "swell": "Ummiklainetuse kõrgus",
        "wave": "Märkimisväärne laine kõrgus",
        "swell-period": "Ummiklainetuse periood",
        "wind-wave-period": "Tuulelaine periood",
        "clouds-low": "Madalal asuvad pilved",
        "clouds-middle": "Keskmisel kõrgusel olevad pilved",
        "clouds-high": "Kõrgel asuvad pilved",
        "clouds-total": "Kogupilvisus",
        "950hpa": "950 hPa, 500 m",
        "rain-1h-type": "1 tund",
        "rain-3h-type": "3 tundi",
        "100m": "100 m maapinnast",
        "5cm": "5 cm maapinnast",
        "dew": "Kastepunkt",
        "250m": "250 m maapinnast",
        "humidity": "Relatiivne õhuniiskus",
        "cloud-base": "Pilve alus",
        "gust": "1 tund",
        "gust-ac": "alates {time}",
        "new-snow-ac": "uus alates {time}",
        "snow": "Summa",
        "dust": "Tolm",
        "freezing": "Nullkraadi isoterm",
        "anomaly-2m": "Anomaalia, 2 m",
        "sea-surface": "Merepind",
        "currents": "Hoovus",
        "clouds-fog": "Udu",
        "monthly-anomaly": "Igakuine anomaalia",
        "new-snow": "Lumi",
        "precipitation-probability": "Sademete tõenäosus",
        "tide": "Looded (MLLW)",
        "tide-currents": "Loodete hoovused"
    },
    windTypes: {
        "soft": "mahe",
        "off": "maha",
        "normal": "normaalne",
        "strong": "tugev",
        "dark": "tume",
        "fast": "kiiresti liikuv",
        "weak": "nõrk"
    },
    sublayerLabels: {
        "altitude": "Kõrgus",
        "accumulation": "Kogunemine",
        "storm": "Indeks",
        "wave": "Liik",
        "clouds": "Liik",
        "humidity": "Liik",
        "maximum": "Maksimum",
        "snow": "Liik",
        "air": "Aine"
    },
    windTypesCustom: "tavapärane",
    windTypesLabel: "Tuule animatsioon",
    modelLabel: "Mudel",
    modelAuto: "Automaatne",
    modelDescription: "Andmed: {model}, {source} (resolutsioon {resolution})\nUuendatud: {updated} (järgmine uuendamine: {next} - ettevalmistamine)\nPraegune aeg: {time} ({zone})",
    timelinePlay: "Mängi",
    timelineStop: "Peata",
    timelinePrev: "Eelmine",
    timelineNext: "Järgmine",
    timelineDay: "Muuda kuupäeva",
    timelineToday: "Täna",
    timelineNow: "Näita tänast ilmaprognoosi",
    settings: "Seaded",
    settingsDescription: "Kõiki rakenduse seadeid või meteoroloogilise teabe seadeid saate muuta siin",
    settingsLanguage: "Keel",
    settingsResolution: "Resolutsioon",
    settingsResolutionMin: "Vähendatud",
    settingsResolutionMax: "Loomulik",
    settingsRestoreDefault: "Taasta vaikimisi ",
    settingsMain: "Rakenduse seaded",
    settingsMainDescription: "Kõiki rakenduse seadeid saate muuta siin.",
    settingsWind: "Animatsiooni seaded",
    settingsWindDescription: "Saate muuta  keskmist tuule kiirust ja tuule suunda näitavaid voolujoonte seadeid. Suured väärtused võivad brauseri ülekoormata juhul, kui teie arvutil ei ole piisavalt võimsust.",
    settingsWindPreset: "Eelnevalt määratud seadistused",
    settingsWindQuantity: "Voolujoonte arv",
    settingsWindQuantityMin: "Mõni",
    settingsWindQuantityMax: "Palju",
    settingsWindLength: "Liikumise kiirus",
    settingsWindLengthMin: "Madal",
    settingsWindLengthMax: "Suur",
    settingsWindWidth: "Voolujoonte keskmine laius",
    settingsWindWidthMin: "Õhuke",
    settingsWindWidthMax: "Lai",
    settingsWindWidthSpread: "Voolujoonte laiuse muutmine",
    settingsWindWidthSpreadMin: "Ühesuguse laiusega",
    settingsWindWidthSpreadMax: "Erineva laiusega",
    settingsWindLife: "Kestvus",
    settingsWindLifeMin: "Üürike",
    settingsWindLifeMax: "Püsiv",
    settingsWindOpacity: "Läbipaistvus",
    settingsWindOpacityMin: "Läbipaistmatu",
    settingsWindOpacityMax: "Läbipaistev",
    settingsWindFade: "Voolujoonte pikkus",
    settingsWindFadeMin: "Lühike",
    settingsWindFadeMax: "Pikk",
    settingsWindColor: "Värvus",
    settingsWindColors: ["Valge", "Must", "Hele", "Tume"],
    settingsBorderColor: "Piiri värv",
    settingsBorderColors: ["Automaatne", "Must", "Valge"],
    settingsColors: "Ilmakaardi seaded",
    settingsColorsDescription: "Saate muuta ilmakaardi seadeid, mis näitavad valitud meteoroloogilisi väärtusi.",
    settingsColorsGrid: "Näita väärtusi pildil",
    settingsUnitTypes: {
        "length": "Sademete ühikud",
        "blanket": "Lume ühikud",
        "height": "Pikkuse ühikud",
        "temperature": "Temperatuuri ühikud",
        "speed": "Kiiruse ühikud",
        "pressure": "Rõhu ühikud",
        "currents": "Merehoovuse ühikud",
        "distance": "Kauguse ühikud",
        "reflectivity": "Ilmaradar"
    },
    settingsOpacity: "Ilmakaardi läbipaistvus",
    settingsInterpolation: "Ilmakaardi interpolatsioon",
    share: "Jaga",
    shareTitle: "Jagamise viisid",
    shareDescription: "Aitäh, et räägite meie veebilehest. Palun valiga, mida soovite jagada:",
    sharePromoText: "Ilmaennustamise kaardid",
    shareLink: "Link",
    shareImage: "Kuvatõmmis",
    shareLive: "Hetkeolukorda näitav kuvatõmmis",
    shareEmbed: "Embed",
    shareGIF: "Animeeritud GIF pilt",
    shareVideo: "Video",
    shareLinkOn: "jagamise koht",
    shareLinkInclude: "Lingi",
    shareIncludePosition: "asukoht",
    shareIncludeLayer: "aktiivne kiht",
    shareIncludeTime: "kuupäev ja aeg",
    shareIncludeWind: "animatsiooni seaded",
    shareIncludeLegend: "skaala",
    shareImageFormat: "Pildi formaat",
    shareImageCut: "Lõika",
    shareImageCutOff: "Lõika osa ekraanist",
    shareImageRatio: "laiuse ja kõrguse suhe",
    shareImageRatioFree: "vaba",
    shareImageRatioGolden: "kuldne",
    shareImageInclude: "Sisse jääb nurgal asuv teave",
    shareImageUploadTo: "lae üles",
    shareEmbedSize: "Dimensioonid",
    shareEmbedTime: "Sihtaeg",
    shareEmbedTimeNow: "praegu",
    shareEmbedTimeTomorrow: "homme",
    shareEmbedTimeWeekend: "lähim nädalavahetus",
    shareEmbedLock: "Pane lukku",
    shareEmbedDescription: "Saate meie ilmakaarte hõlpsalt otse oma veebisaidile manustada. Lisateabe saamiseks vaadake <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">Abi jaotist</a>.",
    shareEmbedDescriptionMore: "<p>Siin loodud kood peegeldab täpselt seda, mida te kaardil näete. Kasutage meie veebisaidi menüüd kihtide ja aja vahel vahetamiseks.</p><p>Funktsioon <strong>Lisa kohandatud asukoht</strong> lisab kaardi keskele punkti ja saate määrata sellele kohandatud nime . Teise punkti lisamiseks muutke kaardi asukohta. Samuti saate genereeritud koodi punktide täpseid GPS-koordinaate muuta.</p>",
    shareAction: "Loo",
    shareCancel: "Tühista",
    stateOn: "lülita sisse",
    stateOff: "lülita välja",
    unavailable: "ei ole saadaval",
    demo: "demo",
    newFeature: "Uus!",
    coordLonPositive: "I",
    coordLonNegative: "L",
    coordLatPositive: "P",
    coordLatNegative: "L",
    azimuthNorth: "põhi",
    azimuthNortheast: "kirre",
    azimuthEast: "ida",
    azimuthSoutheast: "kagu",
    azimuthSouth: "lõuna",
    azimuthSouthwest: "edel",
    azimuthWest: "lääs",
    azimuthNorthwest: "loe",
    astroPhaseNight: "öö",
    astroPhaseAstronomicalTwilight: "astronoomiline hämarik",
    astroPhaseNauticalTwilight: "nautiline hämarik",
    astroPhaseCivilTwilight: "tsiviilhämarik",
    astroPhaseDay: "päev",
    astroHighNoon: "keskpäev",
    astroRise: "tõus",
    astroSet: "päikeseloojang",
    timeUnitsHours: "tund",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "kuni",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["pühapäev", "esmaspäev", "teisipäev", "kolmapäev", "neljapäev", "reede", "laupäev"],
    dateWeekStart: 1,
    dateMonthNames: ["jaanuar", "veebruar", "märts", "aprill", "mai", "juuni", "juuli", "august", "september", "oktoober", "november", "detsember"],
    dateMonthNames3: ["jaan", "veebr", "märts", "apr", "mai", "juuni", "juuli", "aug", "sept", "okt", "nov", "dets"],
    dateCurrentDays: "Käesolevad päevad",
    unitsMetricSystem: true,
    unitsChange: "Muuda ühikud “{unit}”",
    decimalMark: ",",
    removeFromMap: "Eemalda &#10;kaart",
    location: "asukoht",
    timezone: "Ajavöönd",
    wind: "Tuul",
    webcams: "Veebikaamerad",
    meteogram: "Meteogramm",
    none38: "Lained",
    windWave: "Tuulelained",
    swell: "Ummiklainetus",
    none8: "Ummiklainetuse suund",
    none9: "Tuulelaine suund",
    waveTypesLabel: "Lainete animatsioon",
    none16: "Näita isobaari",
    none17: "Näita ajavööndeid",
    none18: "Baaskaart",
    none19: "Näita ekstreemseid väärtusi",
    none20: "Konvektiivsed sademed",
    none21: "vihmasajud, lumesajud, äiksetormid",
    type: {
        "freezingRain": "Jäine vihm",
        "snow": "Lumi",
        "fog": "Udu",
        "storm": "Äikesetormid",
        "rain": "Vihma"
    },
    none23: "Rahe",
    modelGlobal: "Globaalsed mudelid",
    modelRegional: "Regionaalsed mudelid",
    none27: "Üksikasjalik ilmaprognoos",
    dateDayNames3: ["P", "E", "T", "K", "N", "R", "L"],
    settingsLatLonGrid: "Näita laius- ja pikkuskraadi võrgustikku",
    close: "Sulge",
    edit: "Muuda",
    savedLocations: "Salvestatud kohad",
    downloadApp: "Laadi endale rakendus",
    premiumLayers: "Premium",
    premiumBuy: "Osta Premium",
    year: "aastas",
    installation: "Paigaldamine",
    azimuthNE: "Kirre",
    azimuthN: "Põhi",
    azimuthE: "Ida",
    azimuthSE: "Kagu",
    azimuthS: "Lõuna",
    azimuthSW: "Edel",
    azimuthW: "Lääs",
    azimuthNW: "Loe",
    gust: "Tuulepuhangud",
    now: "Praegu",
    codeURL: "et",
    days: "päeva",
    forecastStep: "Prognoosi samm",
    warnings: "Hoiatused",
    alarm: "Äratuskell",
    additional: "Lisainformatsioon",
    widgetStyleDark: "Tume taust",
    widgetStyleLight: "Hele taust",
    america: "Ameerika",
    asia: "Aasia",
    Globe: "3D Gloobus",
    onlySelectedLayers: "Loendis on ainult {model} kihti. Kõigi kihtide nägemiseks muutke seadetes mudel olekusse AUTO.",
    pressureLow: "M",
    pressureHigh: "K",
    pressureSystems: "Survesüsteemid",
    widgetNotificationUpdateChannelTitle: "Andmete värskendamine",
    widgetNotificationUpdateChannelDescription: "Ilmateade",
    widgetNotificationUpdateTitle: "Ilmaennustuste laadimine",
    widgetNotificationUpdateText: "Ilmaennustuse värskendus",
    widgetLocationList: "Asukohtade loendit saab hallata rakendusest",
    widgetWeatherIcons: "Ilmaikoonid",
    widgetSolidIcons: "Tahke",
    widgetContourIcons: "Kontuur",
    widgetCurrentTimeTemp: "Näita praegust kellaaega ja praegust temperatuuri",
    widgetCurrentTime: "Näita praegust kellaaega",
    widgetColourBar: "Kuva värvitemperatuuri riba",
    daysNights: "päevad ja ööd",
    mapZoom: "Kaardi suum",
    GPSPointer: "GPS pointer",
    tapToConfigure: "Toksake vidina seadistamiseks",
    fronts: "Front",
    widgetLocationConsent: "Ventusky kasutab asukohaandmeid, et kuvada vidinas teie praeguse asukoha ilm, isegi kui rakendus on suletud või seda ei kasutata.",
    widgetLocationPermission: "Selle seade jaoks peate lubama juurdepääsu asukohale isegi siis, kui rakendus töötab taustal. Peate asukohajuurdepääsu määrama valikule Luba kogu aeg.",
    descriptionTestPeriod: "Teie tellimust uuendatakse pärast prooviperioodi. Tellimusi saab igal ajal tühistada.",
    modelSwitcher: "Mudelivalija",
    free: "Tasuta",
    weatherLayers: "Ilmastikukihid",
    support: "Toetus",
    ads: "Reklaamid",
    premiumRenew: "See uueneb automaatselt, saate igal ajal tühistada",
    premiumBuyYearly: "Ostke aastatellimus",
    premiumBuyYear: "Osta üheks aastaks",
    limited: "Piiratud",
    all: "Kõik",
    noneNow: "Hetkel mitte ühtegi",
    noneForever: "Mitte ükski alati",
    duringWorkMail: "Tööpäevadel e-posti teel",
    premiumDescription: "Juurdepääs kõigile ilmakaartidele mobiilirakenduses.",
    premiumList: "• Tuul (16 taset)\n • Tuulepuhangud (1 tund, pika aja maksimum)\n • Pilvisus (kõrge, keskmine, madal, udu, kokku)\n • Lumikate (kokku, uus)\n • Niiskus\n • Kastepunkt\n • Õhurõhk\n • Äikesetorm\n • Laineprognoos\n • Ookeani hoovused\n",
    getAllLayers: "Hankige kõik kaardid",
    seePremium: "Premium",
    hourlyForecast: "Tunniprognoos",
    dailyHourlyForecast: "Tunni- või päevaprognoos",
    refreshWidget: "Kuva värskendamisnupp",
    widgetLocationFail: "Asukohale / GPS-ile ei pääse juurde.",
    premiumRenewLink: "Uuenda",
    premiumRenewQuestion: "Kas olete rakenduse või Premiumi eest juba maksnud?",
    noReceiptFound: "Varasemat ostu ei leitud",
    premiumAlreadyActive: "Teil on Premium juba aktiivne",
    premiumError: "Taotlust ei saanud töödelda",
    premiumDescriptionRenew: "Uueneb automaatselt. Saate poes igal ajal tühistada. Tellimuse uuendamise eest tasutakse 24 tundi enne jooksva perioodi lõppu.",
    refresh: "Värskenda",
    license: "Litsentsilepingu",
    minsAgo: "{min} minutit tagasi",
    hoursAgo: "{hour} tundi tagasi",
    coordinates: "Ilmateade asukohtade loendis",
    forecastLocationList: "Koordinaadid",
    permanentLocation: "Salvesta alalise asukohana",
    remove: "Eemalda",
    modelConfiguration: "Mudeli automaatne konfigureerimine",
    camViewerHours: "24 tundi",
    camViewerDays: "30 päeva",
    camViewerMonths: "1 aasta",
    changeTimeAllow: "Muuda aega kaardil",
    light: "Valgus",
    medium: "Mõõdukas",
    heavy: "Raske",
    lightning: "Välk",
    notifications: "Märguanded",
    morningSummary: "Hommikune kokkuvõte",
    eveningSummary: "Õhtu kokkuvõte",
    morningSummaryDesc: "Prognoos praeguseks päevaks",
    eveningSummaryDesc: "Prognoos järgmiseks päevaks",
    umbrellaReminder: "Vihmavarju meeldetuletus",
    umbrellaReminderDesc: "Teavita teid, kui sademete tõenäosus tõuseb üle {precipitation} ({timeframe})",
    windAlertDesc: "Teavita teid, kui tuuleiil ületab {gust} ({timeframe})",
    windAlert: "Tuulehoiatus",
    closeLightningAlert: "Lähedane välk",
    closeLightningAlertDesc: "Teavita teid, kui valitud asukohast {distance} raadiuses tuvastatakse välk",
    distantLightningAlertDesc: "Teavita teid, kui valitud asukohast vahemikus {distanceF} kuni {distanceT} tuvastatakse välk",
    distantLightningAlert: "Kauge välk",
    deliveryTime: "Tarne aeg",
    oncePer1Hour: "üks kord 1 tunni jooksul",
    oncePerHours: "üks kord {hours} tunnis",
    thresholdAbove: "Lävi (üleval)",
    timeFrame: "Ajaraam",
    distanceUnder: "Kaugus (alla)",
    nextHours: "järgmised {hours} tundi",
    lightningCoverageInfo: "Pange tähele, et Blitzortung.org-il põhineva välgutuvastuse täpsus on hea Euroopas ja Põhja-Ameerikas, kuid madalam mujal maailmas (peamiselt Aafrikas, kus täpsus on väga madal).",
    doNotDisturb: "Ära sega",
    from: "alates",
    to: "juurde",
    noPermissionNotification: "Rakendusel pole luba teateid saata. Avage seaded ja lubage selle rakenduse jaoks märguannete saatmine.",
    notificationLocationConsent: "Ventusky kasutab asukohaandmeid, et saata teatises teie praeguse asukoha ilm, isegi kui rakendus on suletud või seda ei kasutata.",
    notificationsOff: "Märguanded on välja lülitatud",
    permanentLocationOff: "Asukoha püsijuurdepääs on välja lülitatud",
    settingsTimeFormat: "Aja formaat",
    direction: "Suund",
    degrees: "kraadid",
    string: "string",
    rate: "Hinda Ventusky",
    settingsUnits: "Ühikute seaded",
    notSelected: "Pole valitud",
    showMap: "Vaata kaardil",
    modelDescriptionLayers: {
        "cloud-base": "Pilvepõhi on kõrgus keskmisest merepinnast, kus pilvisus ületab esmalt 50%. Saate määrata konkreetse kõrguse, millel pilvekihti sisenete."
    },
    unitSystems: {
        "metric": "meetriline",
        "imperial": "keiserlik",
        "metric-gb": "mõõdik (GB)",
        "custom": "kohandatud"
    },
    login: "Logi sisse",
    email: "Meil",
    password: "Parool",
    signTrouble: "Kas teil on probleeme sisselogimisega?",
    signTroubleDesc: "Kui te ei saa sisse logida, saatke registreerimisandmed uuesti oma e-posti aadressile, kasutades lehte <a href=\"{forgotten_url}\">Unustasin parooli</a>. Kui probleem püsib, võtke ühendust meie <a href=\"{support_url}\">toega</a>.",
    signFirst: "Kas see on teie esimene kord siin?",
    signFirstDesc: "Kui teil pole veel Ventusky kontot, saate selle luua <a href=\"{register_url}\">Registreerimise</a> lehel. Konto loomine on tasuta ja registreeritud kasutajana saate mitmeid eeliseid.",
    errorLogin: "Sisselogimine ebaõnnestus.",
    registration: "Registreerimine",
    loginFacebook: "Logi sisse Facebookiga",
    or: "või",
    windDirection: "Tuule suund",
    enlarge: "Suurendage",
    playLoop: "Animatsioonisilmus",
    valuesMap: "Väärtused kaardil",
    density: "Tihedus",
    loginGoogle: "Logige sisse Google'iga",
    loginApple: "Logige sisse Apple'iga",
    freezingRainAlertDesc: "Annab märku, kui oodata on jäätuvaid sademeid",
    pressureAlert: "Õhurõhu muutuse hoiatus",
    pressureAlertDesc: "Teavita teid, kui õhurõhk muutub 3 tunni jooksul ({timeframe}) {pressure} võrra",
    waveAlert: "Lainehoiatus",
    waveAlertDesc: "Annab teile teada, kui laine kõrgus tõuseb üle {height} ({timeframe})",
    logout: "Väljalogimine",
    myProfile: "Minu profiil",
    welcome: "Tere tulemast",
    managePremium: "Premiumi haldamine",
    primaryWindTypesLabel: "Esmane tuuleanimatsioon",
    secondaryWindTypesLabel: "Sekundaarne tuuleanimatsioon",
    onlyForRadar: "Ainult Radari jaoks",
    isolines: "Samajoon",
    indicationWeatherType: "Ilmatüübi märge",
    premiumPromoSubtitle: "Kogege täiustatud funktsioone ja täiustage oma prognoosivaadet. Juurdepääs põhjalikele ilmateatele nagu professionaalid.",
    settingsFontNormal: "normaalne",
    premiumPlus: "Premium+",
    personalDataProcessing: "Registreerudes või sisse logides nõustute <a href=\"{privacy_url}\">isikuandmete töötlemise tingimustega</a>.",
    premiumFeatureLayers: "Piiramatu arv kihte",
    premiumFeatureWidgets: "Täiustatud vidinad",
    premiumFeatureNotifications: "Kõik teated",
    premiumFeatureSupport: "Prioriteetne toetus",
    premiumFeatureDevices: "Seadmete arv",
    detailedInfo: "Üksikasjalik teave",
    yearly: "Aastane",
    monthly: "Igakuine",
    saveYearly: "Säästke aastatellimusega {amount}",
    buy: "Osta",
    amountPerYear: "{amount} aastas",
    amountPerMonth: "{amount} kuus",
    freeTrialDuration: "{amount}-päevane tasuta prooviperiood",
    hurricaneTracker: "Orkaani jälgija",
    restorePurchase: "Taasta ost",
    premiumFeatureDetailTitle: "Funktsioonide üksikasjad",
    premiumFeatureDetailLayer: "Piiramatu arv kihte",
    premiumFeatureDetailLayerDesc: "Kasutage piiranguteta kõiki täpsemaid kaardikihte, sealhulgas prognoose kuni 14 päevaks.",
    altitudeLevels: "{amount} kõrgust",
    premiumFeatureDetailWidgets: "Täiustatud vidinad",
    premiumFeatureDetailWidgetsIOSDesc: "Nautige 4x4 reaalajas radari vidinat, veebikaamera vidinaid ja üksikasjalikke prognoose – Premiumiga saavutab iga vidin oma täieliku potentsiaali!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium toob teie avaekraanile täiustatud vidina rohkemate valikutega.",
    premiumFeatureDetailNotifications: "Kõik teated",
    premiumFeatureDetailNotificationsDesc: "Raske ilma, välgu ja muid teateid saab täielikult kohandada.",
    premiumFeatureDetailDevices: "Kuni {amount} seadet",
    premiumFeatureDetailDevicesDesc: "Aktiveerige Premium+ ja jagage kontot {premiumPlusAmount} seadmetes samal ajal!",
    premiumFeatureDetailSupportDesc: "Meie tugipersonali personaalne tähelepanelikkus tagab, et saate igal ajal ja igal pool toetuda oma ilmaennustusele.",
    unlockPremium: "Avage esmaklassilised kihid ja funktsioonid",
    unlockPremiumShort: "Avage esmaklassilised funktsioonid",
    purchased: "Ostetud",
    subscriptionActive: "Tellimus aktiivne",
    upgrade: "Uuendage",
    changePlan: "Muuda plaani",
    unlockLayers: "Avage kihid",
    shareDevices: "Jagage Premiumi kuni {premiumPlusAmount} seadmega",
    limitedOffer: "Piiratud pakkumine",
    onPremiumOrPremiumPlus: "Premium või Premium+",
    timeRemaining: "Järelejäänud aeg:",
    buyNow: "Osta kohe!",
    discount: "Allahindlus",
    discountYear: "Allahindlus Premiumi 1. aastal",
    discountPriceNotice: "Pärast allahindlusperioodi kehtivad standardtasud.",
    widgetSettings: "Vidina seaded",
    premiumFeatureDetailWearOs: "Kandke OS-i radarit",
    premiumFeatureDetailWatchDesc: "Teie nutikella reaalajas radariekraan aitab igapäevast vihmaprognoosi.",
    premiumFeatureDetailAppleWatch: "Apple Watch Radar",
    premiumFeatureMap: "Tänavatasandi kaart",
    premiumFeatureDetailMapDesc: "Hankige üksikasjalik tänavataseme vaade, mis võimaldab teil navigeerida ja uurida täpsemalt ning näha rohkem üksikasju kui kunagi varem.",
    start: "Alusta",
    settingsValuesCities: "Kuva linnade väärtused",
    indicationWeatherTypeNote: "Sademete kaartidel on kõik valikud alati lubatud. Radarikaartidel on näidatud ainult torm ja lumi.",
    myNotifications: "Minu teatised",
    noNotifications: "Viimase 24 tunni jooksul pole ühtegi märguannet.",
    allForPast24: "See on kõik viimase 24 tunni kohta.",
    promoPremiumPlus: "Kasutage Premiumi kuni {premiumPlusAmount} seadmes",
    promoPremium: "Hankige kõik ilmastikukihid ja täiustatud funktsioonid",
    more: "Rohkem",
    secondTimeline: "Teine ajajoon radarile ja satelliidile",
    loading: "Laadimine...",
    DataPointer: "Andmete osuti"
};