StringTables["fa"] = 
{
    code: "fa",
    label: "فارسی",
    searchLabel: "جستجوی مکان...",
    searchProgress: "جستجوی «{q}»…",
    searchProgressOSM: "جستجوی «{q}» در OpenStreetMap…",
    searchCoords: "عرض جغرافیایی: {lat} / طول جغرافیایی: {lon} / {place}",
    searchNotFound: "پیدا نشد.",
    searchTooShort: "حداقل {length} کاراکتر را تایپ کنید.",
    searchMe: "موقعیت مرا پیدا کن",
    myLocation: "موقعیت من",
    menuAbout: "درباره",
    menuHelp: "کمک",
    menuSettings: "تنظیمات",
    zoomIn: "بزرگ نمایی",
    zoomOut: "کوچک نمایی",
    layers: {
        "temperature": "دما",
        "rain": "بارش",
        "clouds": "ابرها",
        "wind": "سرعت باد",
        "gust": "باد ناگهانی",
        "pressure": "فشار هوا",
        "snow": "پوشش برف",
        "freezing": "سطح انجماد",
        "humidity": "رطوبت",
        "visibility": "قابلیت دید",
        "storm": "رعد و برق",
        "radar": "رادار هواشناسی ",
        "feel": "دمای ظاهری ",
        "air": "آلودگی هوا",
        "satellite": "ماهواره",
        "aurora": "شفق قطبی",
        "radar-type": "رادار هواشناسی ",
        "wave": "دریا",
        "dew": "نقطه شبنم"
    },
    sublayers: {
        "10m": "10 م بالای زمین",
        "2m": "2 م بالای زمین",
        "rain-1h": "1 ساعت",
        "rain-3h": "3 ساعت",
        "rain-ac": "از {time}",
        "shear": "قیچی باد",
        "wind-wave": "ارتفاع موج باد",
        "swell": "ارتفاع موج دورآ",
        "wave": "ارتفاع موج شاخص",
        "swell-period": "دوره موج دورآ",
        "wind-wave-period": "دوره موج باد",
        "clouds-low": "ابرهای پایین",
        "clouds-middle": "ابرهای میانی",
        "clouds-high": "ابرهای بلند",
        "clouds-total": "پوشش ابر کلی",
        "rain-1h-type": "1 ساعت",
        "rain-3h-type": "3 ساعت",
        "100m": "100 م بالای زمین",
        "5cm": "5 سانتیمتر بالاتر از سطح زمین",
        "dew": "نقطه شبنم",
        "250m": "250 م بالای زمین",
        "humidity": "رطوبت نسبی",
        "cloud-base": "کف ابر",
        "gust": "1 ساعت",
        "gust-ac": "از {time}",
        "new-snow-ac": "از {time}",
        "snow": "جمع",
        "dust": "گرد و غبار",
        "freezing": "سطح انجماد",
        "anomaly-2m": "ناهنجاری، 2 متر",
        "sea-surface": "سطح دریا",
        "currents": "جریان اقیانوسی",
        "clouds-fog": "مه",
        "monthly-anomaly": "ناهنجاری ماهانه",
        "new-snow": "برف",
        "precipitation-probability": "احتمال بارش",
        "tide": "جزر و مد (MLLW)",
        "tide-currents": "جریان های جزر و مدی"
    },
    windTypes: {
        "soft": "نرم",
        "off": "خاموش",
        "normal": "نرمال",
        "strong": "شدید",
        "dark": "تیره",
        "fast": "دارای حرکت سریع",
        "weak": "ضعیف"
    },
    sublayerLabels: {
        "altitude": "ارتفاع",
        "accumulation": "انباشت",
        "storm": "شاخص",
        "wave": "نوع",
        "clouds": "نوع",
        "humidity": "نوع",
        "maximum": "بیشترین",
        "snow": "نوع",
        "air": "هویت"
    },
    windTypesCustom: "سفارشی",
    windTypesLabel: "انیمیشن باد",
    modelLabel: "مدل",
    modelAuto: "خودکار",
    modelDescription: "داده ها: {model}، {source} (وضوح {resolution}) \n به روز شده: {updated} (به روز رسانی بعدی: {next} - آماده) \n زمان کنونی: time} ({zone})",
    timelinePlay: "پخش",
    timelineStop: "توقف",
    timelinePrev: "قبلی",
    timelineNext: "بعدی",
    timelineDay: "تغییر تاریخ",
    timelineToday: "امروز",
    timelineNow: "نمایش پیش بینی روز جاری",
    settings: "تنظیمات",
    settingsDescription: "شما می توانید تنظیمات کل برنامه یا داده های هواشناسی را در اینجا تغییر دهید.",
    settingsLanguage: "زبان",
    settingsResolution: "وضوح",
    settingsResolutionMin: "کاهش یافته",
    settingsResolutionMax: "بومی",
    settingsRestoreDefault: "بازگردانی به حالت پیش فرض",
    settingsMain: "تنظیمات برنامه",
    settingsMainDescription: "شما می توانید تنظیمات کل برنامه را در اینجا تغییر دهید.",
    settingsWind: "تنظیمات انیمیشن",
    settingsWindDescription: "شما می توانید تنظیمات را برای خط های جریانی که متوسط سرعت باد و جهت باد را نشان می دهند تغییر دهید. اگر رایانه شما قدرتمند نباشد، مقادیر بالا ممکن است بار مرورگر شما را سنگین کنند.",
    settingsWindPreset: "تنظیمات از پیش تعریف شده",
    settingsWindQuantity: "تعداد خطوط جریان",
    settingsWindQuantityMin: "کم",
    settingsWindQuantityMax: "زیاد",
    settingsWindLength: "سرعت حرکت",
    settingsWindLengthMin: "پایین",
    settingsWindLengthMax: "بالا",
    settingsWindWidth: "متوسط ضخامت خطوط جریان",
    settingsWindWidthMin: "نازک",
    settingsWindWidthMax: "عریض",
    settingsWindWidthSpread: "متغیر ضخامت خط جریان",
    settingsWindWidthSpreadMin: "ضخامت یکسان",
    settingsWindWidthSpreadMax: "ضخامت متغیر",
    settingsWindLife: "طول عمر",
    settingsWindLifeMin: "زودگذر",
    settingsWindLifeMax: "دائمی",
    settingsWindOpacity: "شفافیت",
    settingsWindOpacityMin: "مات",
    settingsWindOpacityMax: "شفاف",
    settingsWindFade: "طول خط جریان",
    settingsWindFadeMin: "کوتاه",
    settingsWindFadeMax: "بلند",
    settingsWindColor: "رنگ",
    settingsWindColors: ["سفید", "سیاه", "روشن", "تیره"],
    settingsBorderColor: "رنگ کادر",
    settingsBorderColors: ["خودکار", "سیاه", "سفید"],
    settingsColors: "تنظیمات نقشه آب و هوا",
    settingsColorsDescription: "شما می توانید تنظیمات نقشه آب و هوایی را تغییر دهید که متغیرهای منتخب هواشناسی را نشان می دهد.",
    settingsColorsGrid: "نمایش مقادیر در شبکه",
    settingsUnitTypes: {
        "length": "واحدهای بارش",
        "blanket": "واحدهای برف",
        "height": "واحدهای ارتفاع",
        "temperature": "واحدهای دما",
        "speed": "واحدهای سرعت",
        "pressure": "واحدهای فشار",
        "currents": "واحدهای جریان دریا",
        "distance": "واحدهای فاصله",
        "reflectivity": "رادار هواشناسی "
    },
    settingsOpacity: "ماتی نقشه آب و هوایی",
    settingsInterpolation: "درونیابی نقشه آب و هوا",
    share: "اشتراک گذاری",
    shareTitle: "گزینه های اشتراک گذاری",
    shareDescription: "از اینکه از وب سایت ما تعریف کردید از شما متشکریم. آنچه می خواهید به اشتراک بگذارید انتخاب کنید:",
    sharePromoText: "نقشه های پیش بینی آب و هوا",
    shareLink: "لینک",
    shareImage: "اسکرین شات",
    shareLive: "اسکرین شات زنده",
    shareEmbed: "گنجاندن",
    shareGIF: "تصویر GIF متحرک",
    shareVideo: "ویدئو",
    shareLinkOn: "اشتراک گذاری در",
    shareLinkInclude: "لینک به",
    shareIncludePosition: "موقعیت",
    shareIncludeLayer: "لایه فعال",
    shareIncludeTime: "تاریخ و زمان",
    shareIncludeWind: "تنظیمات انیمیشن",
    shareIncludeLegend: "مقیاس",
    shareImageFormat: "فرمت تصویر",
    shareImageCut: "بریدن",
    shareImageCutOff: "بریدن بخشی از صفحه",
    shareImageRatio: "نسبت ابعاد",
    shareImageRatioFree: "آزاد",
    shareImageRatioGolden: "طلایی",
    shareImageInclude: "اطلاعات گوشه را شامل شود",
    shareImageUploadTo: "بارگذاری در",
    shareEmbedSize: "ابعاد",
    shareEmbedTime: "زمان هدف",
    shareEmbedTimeNow: "فعلی",
    shareEmbedTimeTomorrow: "فردا",
    shareEmbedTimeWeekend: "اولین آخر هفته",
    shareEmbedLock: "قفل کردن",
    shareEmbedDescription: "شما به راحتی می توانید نقشه های آب و هوای ما را مستقیماً در وب سایت خود جاسازی کنید. برای اطلاعات بیشتر، به <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">بخش راهنما مراجعه کنید</a>.",
    shareEmbedDescriptionMore: "<p>کد ایجاد شده در اینجا دقیقاً همان چیزی است که روی نقشه می بینید. از منوی وب‌سایت ما برای جابه‌جایی بین لایه‌ها و زمان استفاده کنید.</p><p>عملکرد <strong>افزودن مکان سفارشی</strong> یک نقطه به مرکز نقشه اضافه می‌کند و می‌توانید یک نام سفارشی به آن اختصاص دهید. . برای افزودن یک نقطه دیگر، موقعیت نقشه را تغییر دهید. همچنین می توانید مختصات GPS دقیق نقاط در کد تولید شده را ویرایش کنید.</p>",
    shareAction: "ایجاد کردن",
    shareCancel: "لغو کردن",
    stateOn: "روشن",
    stateOff: "خاموش",
    unavailable: "غیر قابل دسترس",
    demo: "نمایش",
    newFeature: "جدید!",
    coordLonPositive: "شرق",
    coordLonNegative: "غرب",
    coordLatPositive: "شمال",
    coordLatNegative: "جنوب",
    azimuthNorth: "شمال",
    azimuthNortheast: "شمال شرق",
    azimuthEast: "شرق",
    azimuthSoutheast: "جنوب شرق",
    azimuthSouth: "جنوب",
    azimuthSouthwest: "جنوب غرب",
    azimuthWest: "غرب",
    azimuthNorthwest: "شمال غرب",
    astroPhaseNight: "شب",
    astroPhaseAstronomicalTwilight: "گرگ و میش نجومی",
    astroPhaseNauticalTwilight: "گرگ و میش دریایی",
    astroPhaseCivilTwilight: "گرگ و میش شهری",
    astroPhaseDay: "روز",
    astroHighNoon: "سر ظهر",
    astroRise: "طلوع",
    astroSet: "غروب",
    timeUnitsHours: "ساعت",
    timeUnitsMinutes: "دقیقه",
    timeUnitsRangeWord: "در",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["یکشنبه", "دوشنبه", "سه شنبه", "چهارشنبه", "پنج شنبه", "جمعه", "شنبه"],
    dateWeekStart: 6,
    dateMonthNames: ["ژانویه", "فوریه", "مارس", "آوریل", "می", "ژوئن", "ژوئیه", "اوت", "سپتامبر", "اکتبر", "نوامبر", "دسامبر"],
    dateMonthNames3: ["ژانویه","فوریه","مارس","آوریل","مه","ژوئن","ژوئیه","اوت","سپتامبر","اکتبر","نوامبر","دسامبر"],
    dateCurrentDays: "روزهای جاری",
    unitsMetricSystem: true,
    unitsChange: "تغییر واحدها به «{unit}»",
    decimalMark: ".",
    removeFromMap: "برداشتن از روی نقشه",
    location: "موقعیت",
    timezone: "منطقه زمانی",
    wind: "باد",
    webcams: "وب کم ها",
    meteogram: "متئوگرام",
    none38: "امواج",
    windWave: "امواج باد",
    swell: "موج دورآ",
    none8: "جهت موج دورآ",
    none9: "جهت موج باد",
    waveTypesLabel: "انیمیشن امواج",
    none16: "نمایش خط جغرافیایی نشان دهنده نقاط هم فشار",
    none17: "نمایش منطقه های زمانی",
    none18: "نقشه مبنا",
    none19: "نمایش مقادیر کمینه و بیشینه",
    none20: "بارش همرفتی",
    none21: "رگبار، برف شدید، رعد و برق",
    type: {
        "freezingRain": "باران منجمد",
        "snow": "برف",
        "fog": "مه",
        "storm": "رعد و برق",
        "rain": "باران"
    },
    none23: "تگرگ",
    modelGlobal: "مدل های جهانی",
    modelRegional: "مدل های منطقه ای",
    none27: "پیش بینی جزئی آب و هوا روی",
    dateDayNames3: ["ی","د","س","چ","پ","ج","ش"],
    sublayerNames: {
        "altitude": "{group}، {sublayer}"
    },
    settingsLatLonGrid: "نمایش شبکه عرض جغرافیایی، طول جغرافیایی",
    close: "بستن",
    edit: "ویرایش کردن",
    savedLocations: "موقعیت های ذخیره شده",
    downloadError: "امکان دانلود داده ها نیست",
    connectionRestored: "اتصال بازیابی شد",
    back: "بازگشت",
    menuApp: "برنامه",
    downloadApp: "دانلود برنامه",
    none33: "نمایش مقیاس",
    none34: "ایستگاه هواشناسی",
    none35: "پایه ابر همرفتی",
    none36: "جریان های دریا",
    premiumLayers: "لایه های پریمیوم",
    premiumBuy: "خرید پریمیوم",
    year: "سال",
    installation: "نصب",
    azimuthNE: "شمال ",
    azimuthN: "شمال شرق ",
    azimuthE: "شرق ",
    azimuthSE: "جنوب شرق ",
    azimuthS: "جنوب ",
    azimuthSW: "جنوب غرب ",
    azimuthW: "غرب ",
    azimuthNW: "شمال غرب ",
    gust: "باد ناگهانی",
    now: "اکنون",
    codeURL: "fa",
    days: "روزها",
    forecastStep: "مرحله پیش بینی",
    warnings: "هشدارهای هوا",
    alarm: "ساعت زنگدار",
    additional: "اطلاعات اضافی",
    widgetStyleDark: "پس زمینه تیره",
    widgetStyleLight: "پس زمینه روشن",
    america: "آمریکا",
    asia: "آسیا",
    Globe: "جهان",
    onlySelectedLayers: "فقط {model} لایه فهرست شده است. برای دیدن همه لایه‌ها، مدل را به AUTO در تنظیمات تغییر دهید.",
    pressureSystems: "سیستم های فشار",
    widgetNotificationUpdateChannelTitle: "به روز رسانی داده ها",
    widgetNotificationUpdateChannelDescription: "اطلاعیه به روز رسانی آب و هوا",
    widgetNotificationUpdateTitle: "بارگیری پیش بینی های آب و هوا",
    widgetNotificationUpdateText: "به روز رسانی پیش بینی آب و هوا",
    widgetLocationList: "فهرست مکان را می توان از برنامه مدیریت کرد",
    widgetWeatherIcons: "نمادهای آب و هوا",
    widgetSolidIcons: "جامد",
    widgetContourIcons: "کانتور",
    widgetCurrentTimeTemp: "نمایش زمان فعلی و دمای فعلی",
    widgetCurrentTime: "نمایش زمان فعلی",
    widgetColourBar: "نمایش نوار دمای رنگ",
    daysNights: "شبانه روز",
    mapZoom: "بزرگنمایی نقشه",
    GPSPointer: "نشانگر GPS",
    tapToConfigure: "برای تنظیم ویجت ضربه بزنید",
    fronts: "جبهه هوا",
    widgetLocationConsent: "Ventusky از داده های مکان برای نمایش آب و هوای مکان فعلی شما در ویجت استفاده می کند، حتی زمانی که برنامه بسته است یا استفاده نمی شود.",
    widgetLocationPermission: "برای این تنظیم، باید اجازه دسترسی به موقعیت مکانی را حتی زمانی که برنامه در پس‌زمینه است، بدهید. شما باید دسترسی به موقعیت مکانی را روی «همیشه مجاز» تنظیم کنید.",
    descriptionTestPeriod: "اشتراک شما پس از دوره آزمایشی تمدید خواهد شد. اشتراک ها را می توان در هر زمان لغو کرد.",
    modelSwitcher: "جمع کننده مدل",
    free: "رایگان",
    weatherLayers: "لایه های آب و هوا",
    support: "حمایت کردن",
    ads: "تبلیغات",
    premiumRenew: "به طور خودکار تمدید می شود، می توانید در هر زمان آن را لغو کنید",
    premiumBuyYearly: "خرید اشتراک سالانه",
    premiumBuyYear: "برای یک سال خرید کنید",
    limited: "محدود",
    all: "همه",
    noneNow: "در حال حاضر هیچ کدام",
    noneForever: "هیچ کدوم همیشه",
    duringWorkMail: "در طول روزهای کاری در ایمیل",
    premiumDescription: "دسترسی به تمام نقشه های آب و هوا در برنامه تلفن همراه.",
    premiumList: "• باد (16 سطح)\n • وزش باد (1 ساعت، حداکثر مدت زمان طولانی)\n • پوشش ابر (بالا، متوسط، کم، مه، کل)\n • پوشش برفی (کل، جدید)\n • رطوبت\n • نقطه شبنم\n • فشار هوا\n • رعد و برق\n • پیش بینی موج\n • جریان های اقیانوسی\n",
    getAllLayers: "همه را دریافت کنید ",
    seePremium: "Premium",
    hourlyForecast: "پیش بینی ساعتی",
    dailyHourlyForecast: "پیش بینی ساعتی یا روزانه",
    refreshWidget: "نمایش دکمه رفرش",
    widgetLocationFail: "دسترسی به موقعیت مکانی / GPS امکان پذیر نیست.",
    premiumRenewLink: "تمدید کنید",
    premiumRenewQuestion: "آیا قبلاً برای برنامه یا Premium پول پرداخت کرده اید؟",
    noReceiptFound: "خرید قبلی پیدا نشد",
    premiumAlreadyActive: "شما قبلاً Premium فعال دارید",
    premiumError: "درخواست پردازش نشد",
    premiumDescriptionRenew: "به طور خودکار تمدید می شود. شما می توانید در هر زمان در فروشگاه لغو کنید. پرداخت برای تمدید اشتراک 24 ساعت قبل از پایان دوره جاری محاسبه می شود.",
    refresh: "تازه کردن",
    license: "توافقنامه مجوز",
    minsAgo: " {min}دقیقه پیش",
    hoursAgo: " {hour}ساعت پیش",
    coordinates: "پیش بینی در لیست مکان",
    forecastLocationList: "مختصات",
    permanentLocation: "ذخیره به عنوان یک مکان دائمی",
    remove: "برداشتن",
    modelConfiguration: "پیکربندی خودکار مدل",
    camViewerHours: "24 ساعت",
    camViewerDays: "30 روز",
    camViewerMonths: "1 سال",
    changeTimeAllow: "تغییر زمان روی نقشه",
    light: "نور",
    medium: "متوسط",
    heavy: "سنگین",
    lightning: "رعد و برق",
    notifications: "اطلاعیه",
    morningSummary: "خلاصه صبح",
    eveningSummary: "خلاصه عصر",
    morningSummaryDesc: "پیش بینی برای روز جاری",
    eveningSummaryDesc: "پیش بینی روز بعد",
    umbrellaReminder: "یادآوری چتر",
    umbrellaReminderDesc: "هنگامی که احتمال بارش از {recipitation} ({timeframe}) بالاتر رفت، به شما اطلاع می‌دهد",
    windAlertDesc: "هنگامی که وزش باد از {gust} بیشتر شد به شما اطلاع می‌دهد ({timeframe})",
    windAlert: "هشدار باد",
    closeLightningAlert: "رعد و برق را ببند",
    closeLightningAlertDesc: "هنگامی که رعد و برق در {distance} مکان انتخابی شناسایی شد، به شما اطلاع می‌دهد",
    distantLightningAlertDesc: "هنگامی که رعد و برق از {distanceF} تا {distanceT} مکان انتخابی شناسایی شد، به شما اطلاع می‌دهد",
    distantLightningAlert: "رعد و برق دور",
    deliveryTime: "زمان تحویل",
    oncePer1Hour: "هر 1 ساعت یکبار",
    oncePerHours: "یک بار در هر {hours} ساعت",
    thresholdAbove: "آستانه (بالا)",
    timeFrame: "دوره زمانی",
    distanceUnder: "فاصله (زیر)",
    nextHours: "{ساعت} ساعت آینده",
    lightningCoverageInfo: "لطفاً توجه داشته باشید که تشخیص رعد و برق بر اساس Blitzortung.org در اروپا و آمریکای شمالی دقت خوبی دارد، اما در بقیه جهان (عمدتاً در آفریقا که دقت بسیار پایین است) کمتر است.",
    doNotDisturb: "مزاحم نشوید",
    from: "از",
    to: "به",
    noPermissionNotification: "برنامه اجازه ارسال اعلان ندارد. به تنظیمات بروید و اجازه ارسال اعلان‌ها را برای این برنامه بدهید.",
    notificationLocationConsent: "Ventusky از داده های مکان برای ارسال آب و هوا برای مکان فعلی شما در اعلان استفاده می کند، حتی زمانی که برنامه بسته است یا استفاده نمی شود.",
    notificationsOff: "اعلان ها خاموش است",
    permanentLocationOff: "دسترسی به مکان دائمی خاموش است",
    settingsTimeFormat: "فرمت زمان",
    direction: "جهت",
    degrees: "درجه",
    string: "رشته",
    rate: "به برنامه Ventusky امتیاز دهید",
    settingsUnits: "تنظیمات واحدها",
    notSelected: "انتخاب نشده",
    showMap: "روی نقشه ببینید",
    modelDescriptionLayers: {
        "cloud-base": "پایه ابر ارتفاعی بالاتر از سطح متوسط ​​دریا است، جایی که پوشش ابر ابتدا از 50 درصد فراتر می رود. می توانید ارتفاع خاصی را که در آن وارد لایه ابری می شوید تعیین کنید."
    },
    unitSystems: {
        "metric": "متریک",
        "imperial": "امپراتوری",
        "metric-gb": "متریک (GB)",
        "custom": "سفارشی"
    },
    login: "وارد شوید",
    email: "ایمیل",
    password: "رمز عبور",
    signTrouble: "برای ورود به سیستم مشکل دارید؟",
    signTroubleDesc: "اگر قادر به ورود به سیستم نیستید، لطفاً اطلاعات ثبت نام خود را با استفاده از صفحه <a href=\"{forgotten_url}\">رمز عبور را فراموش کرده‌اید</a> مجدداً به ایمیل خود ارسال کنید. اگر مشکل ادامه داشت، با <a href=\"{support_url}\">پشتیبانی</a> ما تماس بگیرید.",
    signFirst: "آیا این اولین بار است که اینجا هستید؟",
    signFirstDesc: "اگر هنوز در Ventusky حسابی ندارید، می‌توانید در صفحه <a href=\"{register_url}\">ثبت نام</a> ایجاد کنید. ایجاد یک حساب کاربری رایگان است و به عنوان یک کاربر ثبت نام شده، از مزایای زیادی برخوردار خواهید شد.",
    errorLogin: "ورود ناموفق بود.",
    registration: "ثبت نام",
    loginFacebook: "با فیس بوک وارد شوید",
    or: "یا",
    windDirection: "جهت باد",
    enlarge: "بزرگنمایی کنید",
    playLoop: "حلقه انیمیشن",
    valuesMap: "مقادیر روی نقشه",
    density: "تراکم",
    loginGoogle: "با گوگل وارد شوید",
    loginApple: "با اپل وارد شوید",
    freezingRainAlertDesc: "به شما هشدار می دهد زمانی که بارش یخبندان انتظار می رود",
    pressureAlert: "هشدار تغییر فشار هوا",
    pressureAlertDesc: "هنگامی که فشار هوا با {pressure} در عرض 3 ساعت ({timeframe}) تغییر کرد به شما اطلاع می‌دهد",
    waveAlert: "هشدار موج",
    waveAlertDesc: "هنگامی که ارتفاع موج از {height} ({timeframe}) بالاتر رفت به شما اطلاع می‌دهد",
    logout: "خروج از سیستم",
    myProfile: "پروفایل من",
    welcome: "خوش آمدید",
    managePremium: "Premium را مدیریت کنید",
    primaryWindTypesLabel: "انیمیشن باد اولیه",
    secondaryWindTypesLabel: "انیمیشن باد ثانویه",
    onlyForRadar: "فقط برای رادار",
    isolines: "خط تراز",
    indicationWeatherType: "نشانگر نوع آب و هوا",
    premiumPromoSubtitle: "ویژگی های پیشرفته را تجربه کنید و نمای پیش بینی خود را بالا ببرید. به جزئیات دقیق آب و هوا درست مانند حرفه ای ها دسترسی پیدا کنید.",
    settingsFontNormal: "عادی",
    personalDataProcessing: "با ثبت نام یا ورود به سیستم، با شرایط <a href=\"{privacy_url}\">پردازش داده‌های شخصی</a> موافقت می‌کنید.",
    premiumFeatureLayers: "لایه های نامحدود",
    premiumFeatureWidgets: "ویجت های پیشرفته",
    premiumFeatureNotifications: "همه اعلان ها",
    premiumFeatureSupport: "پشتیبانی اولویت دار",
    premiumFeatureDevices: "تعداد دستگاه ها",
    detailedInfo: "اطلاعات تفصیلی",
    yearly: "سالانه",
    monthly: "ماهانه",
    saveYearly: "با اشتراک سالانه {amount} صرفه جویی کنید",
    buy: "خرید کنید",
    amountPerYear: "{amount} / سال",
    amountPerMonth: "{amount} / ماه",
    freeTrialDuration: "{amount} - روز آزمایش رایگان",
    hurricaneTracker: "ردیاب طوفان",
    restorePurchase: "خرید را بازیابی کنید",
    premiumFeatureDetailTitle: "جزئیات ویژگی ها",
    premiumFeatureDetailLayer: "لایه های نامحدود",
    premiumFeatureDetailLayerDesc: "از تمام لایه های نقشه پیشرفته بدون محدودیت، از جمله پیش بینی تا 14 روز استفاده کنید.",
    altitudeLevels: "{amount} سطح ارتفاع",
    premiumFeatureDetailWidgets: "ویجت های پیشرفته",
    premiumFeatureDetailWidgetsIOSDesc: "از ویجت 4x4 Live Radar، ویجت های وب کم و پیش بینی های دقیق لذت ببرید—هر ویجت با Premium به پتانسیل کامل خود می رسد!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium ویجت پیشرفته را با گزینه های بیشتر به صفحه اصلی شما می آورد.",
    premiumFeatureDetailNotifications: "همه اعلان ها",
    premiumFeatureDetailNotificationsDesc: "آب و هوای شدید، رعد و برق و سایر اعلان ها را می توان به طور کامل سفارشی کرد.",
    premiumFeatureDetailDevices: "حداکثر {amount} دستگاه",
    premiumFeatureDetailDevicesDesc: "Premium+ را فعال کنید و همزمان حساب را در دستگاه‌های {premiumPlusAmount} به اشتراک بگذارید!",
    premiumFeatureDetailSupportDesc: "توجه شخصی توسط کارکنان پشتیبانی ما تضمین می کند که می توانید در هر زمان و هر مکان به پیش بینی آب و هوا اعتماد کنید.",
    unlockPremium: "لایه ها و ویژگی های ممتاز را باز کنید",
    unlockPremiumShort: "قفل ویژگی های برتر را باز کنید",
    purchased: "خریداری شده است",
    subscriptionActive: "اشتراک فعال است",
    upgrade: "ارتقا دهید",
    changePlan: "تغییر طرح",
    unlockLayers: "قفل لایه ها را باز کنید",
    shareDevices: "Premium را با حداکثر {premiumPlusAmount} دستگاه به اشتراک بگذارید",
    limitedOffer: "پیشنهاد محدود",
    onPremiumOrPremiumPlus: "در Premium یا Premium+",
    timeRemaining: "زمان باقی مانده:",
    buyNow: "اکنون بخرید!",
    discount: "تخفیف",
    discountYear: "تخفیف در سال اول Premium",
    discountPriceNotice: "هزینه های استاندارد پس از دوره تخفیف اعمال می شود.",
    widgetSettings: "تنظیمات ویجت",
    premiumFeatureDetailWearOs: "رادار سیستم عامل را بپوشید",
    premiumFeatureDetailWatchDesc: "نمایش رادار زمان واقعی در ساعت هوشمند شما به پیش بینی روزانه باران کمک می کند.",
    premiumFeatureDetailAppleWatch: "رادار اپل واچ",
    premiumFeatureMap: "نقشه سطح خیابان",
    premiumFeatureDetailMapDesc: "یک نمای دقیق و در سطح خیابان دریافت کنید که به شما امکان می دهد با دقت بیشتری پیمایش و کاوش کنید و جزئیات بیشتری را نسبت به قبل ببینید.",
    start: "شروع کنید",
    settingsValuesCities: "نمایش مقادیر برای شهرها",
    indicationWeatherTypeNote: "در نقشه های بارش، همه گزینه ها همیشه فعال هستند. در نقشه های رادار، فقط طوفان و برف نشان داده شده است.",
    myNotifications: "اطلاعیه های من",
    noNotifications: "هیچ اعلانی در 24 ساعت گذشته وجود ندارد.",
    allForPast24: "این تمام 24 ساعت گذشته است.",
    promoPremiumPlus: "از Premium در حداکثر {premiumPlusAmount} دستگاه استفاده کنید",
    promoPremium: "تمام لایه های آب و هوا و ویژگی های پیشرفته را دریافت کنید",
    more: "بیشتر",
    secondTimeline: "خط زمانی دوم برای رادار و ماهواره",
    loading: "در حال بارگذاری...",
    DataPointer: "اشاره‌گر داده"
};