StringTables["fi"] = 
{
    code: "fi",
    label: "suomi",
    searchLabel: "Hakee sijaintia...",
    searchProgress: "Hakee sijainnille “{q}”…",
    searchProgressOSM: "Hakee sijainnille “{q}” OpenStreetMap:ista…",
    searchCoords: "Lev.: {lat} / Pit.: {lon} / {place}",
    searchNotFound: "Ei löytynyt.",
    searchTooShort: "Syötä vähintään {length} merkkiä.",
    searchMe: "Hae sijaintini",
    myLocation: "Sijaintini",
    menuAbout: "Tietoja",
    menuHelp: "Ohje",
    menuSettings: "Asetukset",
    zoomIn: "Lähennä",
    zoomOut: "Loitonna",
    layers: {
        "temperature": "Lämpötila",
        "rain": "Sademäärä",
        "clouds": "Pilviä",
        "wind": "Tuulen nopeus ",
        "gust": "Tuulenpuuskia",
        "pressure": "Ilmanpaine",
        "snow": "Lumipeite",
        "freezing": "Jäätymispiste",
        "humidity": "Kosteus",
        "visibility": "Näkyvyys",
        "storm": "Ukkosmyrskyt",
        "radar": "Säätutka",
        "feel": "Sää tuntuu kuin",
        "air": "Ilman saastuminen",
        "satellite": "Satelliitti",
        "aurora": "Revontulet",
        "radar-type": "Säätutka",
        "wave": "Meri",
        "dew": "Kastepiste"
    },
    sublayers: {
        "10m": "10 m maanpinnan yläp.",
        "2m": "2 m maanpinnan yläp.",
        "rain-1h": "1 tunti",
        "rain-3h": "3 tuntia",
        "rain-ac": "Alkaen {time}",
        "shear": "Tuuliväänne",
        "wind-wave": "Aallon korkeus",
        "swell": "Mainingin korkeus",
        "wave": "Merkitsevä aallonkorkeus",
        "swell-period": "Maininkikausi",
        "wind-wave-period": "Aaltokausi",
        "clouds-low": "Matalat pilvet",
        "clouds-middle": "Keskikorkeat pilvet",
        "clouds-high": "Korkeat pilvet",
        "clouds-total": "Kokonaispilvipeite",
        "950hpa": "950 hPa, 500 m",
        "rain-1h-type": "1 tunti",
        "rain-3h-type": "3 tuntia",
        "100m": "100 m maanpinnan yläp.",
        "5cm": "5 cm maanpinnan yläp.",
        "dew": "Kastepiste",
        "250m": "250 m maanpinnan yläp.",
        "humidity": "Suhteellinen kosteus",
        "cloud-base": "Pilvikorkeus",
        "gust": "1 tunti",
        "gust-ac": "Alkaen {time}",
        "new-snow-ac": "Uusi alkaen {time}",
        "snow": "Summa",
        "dust": "Pöly",
        "freezing": "Jäätymispiste",
        "anomaly-2m": "Anomalia, 2 m",
        "sea-surface": "Meren pinta",
        "currents": "Merivirta",
        "clouds-fog": "Sumu",
        "new-snow": "Lumisade",
        "precipitation-probability": "Sateen riski",
        "tide": "Vuorovesi (MLLW)",
        "tide-currents": "Vuorovesivirrat"
    },
    windTypes: {
        "soft": "Pehmeä",
        "off": "Pois",
        "normal": "Normaali",
        "strong": "Voimakas",
        "dark": "Pimeä",
        "fast": "Nopeasti liikkuva",
        "weak": "heikko"
    },
    sublayerLabels: {
        "altitude": "Korkeus",
        "accumulation": "Kertymä",
        "storm": "Hakemisto",
        "wave": "Tyyppi",
        "clouds": "Tyyppi",
        "humidity": "Tyyppi",
        "maximum": "Maxima",
        "snow": "Tyyppi",
        "air": "Aine"
    },
    windTypesCustom: "Muokattava",
    windTypesLabel: "Tuulianimaatio",
    modelLabel: "Malli",
    modelAuto: "Automaattinen",
    modelDescription: "Data: {model}, {source} (resoluutio {resolution})\nPäivitetty: {updated} (seuraava päivitys: {next} – valmistele)\nSenhetkinen aika: {time} ({zone})",
    timelinePlay: "Toista",
    timelineStop: "Keskeytä",
    timelinePrev: "Edellinen",
    timelineNext: "Seuraava",
    timelineDay: "Muuta päivämäärää",
    timelineToday: "Tänään",
    timelineNow: "Näytä tämän päivän ennuste",
    settings: "Asetukset",
    settingsDescription: "Tässä kohdassa voit muuttaa koko sovellusta tai vain meteorologisia tietoja koskevia asetuksia. ",
    settingsLanguage: "Kieli",
    settingsResolution: "Resoluutio",
    settingsResolutionMin: "Pienennetty",
    settingsResolutionMax: "Alkuperäinen",
    settingsRestoreDefault: "Palauta oletus",
    settingsMain: "Sovellusasetukset",
    settingsMainDescription: "Tässä kohdassa voit muuttaa koko sovellusta.",
    settingsWind: "Animaatioasetukset",
    settingsWindDescription: "Voit muuttaa asetusta virtaviivoille, jotka esittävät keskiarvoisen tuulen nopeuden ja tuulen suunnan. Korkeat arvot saattavat ylikuormittaa selaimesi, jos tietokoneesi ei ole riittävän tehokas.",
    settingsWindPreset: "Esimääritellyt asetukset",
    settingsWindQuantity: "Virtaviivojen lukumäärä",
    settingsWindQuantityMin: "Harvoja",
    settingsWindQuantityMax: "Useita",
    settingsWindLength: "Liikenopeus",
    settingsWindLengthMin: "Alhainen",
    settingsWindLengthMax: "Korkea",
    settingsWindWidth: "Virtaviivojen keskiarvopaksuus",
    settingsWindWidthMin: "Ohut",
    settingsWindWidthMax: "Leveä",
    settingsWindWidthSpread: "Virtaviivan paksuuden vaihtelu",
    settingsWindWidthSpreadMin: "Sama paksuus",
    settingsWindWidthSpreadMax: "Eri paksuuksia",
    settingsWindLife: "Kestoaika",
    settingsWindLifeMin: "Hetkellinen",
    settingsWindLifeMax: "Jatkuva",
    settingsWindOpacity: "Läpinäkyvyys",
    settingsWindOpacityMin: "Läpinäkymätön",
    settingsWindOpacityMax: "Läpinäkyvä",
    settingsWindFade: "Virtaviivojen pituudet",
    settingsWindFadeMin: "Lyhyt",
    settingsWindFadeMax: "Pitkä",
    settingsWindColor: "Väri",
    settingsWindColors: ["Valkoinen", "Musta", "Vaalea", "Tumma"],
    settingsBorderColor: "Reunaväri",
    settingsBorderColors: ["Automaattinen", "Musta", "Valkoinen"],
    settingsColors: "Sääkartta-asetukset",
    settingsColorsDescription: "Voit muuttaa asetusta sääkartalle, joka esittää valitut meteorologiset muuttujat.",
    settingsColorsGrid: "Näytä arvot ruutuverkossa",
    settingsUnitTypes: {
        "length": "Sademääräyksiköt",
        "blanket": "Lumiyksiköt",
        "height": "Korkeusyksiköt",
        "temperature": "Lämpötilayksiköt",
        "speed": "Nopeusyksiköt",
        "pressure": "Paineyksiköt",
        "currents": "Merivirtojen yksiköt",
        "distance": "Etäisyyden yksiköt",
        "reflectivity": "Säätutka"
    },
    settingsOpacity: "Sääkartan läpikuultamattomuus",
    settingsInterpolation: "Sääkartan interpolointi",
    share: "Jaa",
    shareTitle: "Jakoasetukset",
    shareDescription: "Kiitos, että jaat tietoa Internet-sivuistamme. Valitse, mitä haluat jakaa:",
    sharePromoText: "Sääennustekartat",
    shareLink: "Hyperlinkki",
    shareImage: "Näyttökuva",
    shareLive: "Live-näyttökuva",
    shareEmbed: "Upotus",
    shareGIF: "Animoitu GIF-kuva",
    shareVideo: "Video",
    shareLinkOn: "Jaa",
    shareLinkInclude: "Linkki sivulle",
    shareIncludePosition: "Sijainti",
    shareIncludeLayer: "Aktiivinen kerros",
    shareIncludeTime: "Päivämäärä ja aika",
    shareIncludeWind: "Animaatioasetukset",
    shareIncludeLegend: "Asteikko",
    shareImageFormat: "Kuvaformaatti",
    shareImageCut: "Leikkaus",
    shareImageCutOff: "Leikkaa osa näytöstä",
    shareImageRatio: "Sivusuhde",
    shareImageRatioFree: "Vapaa",
    shareImageRatioGolden: "Kultainen",
    shareImageInclude: "Sisällytä tieto kulmaan",
    shareImageUploadTo: "Lataa paikkaan",
    shareEmbedSize: "Mitat",
    shareEmbedTime: "Kohdeaika",
    shareEmbedTimeNow: "Nykyinen",
    shareEmbedTimeTomorrow: "Huomenna",
    shareEmbedTimeWeekend: "Lähin viikonloppu",
    shareEmbedLock: "Lukitse",
    shareEmbedDescription: "Voit helposti upottaa sääkarttamme suoraan verkkosivustollesi. Lisätietoja on <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">Ohje-osiossa</a>.",
    shareEmbedDescriptionMore: "<p>Tässä luotu koodi heijastaa tarkalleen sitä, mitä näet kartalla. Käytä verkkosivustomme valikkoa vaihtaaksesi tasojen ja ajan välillä.</p><p><strong>Lisää mukautettu sijainti</strong> -toiminto lisää pisteen kartan keskelle, ja voit antaa sille mukautetun nimen. . Jos haluat lisätä toisen pisteen, muuta kartan sijaintia. Voit myös muokata luodun koodin pisteiden tarkkoja GPS-koordinaatteja.</p>",
    shareAction: "Luo",
    shareCancel: "Peruuta",
    stateOn: "Päällä",
    stateOff: "Pois",
    unavailable: "Ei käytössä",
    demo: "Esittely",
    newFeature: "Uusi!",
    coordLonPositive: "I",
    coordLonNegative: "L",
    coordLatPositive: "P",
    coordLatNegative: "E",
    azimuthNorth: "Pohjoinen",
    azimuthNortheast: "Koillinen",
    azimuthEast: "Itä",
    azimuthSoutheast: "Kaakko",
    azimuthSouth: "Etelä",
    azimuthSouthwest: "Lounas",
    azimuthWest: "Länsi",
    azimuthNorthwest: "Luode",
    astroPhaseNight: "Yö",
    astroPhaseAstronomicalTwilight: "Astronominen hämärä",
    astroPhaseNauticalTwilight: "Nauttinen hämärä",
    astroPhaseCivilTwilight: "Arkihämärä",
    astroPhaseDay: "Päivä",
    astroHighNoon: "Keskipäivä",
    astroRise: "Nousu",
    astroSet: "Lasku",
    timeUnitsHours: "Tuntia",
    timeUnitsMinutes: "Min.",
    timeUnitsRangeWord: "Aikaan",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["Sunnuntai", "Maanantai", "Tiistai", "Keskiviikko", "Torstai", "Perjantai", "Lauantai"],
    dateWeekStart: 1,
    dateMonthNames: ["Tammikuu", "Helmikuu", "Maaliskuu", "Huhtikuu", "Toukokuu", "Kesäkuu", "Heinäkuu", "Elokuu", "Syyskuu", "Lokakuu", "Marraskuu", "Joulukuu"],
    dateMonthNames3: [],
    dateCurrentDays: "Tämänhetkiset päivät",
    unitsMetricSystem: true,
    unitsChange: "Vaihda yksiköt yksikköön “{unit}”",
    decimalMark: ",",
    removeFromMap: "Poista kohdasta &#10;map",
    location: "Sijainti",
    timezone: "Aikavyöhyke",
    wind: "Tuuli",
    webcams: "Verkkokamerat",
    meteogram: "Meteogrammi",
    none38: "Kaikki aallot",
    windWave: "Aallot",
    swell: "Maininki",
    none8: "Mainingin suunta",
    none9: "Aallon suunta",
    waveTypesLabel: "Aaltoanimaatio",
    none16: "Näytä ilmanpainekäyrä",
    none17: "Näytä aikavyöhykkeet",
    none18: "Peruskartta",
    none19: "Näytä äärimmäiset arvot",
    none20: "Konvektiiviset sademäärät",
    none21: "Sateet, lumisateet, ukkosmyrskyt",
    type: {
        "freezingRain": "Jäätävä sade",
        "snow": "Lumisade",
        "fog": "Sumu",
        "storm": "Myrsky",
        "rain": "Sade"
    },
    none23: "Raekuuro",
    modelGlobal: "Maailmanlaajuiset mallit",
    modelRegional: "Alueelliset mallit",
    none27: "Tarkka sääennuste sijainnissa",
    settingsLatLonGrid: "Näytä lev.-, pit.-ruutuverkko",
    close: "Sulkea",
    edit: "Muokata",
    savedLocations: "Tallennetut paikat",
    downloadError: "Tietoja ei voida ladata",
    connectionRestored: "Yhteys palautettu",
    downloadApp: "Lataa sovellus",
    none34: "Sääasema",
    premiumLayers: "Premium",
    premiumBuy: "Osta Premium",
    year: "vuosi",
    installation: "Asennus",
    azimuthNE: "Ko",
    azimuthN: "P",
    azimuthE: "I",
    azimuthSE: "Ka",
    azimuthS: "E",
    azimuthSW: "Lo",
    azimuthW: "L",
    azimuthNW: "Lu",
    gust: "Puuska",
    now: "Nyt",
    widgetMissingCity: "Lisää sovellukseen kaupunki",
    aqi: {
        "good": "Hyvä",
        "moderate": "Tyydyttävä",
        "unhealthySensitive": "Epäterveellinen herkille ryhmille",
        "unhealthy": "Epäterveellinen",
        "veryUnhealthy": "Erittäin epäterveellinen",
        "hazardous": "Vaarallinen"
    },
    codeURL: "fi",
    days: "päivää",
    forecastStep: "Ennuste-vaihe",
    warnings: "Vaaratasot",
    alarm: "Herätyskello",
    additional: "Lisäinformaatio",
    widgetStyleDark: "Tumma tausta",
    widgetStyleLight: "Vaalea tausta",
    america: "Amerikka",
    asia: "Aasia",
    nameDays: "Nimipäivä",
    Globe: "3D Karttapallo",
    onlySelectedLayers: "Vain {model} tasoa on lueteltu. Jos haluat nähdä kaikki tasot, vaihda malliksi AUTO asetuksista.",
    pressureLow: "M",
    pressureHigh: "K",
    pressureSystems: "Painejärjestelmät",
    widgetNotificationUpdateChannelTitle: "Tietojen päivitys",
    widgetNotificationUpdateChannelDescription: "Sääpäivitysilmoitus",
    widgetNotificationUpdateTitle: "Ladataan sääennusteita",
    widgetNotificationUpdateText: "Sääennusteen päivitys",
    widgetLocationList: "Sijaintiluetteloa voi hallita sovelluksesta",
    widgetWeatherIcons: "Sääkuvakkeet",
    widgetSolidIcons: "Kiinteä",
    widgetContourIcons: "Contour",
    widgetCurrentTimeTemp: "Näytä nykyinen aika ja nykyinen lämpötila",
    widgetCurrentTime: "Näytä nykyinen aika",
    widgetColourBar: "Näytä värilämpötilapalkki",
    daysNights: "päivää ja yötä",
    mapZoom: "Kartan zoomaus",
    GPSPointer: "GPS-osoitin",
    tapToConfigure: "Aseta widget napauttamalla",
    fronts: "Säärintama",
    widgetLocationConsent: "Ventusky käyttää sijaintitietoja näyttääkseen nykyisen sijaintisi sään widgetissä, vaikka sovellus olisi suljettu tai sitä ei käytetä.",
    widgetLocationPermission: "Tätä asetusta varten sinun on sallittava sijainnin käyttö, vaikka sovellus olisi taustalla. Sinun on asetettava sijainnin käyttöoikeus tilaan Salli koko ajan.",
    descriptionTestPeriod: "Tilauksesi uusitaan kokeilujakson jälkeen. Tilaukset voidaan peruuttaa milloin tahansa.",
    modelSwitcher: "Mallin poimija",
    free: "Vapaa",
    weatherLayers: "Sää kerrokset",
    support: "Tuki",
    ads: "Mainokset",
    premiumRenew: "Se uusiutuu automaattisesti, voit peruuttaa milloin tahansa",
    premiumBuyYearly: "Osta vuositilaus",
    premiumBuyYear: "Osta vuodeksi",
    limited: "Rajoitettu",
    all: "Kaikki",
    noneNow: "Ei yhtään tällä hetkellä",
    noneForever: "Ei mikään aina",
    duringWorkMail: "Työpäivinä sähköpostitse",
    premiumDescription: "Pääset kaikkiin sääkarttoihin mobiilisovelluksessa. Premiumilla voit nähdä sääennusteen näille kerroksille.",
    premiumList: "• Tuuli (16 tasoa)\n • Tuulen tuulet\n • Pilvipeite (korkea, keski, matala, sumu, yhteensä)\n • Lumipeite (yhteensä, uusi)\n • Kosteus\n • Kastepiste\n • Ilmanpaine\n • CAPE, CIN, LI, Helicity (SRH)\n • Pakastustaso\n • Aaltoennuste\n • Valtameren virrat\n ",
    getAllLayers: "Hanki kaikki kartat",
    seePremium: "Premium",
    hourlyForecast: "Tunneittainen ennuste",
    dailyHourlyForecast: "Tunti- tai päiväennuste",
    refreshWidget: "Näytä päivityspainike",
    widgetLocationFail: "Sijainnin/GPS:n käyttö ei onnistu.",
    premiumRenewLink: "Uusia",
    premiumRenewQuestion: "Oletko jo maksanut sovelluksesta tai Premiumista?",
    noReceiptFound: "Aikaisempaa ostosta ei löytynyt",
    premiumAlreadyActive: "Sinulla on jo aktiivinen Premium",
    premiumError: "Pyyntöä ei voitu käsitellä",
    premiumDescriptionRenew: "Se uusiutuu automaattisesti. Voit peruuttaa milloin tahansa kaupassa. Maksu tilauksen uusimisesta veloitetaan 24 tuntia ennen kuluvan jakson päättymistä.",
    refresh: "virkistää",
    license: "Lisenssisopimus",
    minsAgo: "{min} minuuttia sitten",
    hoursAgo: "{hour} tuntia sitten",
    coordinates: "Sääennuste sijaintiluettelossa",
    forecastLocationList: "Koordinaatit",
    permanentLocation: "Tallenna pysyväksi sijainniksi",
    remove: "Poista",
    modelConfiguration: "Automaattinen mallin konfigurointiAutomaattinen mallin konfigurointi",
    camViewerHours: "24 tuntia",
    camViewerDays: "30 päivää",
    camViewerMonths: "1 vuosi",
    changeTimeAllow: "Muuta aikaa kartalla",
    light: "Valoa",
    medium: "Kohtalainen",
    heavy: "Raskas",
    lightning: "Salamat",
    notifications: "Ilmoitukset",
    morningSummary: "Aamun yhteenveto",
    eveningSummary: "Illan yhteenveto",
    morningSummaryDesc: "Ennuste tälle päivälle",
    eveningSummaryDesc: "Ennuste seuraavalle päivälle",
    umbrellaReminder: "Sateenvarjo muistutus",
    umbrellaReminderDesc: "Ilmoita, kun sateen todennäköisyys nousee yli {precipitation} ({timeframe})",
    windAlertDesc: "Ilmoita, kun tuulenpuuska ylittää {gust} ({timeframe})",
    windAlert: "Tuulivaroitus",
    closeLightningAlert: "Sulje salama",
    closeLightningAlertDesc: "Ilmoita, kun salama havaitaan {distance} etäisyydellä valitusta sijainnista",
    distantLightningAlertDesc: "Ilmoita, kun salama havaitaan valitusta sijainnista {distanceF}–{distanceT}",
    distantLightningAlert: "Kaukainen salama",
    deliveryTime: "Toimitusaika",
    oncePer1Hour: "kerran 1 tunnissa",
    oncePerHours: "kerran {hours} tunnin välein",
    thresholdAbove: "Kynnys (yläpuolella)",
    timeFrame: "Aikaikkuna",
    distanceUnder: "Etäisyys (alle)",
    nextHours: "seuraavat {hours} tuntia",
    lightningCoverageInfo: "Huomaa, että Blitzortung.org:iin perustuvan salamantunnistuksen tarkkuus on hyvä Euroopassa ja Pohjois-Amerikassa, mutta alhaisempi muualla maailmassa (pääasiassa Afrikassa, jossa tarkkuus on erittäin alhainen).",
    doNotDisturb: "Älä häiritse",
    from: "Alkaen",
    to: "To",
    noPermissionNotification: "Sovelluksella ei ole lupaa lähettää ilmoituksia. Siirry asetuksiin ja salli tämän sovelluksen ilmoitusten lähettäminen.",
    notificationLocationConsent: "Ventusky käyttää sijaintitietoja nykyisen sijaintisi säätietojen lähettämiseen ilmoituksessa, vaikka sovellus olisi suljettu tai sitä ei käytetä.",
    notificationsOff: "Ilmoitukset on poistettu käytöstä",
    permanentLocationOff: "Pysyvä sijainnin käyttöoikeus on poistettu käytöstä",
    settingsTimeFormat: "Aikamuoto",
    direction: "Suunta",
    degrees: "astetta",
    string: "merkkijono",
    rate: "Arvioi Ventusky",
    settingsUnits: "Yksikköasetukset",
    notSelected: "Ei valittu",
    showMap: "Katso kartalta",
    modelDescriptionLayers: {
        "cloud-base": "Pilvipohja on se korkeus merenpinnan yläpuolella, jossa pilvipeitto ylittää ensin 50 %. Voit määrittää tietyn korkeuden, jolla siirryt pilvikerrokseen."
    },
    unitSystems: {
        "metric": "metristä",
        "imperial": "keisarillinen",
        "metric-gb": "metriikka (GB)",
        "custom": "mukautettu"
    },
    login: "Kirjaudu sisään",
    email: "Sähköposti",
    password: "Salasana",
    signTrouble: "Onko sinulla ongelmia kirjautumisessa?",
    signTroubleDesc: "Jos et pysty kirjautumaan sisään, pyydä rekisteröintitietosi lähettämään uudelleen sähköpostiisi käyttämällä <a href=\"{forgotten_url}\">Unohditko salasanasi</a> -sivua. Jos ongelma jatkuu, ota yhteyttä <a href=\"{support_url}\">tukeen</a>.",
    signFirst: "Onko tämä ensimmäinen kerta täällä?",
    signFirstDesc: "Jos sinulla ei vielä ole tiliä Ventuskyssa, voit luoda sellaisen <a href=\"{register_url}\">Rekisteröinti</a>-sivulla. Tilin luominen on ilmaista, ja rekisteröityneenä käyttäjänä saat monia etuja.",
    errorLogin: "Kirjautuminen epäonnistui.",
    registration: "Rekisteröinti",
    loginFacebook: "Kirjaudu Facebookilla",
    or: "tai",
    windDirection: "Tuulen suunta",
    enlarge: "Suurentaa",
    playLoop: "Animaatiosilmukka",
    valuesMap: "Arvot kartalla",
    density: "Tiheys",
    loginGoogle: "Kirjaudu sisään Googlella",
    loginApple: "Kirjaudu sisään Applella",
    freezingRainAlertDesc: "Hälyttää, kun on odotettavissa jäätävää sadetta",
    pressureAlert: "Ilmanpaineen muutoshälytys",
    pressureAlertDesc: "Ilmoita sinulle, kun ilmanpaine muuttuu {paine} 3 tunnin sisällä ({timeframe})",
    waveAlert: "Aaltohälytys",
    waveAlertDesc: "Ilmoittaa, kun aallon korkeus nousee yli {height} ({timeframe})",
    logout: "Kirjaudu ulos",
    myProfile: "Oma profiili",
    welcome: "Tervetuloa",
    managePremium: "Hallinnoi Premiumia",
    primaryWindTypesLabel: "Ensisijainen tuulianimaatio",
    secondaryWindTypesLabel: "Toissijainen tuulianimaatio",
    onlyForRadar: "Vain tutkalle",
    isolines: "Izoline",
    indicationWeatherType: "Ilmoitus säätyypistä",
    premiumPromoSubtitle: "Koe lisäominaisuudet ja paranna ennustenäkymääsi. Pääsy syvällisiin säätietoihin ammattilaisten tavoin.",
    settingsFontNormal: "Normaali",
    premiumPlus: "Premium+",
    personalDataProcessing: "Rekisteröitymällä tai kirjautumalla sisään hyväksyt <a href=\"{privacy_url}\">henkilötietojen käsittelyn</a> ehdot.",
    premiumFeatureLayers: "Rajattomasti kerroksia",
    premiumFeatureWidgets: "Edistyneet widgetit",
    premiumFeatureNotifications: "Kaikki ilmoitukset",
    premiumFeatureSupport: "Ensisijainen tuki",
    premiumFeatureDevices: "Laitteiden lukumäärä",
    detailedInfo: "Yksityiskohtaiset tiedot",
    yearly: "Vuosittain",
    monthly: "Kuukausittain",
    saveYearly: "Säästä {amount} vuositilauksella",
    buy: "Ostaa",
    amountPerYear: "{amount} / vuosi",
    amountPerMonth: "{amount} / kuukausi",
    freeTrialDuration: "{amount} päivän ilmainen kokeilu",
    hurricaneTracker: "Hurrikaaninseuranta",
    restorePurchase: "Palauta ostos",
    premiumFeatureDetailTitle: "Yksityiskohta ominaisuuksista",
    premiumFeatureDetailLayer: "Rajattomasti kerroksia",
    premiumFeatureDetailLayerDesc: "Käytä kaikkia edistyneitä karttatasoja ilman rajoituksia, mukaan lukien jopa 14 päivän ennusteet.",
    altitudeLevels: "{amount} korkeustasoa",
    premiumFeatureDetailWidgets: "Edistyneet widgetit",
    premiumFeatureDetailWidgetsIOSDesc: "Nauti 4x4 Live Radar -widgetistä, Webcam-widgeteistä ja yksityiskohtaisista ennusteista – jokainen widget saavuttaa täyden potentiaalinsa Premiumin avulla!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium tuo edistyneen widgetin, jossa on enemmän vaihtoehtoja aloitusnäytöllesi.",
    premiumFeatureDetailNotifications: "Kaikki ilmoitukset",
    premiumFeatureDetailNotificationsDesc: "Vaikea sää, salama ja muut ilmoitukset voidaan mukauttaa täysin.",
    premiumFeatureDetailDevices: "Enintään {amount} laitetta",
    premiumFeatureDetailDevicesDesc: "Aktivoi Premium+ ja jaa tili {premiumPlusAmount} laitteilla samanaikaisesti!",
    premiumFeatureDetailSupportDesc: "Tukihenkilöstömme henkilökohtainen huomio varmistaa, että voit luottaa sääennusteeseesi milloin tahansa ja missä tahansa.",
    unlockPremium: "Avaa premium-tasot ja ominaisuudet",
    unlockPremiumShort: "Avaa premium-ominaisuudet",
    purchased: "Ostettu",
    subscriptionActive: "Tilaus aktiivinen",
    upgrade: "Päivitä",
    changePlan: "Muuta suunnitelmaa",
    unlockLayers: "Avaa tasojen lukitus",
    shareDevices: "Jaa Premium jopa {premiumPlusAmount} laitteen kanssa",
    limitedOffer: "Rajoitettu tarjous",
    onPremiumOrPremiumPlus: "Premiumilla tai Premium+:lla",
    timeRemaining: "Aikaa jäljellä:",
    buyNow: "Osta nyt!",
    discount: "Alennus",
    discountYear: "Alennus 1. Premium-vuodesta",
    discountPriceNotice: "Alennusjakson jälkeen sovelletaan vakiomaksuja.",
    widgetSettings: "Widgetin asetukset",
    premiumFeatureDetailWearOs: "Wear OS Radar",
    premiumFeatureDetailWatchDesc: "Reaaliaikainen tutkanäyttö älykellossasi auttaa päivittäisessä sadeennusteessa.",
    premiumFeatureDetailAppleWatch: "Apple Watch -tutka",
    premiumFeatureMap: "Katutason kartta",
    premiumFeatureDetailMapDesc: "Saat yksityiskohtaisen katutason näkymän, jonka avulla voit navigoida ja tutkia tarkemmin ja nähdä enemmän yksityiskohtia kuin koskaan ennen.",
    start: "Aloita",
    settingsValuesCities: "Näytä arvot kaupungeille",
    indicationWeatherTypeNote: "Sadekartoissa kaikki vaihtoehdot ovat aina käytössä. Tutkakartoissa näytetään vain myrsky ja lumi.",
    myNotifications: "Omat ilmoitukset",
    noNotifications: "Ei ilmoituksia viimeisen 24 tunnin aikana.",
    allForPast24: "Siinä kaikki viimeiseltä 24 tunnilta.",
    promoPremiumPlus: "Käytä Premiumia jopa {premiumPlusAmount} laitteessa",
    promoPremium: "Hanki kaikki säätasot ja lisäominaisuudet",
    more: "Lisää",
    secondTimeline: "Toinen aikajana tutkalle ja satelliitille",
    loading: "Ladataan...",
    DataPointer: "Tieto-osoitin"
};