StringTables["hu"] = 
{
    code: "hu",
    label: "magyarul",
    searchLabel: "adja meg a helyet…",
    searchProgress: "Keresem „{q}“…",
    searchProgressOSM: "Keresem „{q}“ az OpenStreetMap…-on",
    searchCoords: "Szélesség: {lat} / Hossz: {lon} / {place}",
    searchNotFound: "Nincs találat.",
    searchError: "A keresés sikertelen, próbálkozzon később. ",
    searchTooShort: "Adja meg legalább a {length} jeleket.",
    searchMe: "Helyzetem meghatározása",
    myLocation: "Helyzetem ",
    menuAbout: "A honlapról ",
    menuHelp: "Súgó ",
    menuSettings: "Beállítások ",
    zoomIn: "Közelíteni ",
    zoomOut: "Távolítani ",
    layers: {
        "temperature": "Hőmérséklet ",
        "rain": "Csapadék ",
        "clouds": "Felhőzet ",
        "wind": "Szélsebesség",
        "gust": "Széllökések ",
        "pressure": "Légnyomás ",
        "snow": "Hótakaró ",
        "freezing": "Nullás izoterma",
        "humidity": "Nedvesség ",
        "visibility": "láthatóság",
        "storm": "Viharok",
        "radar": " Időjárásradar",
        "feel": "Hőérzet",
        "air": "Levegőszennyezés",
        "satellite": "Műhold",
        "aurora": "Sarki fény",
        "radar-type": " Időjárásradar",
        "wave": "Tenger",
        "dew": "Harmatpont"
    },
    sublayers: {
        "10m": "10 m a földszint felett",
        "2m": "2 m a földszint felett ",
        "rain-1h": "az elmúlt 1 óra",
        "rain-3h": "az elmúlt 3 óra",
        "rain-ac": "{time}-től",
        "shear": "Szélnyírás",
        "wind-wave": "szél miatti hullámmagasság ",
        "swell": "emelkedési magasság",
        "wave": "össz hullámmagasság ",
        "swell-period": "emelkedés periódusa",
        "wind-wave-period": "szél miatti hullámok periódusa",
        "clouds-low": "alacsony felhőzet ",
        "clouds-middle": "közepes felhőzet ",
        "clouds-high": "magas felhőzet ",
        "clouds-total": "összfelhőzet ",
        "rain-1h-type": "az elmúlt 1 óra",
        "rain-3h-type": "az elmúlt 3 óra",
        "100m": "100 m a földszint felett",
        "5cm": "5 cm a földszint felett",
        "dew": "Harmatpont",
        "250m": "250 m a földszint felett",
        "humidity": "Relatív páratartalom",
        "cloud-base": "Felhőbázis",
        "gust": "az elmúlt 1 óra",
        "gust-ac": "{time}-től",
        "new-snow-ac": "Új {time}-től",
        "snow": "Teljes",
        "dust": "Por",
        "freezing": "Nullás izoterma",
        "anomaly-2m": "Anomália, 2 m",
        "sea-surface": "Tenger felszínén",
        "currents": "Tengeráramlat",
        "clouds-fog": "Köd",
        "monthly-anomaly": "Havi anomália",
        "new-snow": "Havazás",
        "precipitation-probability": "Csapadék valószínűsége",
        "tide": "Árapály (MLLW)",
        "tide-currents": "Árapály-áramok"
    },
    windTypes: {
        "soft": "vékony",
        "off": "semmi ",
        "normal": "normális ",
        "strong": "jellegzetes",
        "dark": "sötét ",
        "fast": "gyorsított ",
        "weak": "gyenge"
    },
    sublayerLabels: {
        "altitude": "Magasság",
        "accumulation": "Akkumuláció",
        "wave": "Hullámok",
        "clouds": "Hullámok",
        "humidity": "Hullámok",
        "maximum": "Maximális",
        "snow": "Hullámok",
        "air": "Anyagok"
    },
    windTypesCustom: "saját ",
    windTypesLabel: "Szélanimáció ",
    modelLabel: "Modell",
    modelAuto: "Automatikus ",
    modelDescription: "Adatok: {model}, {source} (felbontás {resolution})\nKéplet a: {updated} (további számítás: {next} - készül)\nIdö adat: {time} ({zone})",
    timelinePlay: "Indítás",
    timelineStop: "Pauza",
    timelinePrev: "Előző",
    timelineNext: "Következő",
    timelineDay: "Dátum módosítás ",
    timelineToday: "Ma",
    timelineNow: "Ábrázolni az aktuális előrejelzést",
    settings: "Beállítások ",
    settingsDescription: "Ezen az oldalon módosíthatók a beállítások vagy az applikációk.",
    settingsLanguage: "Nyelv",
    settingsResolution: "Felbontás",
    settingsResolutionMin: "Csökkentett",
    settingsResolutionMax: "Natív ",
    settingsRestoreDefault: "Az eredeti felújítása",
    settingsMain: "Applikáció beállítás",
    settingsMainDescription: "A Ventusky applikáció beállításainak módosítása itt.",
    settingsWind: "Animáció beállítások",
    settingsWindDescription: "A szél átlagos sebességét és irányát ábrázoló animált vonalak módosítása itt.",
    settingsWindPreset: "elődefinált beállítások ",
    settingsWindQuantity: "vonalszám ",
    settingsWindQuantityMin: "kevés ",
    settingsWindQuantityMax: "sok ",
    settingsWindLength: "a vonalak gyorsulása ",
    settingsWindLengthMin: "alacsony ",
    settingsWindLengthMax: "jellegzetes",
    settingsWindWidth: "a vonal átlagos vastagsága ",
    settingsWindWidthMin: "vékony",
    settingsWindWidthMax: "széles ",
    settingsWindWidthSpread: "a vonalszélességek szóródása ",
    settingsWindWidthSpreadMin: "egyforma szélességek ",
    settingsWindWidthSpreadMax: "különböző szélességek ",
    settingsWindLife: "a vonalak élettartama ",
    settingsWindLifeMin: "tiszavirág életű ",
    settingsWindLifeMax: "teknőc életű ",
    settingsWindOpacity: "átlátszódás ",
    settingsWindOpacityMin: "átláthatatlan ",
    settingsWindOpacityMax: "nagyon átlátszó ",
    settingsWindFade: "vonalhossz ",
    settingsWindFadeMin: "rövid ",
    settingsWindFadeMax: "hosszú",
    settingsWindColor: "szín ",
    settingsWindColors: ["Fehér", "Fekete", "Világos", "Sötét"],
    settingsBorderColor: "Színhatár ",
    settingsBorderColors: ["Automatikusan a réteg szerint", "Fekete", "Fehér"],
    settingsColors: "Színes térkép beállítása ",
    settingsColorsDescription: "A kiválasztott meteorológiai értéket ábrázoló színes térkép beállításának módosítása itt.",
    settingsColorsGrid: "Értékek ábrázolása rácsban ",
    settingsUnitTypes: {
        "length": "csapadékok egységei ",
        "blanket": "hótakaró egységei ",
        "height": "Magasságát jelző egységek ",
        "temperature": "hőmérsékleti egységek ",
        "speed": "szélsebesség egységei ",
        "pressure": "Nyomás egységei ",
        "currents": "A tengeráramlatok mértékegységei",
        "distance": "Távolság mértékegységei",
        "reflectivity": " Időjárásradar"
    },
    settingsOpacity: "a színes térkép átlátszósága",
    settingsInterpolation: "Időjárási térkép interpoláció",
    performanceMeter: "teljesítménymutató , az optimális helyzet 60 kép másodpercenként ",
    share: "Megosztani",
    shareTitle: "Megosztási lehetőség ",
    shareDescription: "Köszönjük, hogy népszerűsíteni szeretné webapplikációnkat. Kérjük válassza ki, hogy pontosan mit szeretne megosztani:",
    sharePromoText: "Időjárásjelentés a térképen ",
    shareLink: "Link ",
    shareImage: "Screenshot",
    shareLive: "élő kép ",
    shareEmbed: "Embed",
    shareGIF: "Animált GIF kép ",
    shareLinkOn: "oszd meg",
    shareLinkInclude: "belefoglalni a címbe ",
    shareIncludePosition: "a térképben található helyzetet ",
    shareIncludeLayer: "kiválasztott réteget ",
    shareIncludeTime: "dátumot és időpontot ",
    shareIncludeWind: "animáció beállítását",
    shareIncludeLegend: "értékskálát",
    shareImageFormat: "képformátumot",
    shareImageCut: "kiemelést",
    shareImageCutOff: "csakis kiemelést ",
    shareImageRatio: "oldalak viszonyát ",
    shareImageRatioFree: "nem tartani ",
    shareImageRatioGolden: "arany vágás ",
    shareImageInclude: "a sarokba hozzáírni ",
    shareImageUploadTo: "feljátszani a ",
    shareEmbedSize: "méretek ",
    shareEmbedTime: "a mutatott idő ",
    shareEmbedTimeNow: "jelen ",
    shareEmbedTimeTomorrow: "holnap",
    shareEmbedTimeWeekend: "legközelebbi hétvége ",
    shareEmbedLock: "bezárni ",
    shareGIFFrames: "animáció képszáma ",
    shareGIFSpeed: "animáció sebessége ",
    shareEmbedDescription: "Könnyedén beágyazhatja időjárási térképeinket közvetlenül a webhelyére. További információért tekintse meg a <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">Súgó részt</a>.",
    shareEmbedDescriptionMore: "<p>Az itt generált kód pontosan azt tükrözi, amit a térképen lát. Használja webhelyünk menüjét a rétegek és az idő közötti váltáshoz.</p><p>Az <strong>Egyéni hely hozzáadása</strong> funkció egy pontot ad a térkép közepéhez, és egyéni nevet rendelhet hozzá. . Újabb pont hozzáadásához módosítsa a térkép pozícióját. A generált kódban lévő pontok pontos GPS-koordinátáit is szerkesztheti.</p>",
    shareAction: "kialakítani",
    shareCancel: "törölni ",
    stateOn: "bekapcsolva",
    stateOff: "kikapcsolva",
    unavailable: "nem elérhető ",
    demo: "mutató",
    newFeature: "újdonság",
    coordLonPositive: "k. h.",
    coordLonNegative: "ny. h.",
    coordLatPositive: "é. sz.",
    coordLatNegative: "d. sz.",
    azimuthNorth: "észak",
    azimuthNortheast: "északkelet",
    azimuthEast: "kelet",
    azimuthSoutheast: "délkelet ",
    azimuthSouth: "dél",
    azimuthSouthwest: "délnyugat ",
    azimuthWest: "nyugat",
    azimuthNorthwest: "északnyugat ",
    astroPhaseNight: "éjszaka",
    astroPhaseAstronomicalTwilight: "csillagászati szürkület",
    astroPhaseNauticalTwilight: "tengerészeti szürkület",
    astroPhaseCivilTwilight: "civil szürkület",
    astroPhaseDay: "nap",
    astroHighNoon: "pontosan délben ",
    astroRise: "kelte",
    astroSet: "nyugat",
    timeUnitsHours: "óra",
    timeUnitsMinutes: "perc",
    timeUnitsRangeWord: "-ig",
    dateFormat: "yyyy.MM.dd",
    dateFormatShort: "MM.dd",
    dateFormatWheel: "ddd|[MMM. dd]",
    dateDayNames: ["vasárnap", "hétfő", "kedd", "szerda", "csütörtök", "péntek", "szombat"],
    dateWeekStart: 1,
    dateMonthNames: ["január", "február", "március", "április", "május", "június", "július", "augusztus", "szeptember", "október", "november", "december"],
    dateMonthNames3: [],
    dateFriendlyTimeZone: {
        "UTC+01:00": "CET",
        "UTC+02:00": "CEST"
    },
    dateCurrentDays: "Aktuális napok",
    unitsMetricSystem: true,
    unitsChange: "egységváltoztatás a(z) „{unit}“",
    decimalMark: ",",
    removeFromMap: "Kitörölni a &#10;térképről",
    location: "Lokalitás",
    timezone: "idősáv ",
    wind: "szél ",
    webcams: "Webkamerák",
    meteogram: "Meteogramm",
    none38: "Hullámok",
    windWave: "szél miatti hullámok",
    swell: "emelkedés",
    none8: "emelkedés iránya",
    none9: "szél miatti hullámok iránya ",
    waveTypesLabel: "hullámok animációja ",
    none16: "izobárok ábrázolása ",
    none17: "időzónák ábrázolása",
    none18: "alátét térkép ",
    none19: "megmutatni a szélsőséges értékeket ",
    none20: "Konvektív csapadékok ",
    none21: "záporok, hózáporok, viharok ",
    type: {
        "freezingRain": "ónos eső ",
        "snow": "havazás ",
        "fog": "Köd",
        "storm": "Viharok",
        "rain": "Eső"
    },
    none23: "jégeső ",
    modelGlobal: "Globális modellek ",
    modelRegional: "Regionális modellek ",
    none27: "részletes időjárásjelentés a Ventusky.com honlapon",
    dateDayNames3: ["v", "h", "k", "sze", "cs", "p", "szo"],
    settingsLatLonGrid: "Lat, lon rács megjelenítése",
    close: "Bezárás",
    edit: "Szerkesztése",
    savedLocations: "Mentett helyek",
    downloadError: "Nem lehet adatokat letölteni",
    connectionRestored: "Csatlakozás helyreállítva",
    back: "Vissza",
    downloadApp: "Alkalmazás letöltése",
    none34: "Meteorológiai állomás",
    premiumLayers: "Premium",
    premiumBuy: "Prémium vásárlás",
    year: "év",
    installation: "Telepítés",
    azimuthNE: "ÉK",
    azimuthN: "É",
    azimuthE: "K",
    azimuthSE: "DK",
    azimuthS: "D",
    azimuthSW: "DNY",
    azimuthW: "NY",
    azimuthNW: "ÉNY",
    gust: "Széllökés",
    now: "Most",
    widgetMissingCity: "Kérjük, jelöljön meg további városokat az alkalmazásban",
    aqi: {
        "good": "Jó",
        "moderate": "Mérsékelt",
        "unhealthySensitive": "Egészségtelen az érzékeny csoportra",
        "unhealthy": "Egészségtelen",
        "veryUnhealthy": "Nagyon egészségtelen",
        "hazardous": "Veszélyes"
    },
    codeURL: "hu",
    days: "napok",
    forecastStep: "Előrejelzési lépés",
    warnings: "Veszélyjelzések",
    alarm: "Ébresztőóra",
    additional: "További információ",
    widgetStyleDark: "Sötét háttér",
    widgetStyleLight: "Világos háttér",
    america: "Amerika",
    asia: "Ázsia",
    nameDays: "Névnap",
    Globe: "3D Földgömb",
    onlySelectedLayers: "Csak {model} réteg szerepel a listában. Az összes réteg megtekintéséhez állítsa a modellt AUTO-ra a Beállításokban.",
    pressureLow: "A",
    pressureHigh: "M",
    pressureSystems: "Nyomásrendszerek",
    widgetNotificationUpdateChannelTitle: "Adatfrissítés",
    widgetNotificationUpdateChannelDescription: "Időjárás-frissítési értesítés",
    widgetNotificationUpdateTitle: "Időjárási előrejelzések betöltése",
    widgetNotificationUpdateText: "Időjárás-előrejelzés frissítése",
    widgetLocationList: "A helyszínek listája az alkalmazásból kezelhető",
    widgetWeatherIcons: "Időjárás ikonok",
    widgetSolidIcons: "Szilárd",
    widgetContourIcons: "Körvonal",
    widgetCurrentTimeTemp: "Az aktuális idő és hőmérséklet megjelenítése",
    widgetCurrentTime: "Az aktuális idő megjelenítése",
    widgetColourBar: "Színhőmérséklet sáv megjelenítése",
    daysNights: "napok és éjszakák",
    mapZoom: "Térkép nagyítása",
    GPSPointer: "GPS mutató",
    tapToConfigure: "Érintse meg a widget beállításához",
    fronts: "Időjárási frontok",
    widgetLocationConsent: "A Ventusky helyadatokat használ az aktuális tartózkodási hely időjárásának megjelenítéséhez a widgetben, még akkor is, ha az alkalmazás be van zárva, vagy nincs használatban.",
    widgetLocationPermission: "Ehhez a beállításhoz akkor is engedélyeznie kell a helyhozzáférést, ha az alkalmazás a háttérben működik. Mindig be kell állítania a helyhozzáférést Engedélyezés értékre.",
    testPeriod: "7 napos ingyenes próbaidőszak",
    descriptionTestPeriod: "A próbaidőszak után előfizetése megújításra kerül. Az előfizetések bármikor lemondhatók.",
    modelSwitcher: "Modellválasztó",
    free: "Ingyenes",
    weatherLayers: "Időjárási rétegek",
    support: "Támogatás",
    ads: "Hirdetések",
    premiumRenew: "Automatikusan megújul, bármikor lemondható",
    premiumBuyYearly: "Vásároljon éves előfizetést",
    premiumBuyYear: "Vásároljon egy évre",
    limited: "Korlátozott",
    all: "Minden",
    noneNow: "Jelenleg egyik sem",
    noneForever: "Mindig egyik sem",
    duringWorkMail: "Munkanapokon e-mailben",
    premiumDescription: "Hozzáférés az összes időjárási térképhez a mobilalkalmazásban. A prémium szolgáltatással megtekintheti az időjárás-előrejelzést ezekre a rétegekre.",
    premiumList: "• Szél (16 szint)\n • Széllökések\n • Felhőtakaró (magas, közepes, alacsony, köd, teljes)\n • Hótakaró (összesen, új)\n • Páratartalom\n • Harmatpont\n • Levegő nyomás\n • CAPE, CIN, LI, Helicity (SRH)\n • Fagyasztási szint\n • Hullám előrejelzés\n • Óceáni áramlatok\n",
    getAllLayers: "Szerezd meg az összeset",
    seePremium: "Premium",
    hourlyForecast: "Óránkénti előrejelzés",
    dailyHourlyForecast: "Óránkénti vagy napi előrejelzés",
    refreshWidget: "Frissítés gomb megjelenítése",
    widgetLocationFail: "Nem érhető el a hely / GPS.",
    premiumRenewLink: "Megújítás",
    premiumRenewQuestion: "Fizettél már az alkalmazásért vagy a Premiumért?",
    noReceiptFound: "Nem található korábbi vásárlás",
    premiumAlreadyActive: "Már aktív prémiummal rendelkezik",
    premiumError: "A kérést nem sikerült feldolgozni",
    premiumDescriptionRenew: "Automatikusan megújul. Az üzletben bármikor lemondhatod. Az előfizetés megújításáért az aktuális időszak vége előtt 24 órával kell fizetni.",
    refresh: "Frissítés",
    license: "Licencszerződés",
    minsAgo: "{min} perce",
    hoursAgo: "{hour} órával ezelőtt",
    webcamsNotFound: "Nem találtunk webkamerát a helyszínen",
    coordinates: "Előrejelzés a helylistában",
    forecastLocationList: "Koordináták",
    permanentLocation: "Mentés állandó helyként",
    remove: "Eltávolít",
    modelConfiguration: "Automatikus modellkonfiguráció",
    camViewerHours: "24 óra",
    camViewerDays: "30 nap",
    camViewerMonths: "1 év",
    changeTimeAllow: "Idő módosítása a térképen",
    light: "Könnyű",
    medium: "Mérsékelt",
    heavy: "Erős",
    lightning: "Villámlás",
    notifications: "Értesítések",
    morningSummary: "Reggeli összefoglaló",
    eveningSummary: "Esti összefoglaló",
    morningSummaryDesc: "Előrejelzés az aktuális napra",
    eveningSummaryDesc: "Előrejelzés másnapra",
    umbrellaReminder: "Emlékeztető esernyőre",
    umbrellaReminderDesc: "Értesítés, ha a csapadék valószínűsége {precipitation} fölé emelkedik ({timeframe})",
    windAlertDesc: "Értesítés, ha a széllökés meghaladja a {gust} értéket ({timeframe})",
    windAlert: "Szélriadó",
    closeLightningAlert: "Bezárás vllámlás",
    closeLightningAlertDesc: "Értesítést küld, ha villámlást észlel a kiválasztott helytől {distance} távolságon belül",
    distantLightningAlertDesc: "Értesítést küld, ha villámlást észlel a kiválasztott hely {distanceF}–{distanceT}-es körzetében",
    distantLightningAlert: "Távoli villámlás",
    deliveryTime: "Szállítási idő",
    oncePer1Hour: "1 óránként egyszer",
    oncePerHours: "{hours} óránként egyszer",
    thresholdAbove: "Küszöb (fent)",
    timeFrame: "Időkeret",
    distanceUnder: "Távolság (alatt)",
    nextHours: "következő {hours} óra",
    lightningCoverageInfo: "Felhívjuk figyelmét, hogy a Blitzortung.org-on alapuló villámérzékelés jó pontossággal rendelkezik Európában és Észak-Amerikában, de a világ többi részén alacsonyabb (főleg Afrikában, ahol nagyon alacsony a pontosság).",
    doNotDisturb: "Ne zavarj",
    from: "től",
    to: "nek",
    noPermissionNotification: "Az alkalmazásnak nincs engedélye értesítések küldésére. Nyissa meg a Beállításokat, és engedélyezze az értesítések küldését ehhez az alkalmazáshoz.",
    notificationLocationConsent: "A Ventusky helyadatokat használ az aktuális tartózkodási hely időjárásának elküldésére az értesítésben, még akkor is, ha az alkalmazás be van zárva, vagy nincs használatban.",
    notificationsOff: "Az értesítések ki vannak kapcsolva",
    permanentLocationOff: "Az állandó helyhozzáférés ki van kapcsolva",
    settingsTimeFormat: "Idő formátum",
    direction: "Irány",
    degrees: "fokon",
    string: "húr",
    rate: "Értékeld Ventusky",
    settingsUnits: "Egységek beállításai",
    notSelected: "Nincs kiválasztva",
    showMap: "Mutasd a térképen",
    modelDescriptionLayers: {
        "cloud-base": "A felhőalap az a tengerszint feletti magasság, ahol a felhőzet először meghaladja az 50%-ot. Meghatározhatja azt a konkrét magasságot, amelyen belép a felhőrétegbe."
    },
    unitSystems: {
        "metric": "metrikus",
        "imperial": "császári",
        "metric-gb": "metrika (GB)",
        "custom": "egyéni"
    },
    login: "Bejelentkezés",
    email: "Email",
    password: "Jelszó",
    signTrouble: "Gondjai vannak a bejelentkezéssel?",
    signTroubleDesc: "Ha nem tud bejelentkezni, kérjük, küldje el újra regisztrációs adatait e-mail-címére az <a href=\"{forgotten_url}\">Elfelejtett jelszó</a> oldalon. Ha a probléma továbbra is fennáll, forduljon <a href=\"{support_url}\">ügyfélszolgálatunkhoz</a>.",
    signFirst: "Most először jársz itt?",
    signFirstDesc: "Ha még nincs fiókja a Ventusky-n, létrehozhat egyet a <a href=\"{register_url}\">Regisztráció</a> oldalon. A fiók létrehozása ingyenes, regisztrált felhasználóként pedig számos előnnyel jár.",
    errorLogin: "Sikertelen bejelentkezés.",
    registration: "Bejegyzés",
    loginFacebook: "Jelentkezz be a Facebookkal",
    or: "vagy",
    windDirection: "Szélirány",
    enlarge: "Nagyít",
    playLoop: "Animációs hurok",
    valuesMap: "Értékek a térképen",
    density: "Sűrűség",
    loginGoogle: "Jelentkezzen be a Google-lal",
    loginApple: "Jelentkezzen be az Apple-lel",
    freezingRainAlertDesc: "Figyelmeztet, ha fagyos csapadék várható",
    pressureAlert: "Légnyomás változás figyelmeztetés",
    pressureAlertDesc: "Értesítés, ha a légnyomás 3 órán belül {nyomás}-kal változik ({timeframe})",
    waveAlert: "Hullámfigyelmeztetés",
    waveAlertDesc: "Értesítést küld, ha a hullám magassága {height} fölé emelkedik ({timeframe})",
    logout: "Kijelentkezés",
    myProfile: "A profilom",
    welcome: "Üdvözöljük",
    managePremium: "A Premium kezelése",
    primaryWindTypesLabel: "Elsődleges szél animáció",
    secondaryWindTypesLabel: "Másodlagos szél animáció",
    onlyForRadar: "Csak a Radar számára",
    isolines: "Izolines",
    indicationWeatherType: "Az időjárás típusának jelzése",
    premiumPromoSubtitle: "Tapasztalja meg a fejlett funkciókat, és emelje ki előrejelzési nézetét. Hozzáférés a mélyreható időjárási adatokhoz, akárcsak a profik.",
    settingsFontNormal: "Normális ",
    personalDataProcessing: "A regisztrációval vagy a bejelentkezéssel Ön elfogadja a <a href=\"{privacy_url}\">személyes adatok kezelésének</a> feltételeit.",
    premiumFeatureLayers: "Korlátlan számú réteg",
    premiumFeatureWidgets: "Speciális widgetek",
    premiumFeatureNotifications: "Minden értesítés",
    premiumFeatureSupport: "Kiemelt támogatás",
    premiumFeatureDevices: "Eszközök száma",
    detailedInfo: "Részletes információ",
    yearly: "Évi",
    monthly: "Havi",
    saveYearly: "Takarítson meg {amount} összeget éves előfizetéssel",
    buy: "Vétel",
    amountPerYear: "{amount} / év",
    amountPerMonth: "{amount} / hó",
    freeTrialDuration: "Ingyenes próba {amount} napig",
    hurricaneTracker: "Hurrikánkövető",
    restorePurchase: "Vásárlás visszaállítása",
    premiumFeatureDetailTitle: "A jellemzők részlete",
    premiumFeatureDetailLayer: "Korlátlan számú réteg",
    premiumFeatureDetailLayerDesc: "Korlátlanul használhatja az összes fejlett térképréteget, beleértve az akár 14 napos előrejelzéseket is.",
    altitudeLevels: "{amount} magassági szint",
    premiumFeatureDetailWidgets: "Speciális widgetek",
    premiumFeatureDetailWidgetsIOSDesc: "Élvezze a 4x4 Live Radar widgetet, a webkamera widgeteket és a részletes előrejelzéseket – a Premiummal minden widget eléri a benne rejlő lehetőségeket!",
    premiumFeatureDetailWidgetsAndroidDesc: "A Premium fejlett widgetet több lehetőséggel lát el kezdőképernyőjén.",
    premiumFeatureDetailNotifications: "Minden értesítés",
    premiumFeatureDetailNotificationsDesc: "A súlyos időjárási, villámlási és egyéb értesítések teljes mértékben testreszabhatók.",
    premiumFeatureDetailDevices: "Legfeljebb {amount} eszköz",
    premiumFeatureDetailDevicesDesc: "Aktiválja a Premium+-t, és ossza meg fiókját {premiumPlusAmount} eszközön egyszerre!",
    premiumFeatureDetailSupportDesc: "Ügyfélszolgálatunk személyes figyelme biztosítja, hogy bármikor és bárhol számíthasson időjárás-előrejelzésére.",
    unlockPremium: "Oldja fel a prémium rétegeket és funkciókat",
    unlockPremiumShort: "Oldja fel a prémium funkciókat",
    purchased: "Vásárolt",
    subscriptionActive: "Az előfizetés aktív",
    upgrade: "Frissítés",
    changePlan: "Terv módosítása",
    unlockLayers: "Oldja fel a rétegeket",
    shareDevices: "Ossza meg a Premium szolgáltatást akár {premiumPlusAmount} eszközzel",
    limitedOffer: "Korlátozott ajánlat",
    onPremiumOrPremiumPlus: "Premiumon vagy Premium+-on",
    timeRemaining: "Hátralévő idő:",
    buyNow: "Vásároljon most!",
    discount: "Kedvezmény",
    discountYear: "Kedvezmény a Premium első évében",
    discountPriceNotice: "A kedvezményes időszak után normál díjak érvényesek.",
    widgetSettings: "Widget beállítások",
    premiumFeatureDetailWearOs: "Viseljen OS Radart",
    premiumFeatureDetailWatchDesc: "Az okosórán lévő valós idejű radarkijelző segít a mindennapi eső-előrejelzésben.",
    premiumFeatureDetailAppleWatch: "Apple Watch Radar",
    premiumFeatureMap: "Utcaszintű térkép",
    premiumFeatureDetailMapDesc: "Részletes, utcaszintű nézetben nagyobb pontossággal navigálhat és felfedezhet, és minden eddiginél több részletet láthat.",
    start: "Indul",
    settingsValuesCities: "A városok értékeinek megjelenítése",
    indicationWeatherTypeNote: "A csapadéktérképeken mindig minden opció be van kapcsolva. A radartérképeken csak zivatar és havazás látható.",
    myNotifications: "Értesítéseim",
    noNotifications: "Nem érkezett értesítés az elmúlt 24 órában.",
    allForPast24: "Ez mind az elmúlt 24 órában.",
    promoPremiumPlus: "Használja a Premiumot akár {premiumPlusAmount} eszközön",
    promoPremium: "Szerezzen be minden időjárási réteget és speciális funkciókat",
    more: "További",
    secondTimeline: "Második idővonal a radar és műhold számára",
    loading: "Betöltés...",
    DataPointer: "Adatmutató"
};