StringTables["it"] = 
{
    code: "it",
    label: "italiano",
    searchLabel: "Inserire una località...",
    searchProgress: "Sto cercando  “{q}”…",
    searchProgressOSM: "Sto cercando  “{q}” su OpenStreetMap…",
    searchCoords: "Latitudine: {lat} / Longitudine: {lon} / {place}",
    searchNotFound: "Non è stato trovato nulla.",
    searchError: "La ricerca non è riuscita, riprovare più tardi.",
    searchTooShort: "Inserire almeno  {length} caratteri.",
    searchMe: "Trova la mia posizione",
    myLocation: "La mia posizione",
    menuAbout: "Il sito",
    menuHelp: "Aiuto",
    menuSettings: "Impostazioni",
    zoomIn: "Zoom avanti",
    zoomOut: "Zoom indietro",
    layers: {
        "temperature": "Temperatura",
        "rain": "Precipitazioni",
        "clouds": "Nuvolosità",
        "wind": "Velocità del vento",
        "gust": "Raffiche di vento",
        "pressure": "Pressione atmosferica",
        "snow": "Manto nevoso",
        "freezing": "Zero termico",
        "humidity": "Umidità",
        "visibility": "Visibilità",
        "storm": "Temporali",
        "radar": "Radar",
        "feel": "Temperatura percepita",
        "air": "Inquinamento atmosferico",
        "satellite": "Satellite",
        "aurora": "Aurora polare",
        "radar-type": "Radar",
        "wave": "Mare",
        "dew": "Punto di rugiada"
    },
    sublayers: {
        "10m": "10 m sopra il suolo",
        "2m": "2 m sopra il suolo",
        "rain-1h": "tra 1 ora",
        "rain-3h": "tra 3 ore",
        "rain-ac": "da {time}",
        "shear": "Wind shear",
        "wind-wave": "Altezza delle onde causate dal vento",
        "swell": "Altezza del moto ondoso",
        "wave": "Altezza totale delle onde",
        "swell-period": "Periodo del moto ondoso",
        "wind-wave-period": "Periodo delle onde causate dal vento",
        "clouds-low": "Nuvolosità bassa",
        "clouds-middle": "Nuvolosità media",
        "clouds-high": "Nuvolosità alta",
        "clouds-total": "Nuvolosità totale",
        "rain-1h-type": "tra 1 ora",
        "rain-3h-type": "tra 3 ore",
        "100m": "100 m sopra il suolo",
        "5cm": "5 cm sopra il suolo",
        "dew": "Punto di rugiada",
        "250m": "250 m sopra il suolo",
        "humidity": "Umidità relativa",
        "cloud-base": "Base nube",
        "gust": "tra 1 ora",
        "gust-ac": "da {time}",
        "new-snow-ac": "Novità dal {time}",
        "snow": "Totale",
        "dust": "Polvere",
        "freezing": "Zero termico",
        "anomaly-2m": "Anomalia, 2 m",
        "sea-surface": "Superficie del mare",
        "currents": "Corrente oceanica",
        "clouds-fog": "Nebbia",
        "monthly-anomaly": "Anomalia mensile",
        "new-snow": "Neve",
        "precipitation-probability": "Rischio di precipitazioni",
        "tide": "Marea (MLLW)",
        "tide-surge": "Marea & Tempesta",
        "tide-currents": "Correnti di marea"
    },
    windTypes: {
        "soft": "sottile",
        "off": "nessuna",
        "normal": "normale",
        "strong": "forte",
        "dark": "scura",
        "fast": "accelerata",
        "weak": "debole"
    },
    sublayerLabels: {
        "altitude": "Altitudine",
        "accumulation": "Accumuli",
        "storm": "Indice",
        "wave": "Tipo",
        "clouds": "Tipo",
        "humidity": "Tipo",
        "maximum": "Massimo",
        "snow": "Tipo",
        "air": "Sostanza"
    },
    windTypesCustom: "personalizzata",
    windTypesLabel: "Animazione del vento",
    modelLabel: "Modello",
    modelAuto: "Automatico",
    modelDescription: "Dati: {model}, {source} (risoluzione {resolution})\nAggiornato: {updated} (prossimo aggiornamento: {next} - in preparazione)\nOra corrente: {time} ({zone})",
    timelinePlay: "Avvia",
    timelineStop: "Pausa",
    timelinePrev: "Precedente",
    timelineNext: "Successivo",
    timelineDay: "Cambia data",
    timelineToday: "Oggi",
    timelineNow: "Visualizza la previsione attuale",
    settings: "Impostazioni",
    settingsDescription: "Qui si possono modificare le impostazioni dei dati o dell'intera applicazione.",
    settingsLanguage: "Lingua",
    settingsResolution: "Risoluzione",
    settingsResolutionMin: "Ridotta",
    settingsResolutionMax: "Nativa",
    settingsRestoreDefault: "Ripristina le impostazioni di default",
    settingsMain: "Impostazioni dell'applicazione",
    settingsMainDescription: "Qui si possono modificare le impostazioni dell'intera applicazione Ventusky.",
    settingsWind: "Impostazioni dell'animazione",
    settingsWindDescription: "Qui potete modificare le impostazioni delle linee animate che mostrano la velocità media e la direzione del vento. ",
    settingsWindPreset: "Impostazioni predefinite",
    settingsWindQuantity: "Numero di linee",
    settingsWindQuantityMin: "Poche",
    settingsWindQuantityMax: "Molte",
    settingsWindLength: "Accelerazione delle linee",
    settingsWindLengthMin: "Bassa",
    settingsWindLengthMax: "Alta",
    settingsWindWidth: "Spessore medio delle linee",
    settingsWindWidthMin: "Sottile",
    settingsWindWidthMax: "Largo",
    settingsWindWidthSpread: "Variazione delle spessore delle linee",
    settingsWindWidthSpreadMin: "Spessori uguali",
    settingsWindWidthSpreadMax: "Spessori differenti",
    settingsWindLife: "Ciclo di vita delle linee",
    settingsWindLifeMin: "Effimero",
    settingsWindLifeMax: "Duraturo",
    settingsWindOpacity: "Trasparenza",
    settingsWindOpacityMin: "Opaco",
    settingsWindOpacityMax: "Trasparente",
    settingsWindFade: "Lunghezza delle linee",
    settingsWindFadeMin: "Corta",
    settingsWindFadeMax: "Lunga",
    settingsWindColor: "Colore",
    settingsWindColors: ["Bianco", "Nero", "Chiaro", "Scuro"],
    settingsBorderColor: "Colore dei bordi",
    settingsBorderColors: ["Automatico secondo lo strato", "Nero", "Bianco"],
    settingsColors: "Impostazioni della mappa a colori",
    settingsColorsDescription: "Qui si possono modificare le impostazioni della mappa a colori che mostra la variabile meteorologica selezionata.",
    settingsColorsGrid: "Visualizza i valori nella griglia",
    settingsUnitTypes: {
        "length": "Unità per le precipitazioni",
        "blanket": "Unità per il manto nevoso",
        "height": "Unità per l'altezza",
        "temperature": "Unità per la temperatura",
        "speed": "Unità per la velocità del vento",
        "pressure": "Unità per la pressione",
        "currents": "Unità delle correnti marine",
        "distance": "Unità di distanza",
        "reflectivity": "Radar"
    },
    settingsOpacity: "Trasparenza della mappa a colori",
    settingsInterpolation: "Interpolazione della mappa a colori",
    performanceMeter: "Indicatore delle prestazioni, lo stato ottimale è di 60 frame al secondo",
    share: "Condividi",
    shareTitle: "Opzioni di condivisione",
    shareDescription: "Grazie per l'interesse espresso in merito alla divulgazione della nostra applicazione web. Scegliere cosa si vuole condividere:",
    sharePromoText: "Previsioni del tempo sulla mappa",
    shareLink: "Collegamento",
    shareImage: "Screenshot",
    shareLive: "Screenshot dal vivo",
    shareEmbed: "Embed",
    shareGIF: "Immagine GIF animata",
    shareLinkOn: "condividi tramite",
    shareLinkInclude: "Nell'indirizzo includi",
    shareIncludePosition: "posizione nella mappa",
    shareIncludeLayer: "strato selezionato",
    shareIncludeTime: "data e ora",
    shareIncludeWind: "impostazioni dell'animazione",
    shareIncludeLegend: "scala",
    shareImageFormat: "Formato dell'immagine",
    shareImageCut: "Sezione",
    shareImageCutOff: "Solo una sezione",
    shareImageRatio: "Rapporto d'aspetto",
    shareImageRatioFree: "libero",
    shareImageRatioGolden: "Sezione aurea",
    shareImageInclude: "Aggiungi in un angolo",
    shareImageUploadTo: "registra su",
    shareEmbedSize: "Dimensioni",
    shareEmbedTime: "Ora indicata",
    shareEmbedTimeNow: "presente",
    shareEmbedTimeTomorrow: "domani",
    shareEmbedTimeWeekend: "weekend più vicino",
    shareEmbedLock: "Chiudi",
    shareGIFFrames: "Numero di frame dell'animazione",
    shareGIFSpeed: "Velocità dell'animazione",
    shareEmbedDescription: "Puoi facilmente incorporare le nostre mappe meteo direttamente sul tuo sito web. Per maggiori informazioni, consulta la <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">sezione Guida</a>.",
    shareEmbedDescriptionMore: "<p>Il codice generato qui rispecchia esattamente ciò che vedi sulla mappa. Utilizza il menu sul nostro sito web per passare da un livello all'altro e dall'ora all'altra.</p><p>La funzione <strong>Aggiungi posizione personalizzata</strong> aggiunge un punto al centro della mappa e puoi assegnargli un nome personalizzato. Per aggiungere un altro punto, modifica la posizione sulla mappa. Puoi anche modificare le coordinate GPS esatte dei punti nel codice generato.</p>",
    shareAction: "Crea",
    shareCancel: "Cancella",
    stateOn: "acceso ",
    stateOff: "spento",
    unavailable: "non disponibile",
    demo: "demo",
    newFeature: "Novità",
    coordLonPositive: "E",
    coordLonNegative: "O",
    coordLatPositive: "N",
    coordLatNegative: "S",
    azimuthNorth: "nord",
    azimuthNortheast: "nordest",
    azimuthEast: "est",
    azimuthSoutheast: "sudest",
    azimuthSouth: "sud",
    azimuthSouthwest: "sudovest",
    azimuthWest: "ovest",
    azimuthNorthwest: "nordovest",
    astroPhaseNight: "notte",
    astroPhaseAstronomicalTwilight: "crepuscolo astronomico",
    astroPhaseNauticalTwilight: "crepuscolo nautico",
    astroPhaseCivilTwilight: "crepuscolo civile",
    astroPhaseDay: "giorno",
    astroHighNoon: "mezzogiorno",
    astroRise: "alba",
    astroSet: "tramonto",
    timeUnitsHours: "ore   ",
    timeUnitsMinutes: "minuti",
    timeUnitsRangeWord: "fino a",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["domenica", "lunedì", "martedì", "mercoledì", "giovedì", "venerdì", "sabato"],
    dateWeekStart: 1,
    dateMonthNames: ["gennaio", "febbraio", "marzo", "aprile", "maggio", "giugno", "luglio", "agosto", "settembre", "ottobre", "novembre", "dicembre"],
    dateMonthNames3: [],
    dateCurrentDays: "Giorni attuali",
    unitsMetricSystem: true,
    unitsChange: "Cambia le unità in “{unit}”",
    decimalMark: ",",
    removeFromMap: "Cancella da &#10;mappa",
    location: "Località",
    timezone: "Fuso orario",
    wind: "Vento",
    webcams: "Webcam",
    meteogram: "Meteogram",
    none38: "Onde",
    windWave: "Onde causate dal vento",
    swell: "Moto ondoso",
    none8: "Direzione del moto ondoso",
    none9: "Direzione delle onde causate dal vento",
    waveTypesLabel: "Animazione delle onde",
    none16: "Visualizza le isobare",
    none17: "Visualizza i fusi orari",
    none18: "Mappa di base",
    none19: "Mostra i valori estremi",
    none20: "Precipitazioni convettive",
    none21: "Acquazzoni, precipitazioni nevose, temporali",
    type: {
        "freezingRain": "Pioggia ghiacciata",
        "snow": "Neve",
        "fog": "Nebbia",
        "storm": "Temporali",
        "rain": "Pioggia"
    },
    none23: "Grandine",
    modelGlobal: "Modelli globali",
    modelRegional: "Modelli regionali",
    none27: "Previsioni del tempo dettagliate su Ventusky.com",
    settingsLatLonGrid: "Visualizza la griglia latitudine-longitudine",
    close: "Chiudi",
    edit: "Modifica",
    savedLocations: "Località salvate",
    downloadError: "Durante lo scaricamento dei dati si è verificato un errore",
    connectionRestored: "Connessione riattivata",
    back: "Indietro",
    downloadApp: "Scarica app",
    none33: "Visualizza la scala",
    none34: "Stazione meteo",
    none35: "Base della nuvolosità convettiva",
    none36: "Correnti",
    premiumLayers: "Strati Premium",
    premiumBuy: "Acquista Premium",
    year: "anno",
    installation: "Installazione",
    azimuthNE: "NE",
    azimuthN: "N",
    azimuthE: "E",
    azimuthSE: "SE",
    azimuthS: "S",
    azimuthSW: "SO",
    azimuthW: "O",
    azimuthNW: "NO",
    gust: "Raffica",
    now: "Ora",
    aqi: {
        "good": "Buona",
        "moderate": "Moderato",
        "unhealthySensitive": "Malsano per gruppi sensibili",
        "unhealthy": "Malsano",
        "veryUnhealthy": "Molto malsano",
        "hazardous": "Pericoloso"
    },
    codeURL: "it",
    days: "giorni",
    forecastStep: "Fase di previsione",
    warnings: "Avvisi meteorologici",
    alarm: "Sveglia",
    additional: "Informazioni aggiuntive",
    widgetStyleDark: "Sfondo scuro",
    widgetStyleLight: "Sfondo chiaro",
    america: "America",
    asia: "Asia",
    Globe: "3D Globo",
    onlySelectedLayers: "Sono elencati solo i livelli {model}. Per vedere tutti i livelli, cambia il modello in AUTO nelle Impostazioni.",
    pressureLow: "B",
    pressureHigh: "A",
    pressureSystems: "Sistemi di pressione",
    widgetNotificationUpdateChannelTitle: "Aggiornamento dati",
    widgetNotificationUpdateChannelDescription: "Notifica aggiornamento meteo",
    widgetNotificationUpdateTitle: "Caricamento delle previsioni del tempo",
    widgetNotificationUpdateText: "Aggiornamento delle previsioni del tempo",
    widgetLocationList: "L'elenco delle posizioni può essere gestito dall'applicazione",
    widgetWeatherIcons: "Icone del tempo",
    widgetSolidIcons: "Solido",
    widgetContourIcons: "Contorno",
    widgetCurrentTimeTemp: "Mostra l'ora e la temperatura attuali",
    widgetCurrentTime: "Mostra l'ora corrente",
    widgetColourBar: "Mostra la barra della temperatura del colore",
    daysNights: "giorni e notti",
    weatherArchive: "Archivio",
    mapZoom: "Zoom della mappa",
    GPSPointer: "Puntatore GPS",
    tapToConfigure: "Tocca per impostare il widget",
    fronts: "Fronte meteorologico",
    widgetLocationConsent: "Ventusky utilizza i dati sulla posizione per visualizzare il meteo per la tua posizione attuale nel widget, anche quando l'app è chiusa o non in uso.",
    widgetLocationPermission: "Per questa impostazione, devi consentire l'accesso alla posizione anche quando l'app è in background. È necessario impostare l'accesso alla posizione su Consenti sempre.",
    testPeriod: "Periodo di prova di 7 giorni",
    descriptionTestPeriod: "Il tuo abbonamento verrà rinnovato dopo il periodo di prova. Gli abbonamenti possono essere annullati in qualsiasi momento.",
    modelSwitcher: "Selettore di modelli",
    free: "Gratuito",
    weatherLayers: "Strati meteorologici",
    support: "Supporto",
    ads: "Annunci",
    premiumRenew: "Si rinnova automaticamente, puoi disdire in qualsiasi momento",
    premiumBuyYearly: "Acquista l'abbonamento annuale",
    premiumBuyYear: "Acquista per un anno",
    limited: "Limitato",
    all: "Tutto",
    noneNow: "Nessuno in questo momento",
    noneForever: "Nessuno sempre",
    duringWorkMail: "Nei giorni lavorativi via e-mail",
    premiumDescription: "Accedi a tutte le mappe meteorologiche nell'app mobile. Con premium puoi vedere le previsioni del tempo per questi strati.",
    premiumList: "• Vento (16 livelli di altezza)\n • Raffiche di vento\n • Nuvolosità (alto, medio, basso, nebbia, totale)\n • Manto nevoso (totale, nuovo)\n • Pressione atmosferica\n • Umidità\n • Punto di rugiada\n • Temporali • Onde\n • Zero termico\n • Correnti oceaniche\n",
    getAllLayers: "Ottieni tutte le mappe",
    seePremium: "Premium",
    hourlyForecast: "Previsioni orarie",
    dailyHourlyForecast: "Previsioni orarie o giornaliere",
    refreshWidget: "Mostra il pulsante di aggiornamento",
    widgetLocationFail: "Impossibile accedere alla posizione/GPS.",
    premiumRenewLink: "Rinnovare",
    premiumRenewQuestion: "Hai già pagato per l'app o per Premium?",
    noReceiptFound: "Nessun acquisto precedente trovato",
    premiumAlreadyActive: "Hai già Premium attivo",
    premiumError: "Non è stato possibile elaborare la richiesta",
    premiumDescriptionRenew: "Si rinnova automaticamente. Puoi annullare in qualsiasi momento nel negozio. Il pagamento per i rinnovi dell'abbonamento verrà addebitato 24 ore prima della fine del periodo corrente.",
    refresh: "ricaricare",
    license: "Contratto di licenza",
    minsAgo: "{min} minuti fa",
    hoursAgo: "{hour} ore fa",
    webcamsNotFound: "Nessuna webcam è stata trovata nel luogo",
    coordinates: "Previsione nell'elenco delle località",
    forecastLocationList: "Coordinate",
    permanentLocation: "Salva come posizione permanente",
    remove: "Rimuovere",
    modelConfiguration: "Configurazione automatica del modello",
    camViewerHours: "24 ore",
    camViewerDays: "30 giorni",
    camViewerMonths: "1 anno",
    changeTimeAllow: "Cambia l'ora sulla mappa",
    light: "Leggero",
    medium: "Media",
    heavy: "Forte",
    lightning: "Fulmine",
    notifications: "Notifiche",
    morningSummary: "Riepilogo mattutino",
    eveningSummary: "Riepilogo della serata",
    morningSummaryDesc: "Previsioni per il giorno corrente",
    eveningSummaryDesc: "Previsioni per il giorno successivo",
    umbrellaReminder: "Promemoria sull'ombrello",
    umbrellaReminderDesc: "Ti avvisa quando la probabilità di precipitazioni supera {precipitation} ({timeframe})",
    windAlertDesc: "Ti avvisa quando la raffica di vento supera {gust} ({timeframe})",
    windAlert: "Allarme vento",
    closeLightningAlert: "Avviso fulmine vicino",
    closeLightningAlertDesc: "Ti avvisa quando viene rilevato un fulmine entro {distance} dalla posizione selezionata",
    distantLightningAlertDesc: "Ti avvisa quando vengono rilevati fulmini da {distanceF} a {distanceT} dalla posizione selezionata",
    distantLightningAlert: "Avviso fulmine distante",
    deliveryTime: "Tempi di consegna",
    oncePer1Hour: "una volta ogni 1 ora",
    oncePerHours: "una volta ogni {hours} ore",
    thresholdAbove: "Soglia (sopra)",
    timeFrame: "Lasso di tempo",
    distanceUnder: "Distanza (sotto)",
    nextHours: "prossime {hours} ore",
    lightningCoverageInfo: "Tieni presente che il rilevamento dei fulmini basato su Blitzortung.org ha una buona precisione in Europa e Nord America, ma inferiore nel resto del mondo (principalmente in Africa dove la precisione è molto bassa).",
    doNotDisturb: "Non disturbare",
    from: "Da",
    to: "A",
    noPermissionNotification: "L'app non ha l'autorizzazione per inviare notifiche. Vai alle Impostazioni e consenti l'invio di notifiche per questa app.",
    notificationLocationConsent: "Ventusky utilizza i dati sulla posizione per inviare il meteo per la tua posizione corrente nella notifica, anche quando l'app è chiusa o non in uso.",
    notificationsOff: "Le notifiche sono disattivate",
    permanentLocationOff: "L'accesso permanente alla posizione è disattivato",
    settingsTimeFormat: "Formato orario",
    direction: "Direzione",
    degrees: "gradi",
    string: "corda",
    rate: "Vota Ventusky",
    settingsUnits: "Impostazioni delle unità",
    notSelected: "Non selezionato",
    showMap: "Mostra sulla mappa",
    modelDescriptionLayers: {
        "cloud-base": "La base delle nubi è quell'altezza sopra il livello medio del mare, dove la copertura delle nubi supera per la prima volta il 50%. Puoi determinare l'altitudine specifica a cui entrerai nello strato di nubi."
    },
    unitSystems: {
        "metric": "metrico",
        "imperial": "imperiale",
        "metric-gb": "metrico (GB)",
        "custom": "personalizzato"
    },
    login: "Accedi",
    email: "E-mail",
    password: "Password",
    signTrouble: "Hai problemi ad accedere?",
    signTroubleDesc: "Se non riesci ad accedere, ti preghiamo di farti inviare nuovamente i dettagli della registrazione tramite e-mail tramite la pagina <a href=\"{forgotten_url}\">Password dimenticata</a>. Se il problema persiste, contatta il nostro <a href=\"{support_url}\">supporto</a>.",
    signFirst: "È la prima volta che visiti questo sito?",
    signFirstDesc: "Se non hai ancora un account su Ventusky, puoi crearne uno nella pagina <a href=\"{register_url}\">Registrazione</a>. Creare un account è gratuito e, in quanto utente registrato, otterrai una serie di vantaggi.",
    errorLogin: "Accesso non riuscito.",
    registration: "Registrazione",
    loginFacebook: "Accedi con Facebook",
    or: "o",
    windDirection: "La direzione del vento",
    enlarge: "Ingrandire",
    playLoop: "Ciclo di animazione",
    valuesMap: "Valori sulla mappa",
    density: "Densità",
    loginGoogle: "Accedi con Google",
    loginApple: "Accedi con Apple",
    freezingRainAlertDesc: "Ti avvisa quando sono previste precipitazioni gelate",
    pressureAlert: "Allarme variazione pressione atmosferica",
    pressureAlertDesc: "Ti avvisa quando la pressione atmosferica cambia di {pressure} entro 3 ore ({timeframe})",
    waveAlert: "Allarme onda",
    waveAlertDesc: "Ti avvisa quando l'altezza dell'onda supera {height} ({timeframe})",
    logout: "Esci",
    myProfile: "Il mio profilo",
    welcome: "Benvenuto",
    managePremium: "Gestisci Premium",
    primaryWindTypesLabel: "Animazione vento primario",
    secondaryWindTypesLabel: "Animazione vento secondario",
    onlyForRadar: "Solo per Radar",
    isolines: "Izolines",
    indicationWeatherType: "Indicazione del tipo di meteo",
    premiumPromoSubtitle: "Prova le funzionalità avanzate e migliora la tua vista delle previsioni. Accedi a dettagli meteo approfonditi proprio come i professionisti.",
    settingsFontNormal: "Normale",
    premiumPlus: "Premium+",
    personalDataProcessing: "Registrandoti o accedendo, accetti i termini del <a href=\"{privacy_url}\">trattamento dei dati personali</a>.",
    premiumFeatureLayers: "Livelli illimitati",
    premiumFeatureWidgets: "Widget avanzati",
    premiumFeatureNotifications: "Tutte le notifiche",
    premiumFeatureSupport: "Supporto prioritario",
    premiumFeatureDevices: "Numero di dispositivi",
    detailedInfo: "Informazioni dettagliate",
    yearly: "Annuale",
    monthly: "Mensile",
    saveYearly: "Risparmia {amount} con l'abbonamento annuale",
    buy: "Acquista",
    amountPerYear: "{amount} / anno",
    amountPerMonth: "{amount} / mese",
    freeTrialDuration: "{amount} giorni di prova gratuita",
    hurricaneTracker: "Tracciatore di uragani",
    restorePurchase: "Ripristina acquisto",
    premiumFeatureDetailTitle: "Dettaglio delle funzionalità",
    premiumFeatureDetailLayer: "Livelli illimitati",
    premiumFeatureDetailLayerDesc: "Utilizza tutti i livelli mappa avanzati senza limiti, incluse le previsioni fino a 14 giorni.",
    altitudeLevels: "{amount} livelli di altitudine",
    premiumFeatureDetailWidgets: "Widget avanzati",
    premiumFeatureDetailWidgetsIOSDesc: "Goditi il ​​widget 4x4 Live Radar, i widget Webcam e le previsioni dettagliate: ogni widget raggiunge il suo pieno potenziale con Premium!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium porta widget avanzati con più opzioni nella tua schermata iniziale.",
    premiumFeatureDetailNotifications: "Tutte le notifiche",
    premiumFeatureDetailNotificationsDesc: "Meteo avverso, fulmini e altre notifiche possono essere completamente personalizzate.",
    premiumFeatureDetailDevices: "Fino a {amount} dispositivi",
    premiumFeatureDetailDevicesDesc: "Attiva Premium+ e condividi l'account su {premiumPlusAmount} dispositivi contemporaneamente!",
    premiumFeatureDetailSupportDesc: "L'attenzione personalizzata del nostro personale di supporto ti garantisce di poter contare sulle tue previsioni meteo sempre e ovunque.",
    unlockPremium: "Sblocca livelli e funzionalità premium",
    unlockPremiumShort: "Sblocca funzionalità premium",
    purchased: "Acquistato",
    subscriptionActive: "Abbonamento attivo",
    upgrade: "Aggiorna",
    changePlan: "Cambia piano",
    unlockLayers: "Sblocca livelli",
    shareDevices: "Condividi Premium con un massimo di {premiumPlusAmount} dispositivi",
    limitedOffer: "Offerta limitata",
    onPremiumOrPremiumPlus: "Su Premium o Premium+",
    timeRemaining: "Tempo rimanente:",
    buyNow: "Acquista ora!",
    discount: "Sconto",
    discountYear: "Sconto sul primo anno di Premium",
    discountPriceNotice: "Dopo il periodo di sconto si applicano le tariffe standard.",
    widgetSettings: "Impostazioni widget",
    premiumFeatureDetailWearOs: "Wear OS Radar",
    premiumFeatureDetailWatchDesc: "Il display radar in tempo reale sul tuo smartwatch ti aiuta nelle previsioni di pioggia quotidiane.",
    premiumFeatureDetailAppleWatch: "Apple Watch Radar",
    premiumFeatureMap: "Mappa a livello stradale",
    premiumFeatureDetailMapDesc: "Ottieni una vista dettagliata a livello stradale, che ti consente di navigare ed esplorare con maggiore precisione e vedere più dettagli che mai.",
    start: "Inizio",
    settingsValuesCities: "Mostra valori per città",
    indicationWeatherTypeNote: "Sulle mappe delle precipitazioni, tutte le opzioni sono sempre attive. Sulle mappe radar, sono indicati solo temporali e neve.",
    myNotifications: "Le mie notifiche",
    noNotifications: "Nessuna notifica nelle ultime 24 ore.",
    allForPast24: "Questo è tutto per le ultime 24 ore.",
    promoPremiumPlus: "Utilizza Premium su un massimo di {premiumPlusAmount} dispositivi",
    promoPremium: "Ottieni livelli per tutte le condizioni meteo e funzionalità avanzate",
    more: "Altro",
    secondTimeline: "Seconda linea temporale per radar e satellite",
    loading: "Caricamento...",
    DataPointer: "Puntatore dati"
};