StringTables["pl"] = 
{
    code: "pl",
    label: "polski",
    searchLabel: "Wpisz miejsce…",
    searchProgress: "Szukam „{q}“…",
    searchProgressOSM: "Szukam „{q}“ na OpenStreetMap…",
    searchCoords: "Szerokość: {lat} / Długość: {lon} / {place}",
    searchNotFound: "Nie znaleziono.",
    searchError: "Wyszukiwanie nie powiodło się, proszę spróbować później.",
    searchTooShort: "Wprowadź przynajmniej {length} znaki(-ów).",
    searchMe: "Znajdź moją lokalizację",
    myLocation: "Moja lokalizacja",
    menuAbout: "O stronie",
    menuHelp: "Pomoc",
    menuSettings: "Ustawienia",
    zoomIn: "Powiększ",
    zoomOut: "Pomniejsz",
    layers: {
        "temperature": "Temperatura",
        "rain": "Opady",
        "clouds": "Zachmurzenie",
        "wind": "Prędkość wiatru",
        "gust": "Porywy wiatru",
        "pressure": "Ciśnienie atmosferyczne",
        "snow": "Grubość pokrywy śnieżnej",
        "freezing": "Izoterma zerowa",
        "humidity": "Wilgotność",
        "visibility": "Widoczność",
        "storm": "Burze",
        "radar": "Radar",
        "feel": "Temperatura odczuwalna",
        "air": "Zanieczyszczenie powietrza",
        "satellite": "Satelita",
        "aurora": "Zorza polarna",
        "radar-type": "Radar",
        "wave": "Morze",
        "dew": "Punkt rosy"
    },
    sublayers: {
        "10m": "10 m nad ziemią",
        "2m": "2 m nad ziemią",
        "rain-1h": "w ciągu 1 godziny",
        "rain-3h": "w ciągu 3 godzin",
        "rain-ac": "od {time}",
        "shear": "Uskok wiatru",
        "wind-wave": "Wysokość fal wiatrowych",
        "swell": "Wysokość martwej fali",
        "wave": "Wysokość fali znacznej",
        "swell-period": "Okres martwej fali",
        "wind-wave-period": "Okres fal wiatrowych",
        "clouds-low": "Chmury niskie",
        "clouds-middle": "Chmury średnie",
        "clouds-high": "Chmury wysokie",
        "clouds-total": "Całkowite zachmurzenie",
        "rain-1h-type": "w ciągu 1 godziny",
        "rain-3h-type": "w ciągu 3 godzin",
        "100m": "100 m nad ziemią",
        "5cm": "5 cm nad ziemią",
        "dew": "Punkt rosy",
        "250m": "250 m nad ziemią",
        "humidity": "Wilgotność względna",
        "cloud-base": "Podstawa chmur",
        "gust": "w ciągu 1 godziny",
        "gust-ac": "od {time}",
        "new-snow-ac": "Nowy od {time}",
        "snow": "Całkowity",
        "dust": "Kurz",
        "freezing": "Izoterma zerowa",
        "anomaly-2m": "Anomalia, 2 m",
        "sea-surface": "Powierzchnia morza",
        "currents": "Prąd morski",
        "clouds-fog": "Mgła",
        "monthly-anomaly": "Miesięczna anomalia",
        "new-snow": "Opady śniegu",
        "precipitation-probability": "Ryzyko opadów",
        "tide": "Pływy (MLLW)",
        "tide-currents": "Prądy pływowe"
    },
    windTypes: {
        "soft": "cienka",
        "off": "brak",
        "normal": "normalna",
        "strong": "wyrazista",
        "dark": "ciemna",
        "fast": "przyspieszona",
        "weak": "słaba"
    },
    sublayerLabels: {
        "altitude": "Wysokość",
        "accumulation": "Akumulacja",
        "storm": "Wskaźnik",
        "wave": "Fale",
        "clouds": "Fale",
        "humidity": "Fale",
        "maximum": "Maksimum",
        "snow": "Fale",
        "air": "Substancja"
    },
    windTypesCustom: "własna",
    windTypesLabel: "Animacja wiatru",
    modelLabel: "Model",
    modelAuto: "Automatyczny",
    modelDescription: "Data: {model}, {source} (rozdzielczość {resolution})\nObliczenia z: {updated} (inne obliczenia: {next} – w przygotowaniu)\nCzas danych: {time} ({zone})",
    timelinePlay: "Odtwórz",
    timelineStop: "Zatrzymaj",
    timelinePrev: "Poprzedni",
    timelineNext: "Następny",
    timelineDay: "Zmień datę",
    timelineToday: "Dzisiaj",
    timelineNow: "Wyświetl aktualną prognozę",
    settings: "Ustawienia",
    settingsDescription: "Na tej stronie możesz zmienić ustawienia danych lub ustawienia całej aplikacji.",
    settingsLanguage: "Język",
    settingsResolution: "Rozdzielczość",
    settingsResolutionMin: "Zredukowana",
    settingsResolutionMax: "Miejscowa",
    settingsRestoreDefault: "Przywróć ustawienia domyślne",
    settingsMain: "Ustawienia aplikacji",
    settingsMainDescription: "W tym miejscu możesz zmienić ustawienia dla całej aplikacji Ventusky.",
    settingsWind: "Ustawienia animacji",
    settingsWindDescription: "W tym miejscu możesz zmienić ustawienia animowanych linii, które przedstawiają średnią prędkość i kierunek wiatru.",
    settingsWindPreset: "Ustawienia predefiniowane",
    settingsWindQuantity: "Liczba linii",
    settingsWindQuantityMin: "Mało",
    settingsWindQuantityMax: "Dużo",
    settingsWindLength: "Przyspieszenie linii",
    settingsWindLengthMin: "Małe",
    settingsWindLengthMax: "Duże",
    settingsWindWidth: "Średnia grubość linii",
    settingsWindWidthMin: "Cienka",
    settingsWindWidthMax: "Szeroka",
    settingsWindWidthSpread: "Różnorodność grubości linii",
    settingsWindWidthSpreadMin: "Tej samej grubości",
    settingsWindWidthSpreadMax: "Różnej grubości",
    settingsWindLife: "Żywotność linii",
    settingsWindLifeMin: "Krótkotrwała",
    settingsWindLifeMax: "Długotrwała",
    settingsWindOpacity: "Przezroczystość",
    settingsWindOpacityMin: "Nieprzezroczyste",
    settingsWindOpacityMax: "Przezroczyste",
    settingsWindFade: "Długość linii",
    settingsWindFadeMin: "Krótkie",
    settingsWindFadeMax: "Długie",
    settingsWindColor: "Kolor",
    settingsWindColors: ["Biały", "Czarny", "Jasny", "Ciemny"],
    settingsBorderColor: "Kolor granic",
    settingsBorderColors: ["Automatycznie zgodnie z warstwą", "Czarny", "Biały"],
    settingsColors: "Ustawienia mapy kolorowej",
    settingsColorsDescription: "W tym miejscu możesz zmienić ustawienia kolorowej mapy, która przedstawia wybrane wartości meteorologiczne.",
    settingsColorsGrid: "Pokaż wartości na mapie",
    settingsUnitTypes: {
        "length": "Jednostki dla opadów",
        "blanket": "Jednostki dla pokrywy śnieżnej",
        "height": "Jednostki dla wysokości ",
        "temperature": "Jednostki dla temperatury",
        "speed": "Jednostki dla prędkości wiatru",
        "pressure": "Jednostki dla ciśnienia",
        "currents": "Jednostki prądów morskich",
        "distance": "Jednostki odległości",
        "reflectivity": "Radar"
    },
    settingsOpacity: "Przezroczystość kolorowej mapy",
    settingsInterpolation: "Ustawienia kolorowej mapy",
    performanceMeter: "Wskaźnik wydajności, optymalny stan to 60 zdjęć na minutę",
    share: "Podziel się",
    shareTitle: "Opcje udostępniania",
    shareDescription: "Dziękujemy za chęć rozpowszechniania informacji o naszej aplikacji internetowej. Proszę wybrać zakres informacji do udostępnienia.",
    sharePromoText: "Prognoza pogody na mapie",
    shareLink: "Link",
    shareImage: "Zrzut ekranu",
    shareLive: "Zrzut bieżącego ekranu",
    shareEmbed: "Osadź",
    shareGIF: "Animowany obrazek GIF",
    shareLinkOn: "Udostępnij przez",
    shareLinkInclude: "Umieść w linku",
    shareIncludePosition: "pozycję na mapie",
    shareIncludeLayer: "wybraną warstwę",
    shareIncludeTime: "datę i godzinę",
    shareIncludeWind: "ustawienia animacji",
    shareIncludeLegend: "skalę",
    shareImageFormat: "Format zdjęcia",
    shareImageCut: "Wycinek",
    shareImageCutOff: "Wyłącznie wycinek",
    shareImageRatio: "format oryginalny",
    shareImageRatioFree: "nie zachowywać",
    shareImageRatioGolden: "złoty podział",
    shareImageInclude: "Dopisz informację w rogu",
    shareImageUploadTo: "prześlij na",
    shareEmbedSize: "Wymiary",
    shareEmbedTime: "Wyświetlany czas",
    shareEmbedTimeNow: "aktualny",
    shareEmbedTimeTomorrow: "jutro",
    shareEmbedTimeWeekend: "najbliższy weekend",
    shareEmbedLock: "Zablokuj",
    shareGIFFrames: "Liczba zdjęć i animacji",
    shareGIFSpeed: "Szybkość animacji",
    shareEmbedDescription: "Możesz łatwo osadzić nasze mapy pogodowe bezpośrednio na swojej stronie internetowej. Aby uzyskać więcej informacji, zapoznaj się z sekcją <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">Pomoc</a>.",
    shareEmbedDescriptionMore: "<p>Kod wygenerowany tutaj odzwierciedla dokładnie to, co widzisz na mapie. Użyj menu na naszej stronie internetowej, aby przełączać się między warstwami i czasem.</p><p>Funkcja <strong>Dodaj niestandardową lokalizację</strong> dodaje punkt do środka mapy i możesz przypisać mu niestandardową nazwę. Aby dodać kolejny punkt, zmień położenie mapy. Możesz również edytować dokładne współrzędne GPS punktów w wygenerowanym kodzie.</p>",
    shareAction: "Utwórz",
    shareCancel: "Anuluj",
    stateOn: "wł.",
    stateOff: "wył.",
    unavailable: "niedostępne",
    demo: "demo",
    newFeature: "Nowość",
    coordLonPositive: "E",
    coordLonNegative: "W",
    coordLatPositive: "N",
    coordLatNegative: "S",
    azimuthNorth: "północ",
    azimuthNortheast: "północny wschód",
    azimuthEast: "wschód",
    azimuthSoutheast: "południowy wschód",
    azimuthSouth: "południe",
    azimuthSouthwest: "południowy zachód",
    azimuthWest: "zachód",
    azimuthNorthwest: "północny zachód",
    astroPhaseNight: "noc",
    astroPhaseAstronomicalTwilight: "zmierzch astronomiczny",
    astroPhaseNauticalTwilight: "zmierzch żeglarski",
    astroPhaseCivilTwilight: "zmierzch cywilny",
    astroPhaseDay: "dzień",
    astroHighNoon: "południe",
    astroRise: "wschód",
    astroSet: "zachód",
    timeUnitsHours: "godz.",
    timeUnitsMinutes: "min",
    timeUnitsRangeWord: "do",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["niedziela", "poniedziałek", "wtorek", "środa", "czwartek", "piątek", "sobota"],
    dateWeekStart: 1,
    dateMonthNames: ["styczeń", "luty", "marzec", "kwiecień", "maj", "czerwiec", "lipiec", "sierpień", "wrzesień", "październik", "listopad", "grudzień"],
    dateMonthNames3: [],
    dateFriendlyTimeZone: {
        "UTC+01:00": "CET",
        "UTC+02:00": "CEST"
    },
    dateCurrentDays: "Aktualne dni",
    unitsMetricSystem: true,
    unitsChange: "Zmień jednostki na „{unit}“",
    decimalMark: ",",
    removeFromMap: "Usuń z &#10;mapy",
    location: "Lokalizacja",
    timezone: "Strefa czasowa",
    wind: "Wiatr",
    webcams: "Kamery internetowe",
    meteogram: "Meteogram",
    none38: "Fale",
    windWave: "Fale wiatrowe",
    swell: "Martwa fala",
    none8: "Kierunek martwej fali",
    none9: "Kierunek fal wiatrowych",
    waveTypesLabel: "Animacja fal",
    none16: "Pokaż izobary",
    none17: "Pokaż strefy czasowe",
    none18: "Mapa bazowa",
    none19: "Pokaż wartości skrajne",
    none20: "Opady konwekcyjne",
    none21: "przelotny deszcz, przelotne opady śniegu, burze",
    type: {
        "freezingRain": "Marznący deszcz",
        "snow": "Opady śniegu",
        "fog": "Mgła",
        "storm": "Burze",
        "rain": "Deszcz"
    },
    none23: "Grad",
    modelGlobal: "Modele globalne",
    modelRegional: "Modele regionalne",
    none27: "Szczegółowa prognoza pogody na Ventusky.com",
    dateDayNames3: ["Nd", "Pn", "Wt", "Śr", "Cz", "Pt", "So"],
    settingsLatLonGrid: "Pokaż siatkę szerokość–długość",
    close: "Zamknij",
    edit: "Edytuj",
    savedLocations: "Zapisane lokalizacje",
    downloadError: "Błąd pobierania danych",
    connectionRestored: "Połączenie przywrócone",
    back: "Wstecz",
    downloadApp: "Pobierz aplikację",
    none33: "Pokaż skalę",
    none34: "Stacja meteo",
    none35: "Podstawa zachmurzenia konwekcyjnego",
    none36: "Prądy",
    premiumLayers: "Warstwy premium",
    premiumBuy: "Wykup premium",
    year: "rok",
    installation: "Instalacja",
    azimuthNE: "NE",
    azimuthN: "N",
    azimuthE: "E",
    azimuthSE: "SE",
    azimuthS: "S",
    azimuthSW: "SW",
    azimuthW: "W",
    azimuthNW: "NW",
    gust: "Poryw",
    now: "Teraz",
    aqi: {
        "good": "Dobry",
        "moderate": "Umiarkowany",
        "unhealthySensitive": "Niezdrowy dla wrażliwych grup",
        "unhealthy": "Niezdrowy",
        "veryUnhealthy": "Bardzo niezdrowy",
        "hazardous": "Ryzykowny"
    },
    codeURL: "pl",
    days: "dni",
    forecastStep: "Krok prognozy",
    warnings: "Ostrzeżenia pogodowe",
    alarm: "Budzik",
    additional: "Dodatkowe informacje",
    widgetStyleDark: "Ciemne tło",
    widgetStyleLight: "Jasne tło",
    america: "Ameryka",
    asia: "Azja",
    nameDays: "Imieniny",
    Globe: "3D Globus",
    onlySelectedLayers: "Na liście znajdują się tylko warstwy {model}. Aby zobaczyć wszystkie warstwy, zmień model na AUTO w Ustawieniach.",
    pressureLow: "N",
    pressureHigh: "W",
    pressureSystems: "Układ baryczny",
    widgetNotificationUpdateChannelTitle: "Aktualizacja danych",
    widgetNotificationUpdateChannelDescription: "Powiadomienie o aktualizacji pogody",
    widgetNotificationUpdateTitle: "Ładowanie prognoz pogody",
    widgetNotificationUpdateText: "Aktualizacja prognozy pogody",
    widgetLocationList: "Listą lokalizacji można zarządzać z poziomu aplikacji",
    widgetWeatherIcons: "Ikony pogody",
    widgetSolidIcons: "Solidny",
    widgetContourIcons: "Kontur",
    widgetCurrentTimeTemp: "Pokaż aktualny czas i aktualną temperaturę",
    widgetCurrentTime: "Pokaż aktualny czas",
    widgetColourBar: "Pokaż pasek temperatury barwowej",
    daysNights: "dni i noce",
    weatherArchive: "Archiwum",
    mapZoom: "Powiększenie mapy",
    GPSPointer: "Wskaźnik GPS",
    tapToConfigure: "Kliknij, aby ustawić widżet",
    privacy: "Polityka prywatności",
    fronts: "Front meteorologiczny",
    widgetLocationConsent: "Ventusky wykorzystuje dane lokalizacyjne do wyświetlania w widżecie pogody dla Twojej bieżącej lokalizacji, nawet gdy aplikacja jest zamknięta lub nieużywana.",
    widgetLocationPermission: "W przypadku tego ustawienia musisz zezwolić na dostęp do lokalizacji, nawet gdy aplikacja działa w tle. Musisz cały czas ustawić dostęp do lokalizacji na Zezwalaj.",
    testPeriod: "7-dniowy bezpłatny okres próbny",
    descriptionTestPeriod: "Twoja subskrypcja zostanie odnowiona po okresie próbnym. Subskrypcje można anulować w dowolnym momencie.",
    modelSwitcher: "Selektor modeli",
    free: "Bezpłatny",
    weatherLayers: "Warstwy pogodowe",
    support: "Wsparcie",
    ads: "Reklamy",
    premiumRenew: "Odnawia się automatycznie, możesz anulować w dowolnym momencie",
    premiumBuyYearly: "Kup roczną subskrypcję",
    premiumBuyYear: "Kup przez rok",
    limited: "Ograniczony",
    all: "Wszystko",
    noneNow: "Żadne w tej chwili",
    noneForever: "Żadne, zawsze",
    duringWorkMail: "W dni robocze na e-mail",
    premiumDescription: "Uzyskaj dostęp do wszystkich map pogody w aplikacji mobilnej. Dzięki premium możesz zobaczyć prognozę pogody dla tych warstw.",
    premiumList: "• Wiatr (16 poziomów wysokości)\n • Porywy wiatru\n • Zachmurzenie (wysoki, średni, niski, mgła, całkowity)\n • Wilgotność\n • Punkt rosy\n • Śnieżna pokrywa (ogółem, nowy)\n • Ciśnienie powietrza\n • CAPE, CIN, LI, Helicity (SRH)\n • Izoterma zerowa\n • Prognoza fali\n • Prądy oceaniczne\n",
    getAllLayers: "Pobierz wszystkie mapy",
    seePremium: "Premium",
    hourlyForecast: "Prognoza godzinowa",
    dailyHourlyForecast: "Prognoza godzinowa lub dzienna",
    refreshWidget: "Pokaż przycisk odświeżania",
    widgetLocationFail: "Nie można uzyskać dostępu do lokalizacji/GPS.",
    premiumRenewLink: "Odnowić",
    premiumRenewQuestion: "Czy zapłaciłeś już za aplikację lub Premium?",
    noReceiptFound: "Nie znaleziono żadnego poprzedniego zakupu",
    premiumAlreadyActive: "Masz już aktywną wersję Premium",
    premiumError: "Nie można przetworzyć żądania",
    premiumDescriptionRenew: "Odnawia się automatycznie. W każdej chwili możesz zrezygnować w sklepie. Opłata za odnowienie subskrypcji zostanie pobrana na 24 godziny przed końcem bieżącego okresu.",
    refresh: "Odświeżać",
    noPrecipitation: "Brak szans na opady",
    license: "Umowa licencyjna",
    minsAgo: "{min} minuty temu",
    hoursAgo: "{hour} godziny temu",
    webcamsNotFound: "W lokalizacji nie znaleziono kamer internetowych",
    coordinates: "Prognoza na liście lokalizacji",
    forecastLocationList: "Współrzędne",
    permanentLocation: "Zapisz jako stałą lokalizację",
    remove: "Usunąć",
    modelConfiguration: "Automatyczna konfiguracja modelu",
    camViewerHours: "24 godziny",
    camViewerDays: "30 dni",
    camViewerMonths: "1 rok",
    changeTimeAllow: "Zmień czas na mapie",
    light: "Słabe",
    medium: "Średnie",
    heavy: "Silne",
    lightning: "Błyskawice",
    notifications: "Powiadomienia",
    morningSummary: "Podsumowanie poranka",
    eveningSummary: "Podsumowanie wieczoru",
    morningSummaryDesc: "Prognoza na bieżący dzień",
    eveningSummaryDesc: "Prognoza na następny dzień",
    umbrellaReminder: "Przypomnienie o parasolce",
    umbrellaReminderDesc: "Powiadom Cię, gdy prawdopodobieństwo opadów wzrośnie powyżej {precipitation} ({timeframe})",
    windAlertDesc: "Powiadom Cię, gdy porywy wiatru przekroczą {gust} ({timeframe})",
    windAlert: "Ostrzeżenie o wietrze",
    closeLightningAlert: "Zamknąć błyskawica",
    closeLightningAlertDesc: "Powiadom Cię, gdy w odległości {distance} od wybranej lokalizacji zostanie wykryta błyskawica",
    distantLightningAlertDesc: "Powiadom Cię, gdy wykryje piorun w odległości od {distanceF} do {distanceT} od wybranej lokalizacji",
    distantLightningAlert: "Odległa błyskawica",
    deliveryTime: "Czas dostawy",
    oncePer1Hour: "raz na 1 godzinę",
    oncePerHours: "raz na {hours} godzin",
    thresholdAbove: "Próg (powyżej)",
    timeFrame: "Ramy czasowe",
    distanceUnder: "Odległość (poniżej)",
    nextHours: "następne {hours} godz",
    lightningCoverageInfo: "Należy pamiętać, że wykrywanie wyładowań atmosferycznych w oparciu o Blitzortung.org ma dobrą dokładność w Europie i Ameryce Północnej, ale niższą w pozostałych częściach świata (głównie w Afryce, gdzie dokładność jest bardzo niska).",
    doNotDisturb: "Nie przeszkadzać",
    from: "Od",
    to: "Do",
    noPermissionNotification: "Aplikacja nie ma uprawnień do wysyłania powiadomień. Przejdź do Ustawień i zezwól na wysyłanie powiadomień dla tej aplikacji.",
    notificationLocationConsent: "Ventusky wykorzystuje dane lokalizacyjne do wysyłania w Powiadomieniu pogody dla Twojej bieżącej lokalizacji, nawet jeśli aplikacja jest zamknięta lub nieużywana.",
    notificationsOff: "Powiadomienia są wyłączone",
    permanentLocationOff: "Stały dostęp do lokalizacji jest wyłączony",
    settingsTimeFormat: "Format czasu",
    direction: "Kierunek",
    degrees: "stopni",
    string: "strunowy",
    rate: "Oceń Ventusky",
    settingsUnits: "Ustawienia jednostek",
    notSelected: "Nie wybrano",
    showMap: "Pokaż na mapie",
    modelDescriptionLayers: {
        "cloud-base": "Podstawa chmur to wysokość nad poziomem morza, na której zachmurzenie po raz pierwszy przekracza 50%. Możesz określić konkretną wysokość, na której wejdziesz w warstwę chmur."
    },
    unitSystems: {
        "metric": "metryczny",
        "imperial": "imperialny",
        "metric-gb": "metryczny (GB)",
        "custom": "własny"
    },
    login: "Zaloguj się",
    email: "E-mail",
    password: "Hasło",
    signTrouble: "Masz problem z zalogowaniem się?",
    signTroubleDesc: "Jeśli nie możesz się zalogować, prześlij ponownie swoje dane rejestracyjne na swój adres e-mail, korzystając ze strony <a href=\"{forgotten_url}\">Zapomniałem hasła</a>. Jeśli problem będzie się powtarzał, skontaktuj się z naszym <a href=\"{support_url}\">wsparciem</a>.",
    signFirst: "Czy jesteś tu po raz pierwszy?",
    signFirstDesc: "Jeśli jeszcze nie masz konta w Ventusky, możesz je założyć na stronie <a href=\"{register_url}\">Rejestracja</a>. Utworzenie konta jest bezpłatne, a jako zarejestrowany użytkownik uzyskasz szereg korzyści.",
    errorLogin: "Logowanie nie powiodło się.",
    registration: "Rejestracja",
    loginFacebook: "Zaloguj się przez Facebook",
    or: "lub",
    windDirection: "Kierunek wiatru",
    enlarge: "Powiększać",
    playLoop: "Pętla animacji",
    valuesMap: "Wartości na mapie",
    density: "Gęstość",
    loginGoogle: "Zaloguj się przez Google",
    loginApple: "Zaloguj się przez Apple",
    freezingRainAlertDesc: "Alert o spodziewanych marznących opadach",
    pressureAlert: "Alert o zmianie ciśnienia powietrza",
    pressureAlertDesc: "Alert o zmianie ciśnienia powietrza o {ciśnienie} w ciągu 3 godzin ({timeframe})",
    waveAlert: "Alert o falach",
    waveAlertDesc: "Alert o wzroście wysokości fali powyżej {wysokość} ({timeframe})",
    logout: "Wyloguj",
    myProfile: "Mój profil",
    welcome: "Witamy",
    managePremium: "Zarządzaj Premium",
    primaryWindTypesLabel: "Animacja wiatru podstawowego",
    secondaryWindTypesLabel: "Animacja wiatru wtórnego",
    onlyForRadar: "Tylko dla radaru",
    isolines: "Izolinia",
    indicationWeatherType: "Oznaczenie typu pogody",
    premiumPromoSubtitle: "Poznaj zaawansowane funkcje i ulepsz swój widok prognozy. Uzyskaj dostęp do szczegółowych informacji o pogodzie, tak jak profesjonaliści.",
    settingsFontNormal: "Normalna",
    premiumPlus: "Premium+",
    personalDataProcessing: "Rejestrując się lub logując wyrażasz zgodę na warunki <a href=\"{privacy_url}\">przetwarzania danych osobowych</a>.",
    premiumFeatureLayers: "Nieograniczona liczba warstw",
    premiumFeatureWidgets: "Zaawansowane widżety",
    premiumFeatureNotifications: "Wszystkie powiadomienia",
    premiumFeatureSupport: "Wsparcie priorytetowe",
    premiumFeatureDevices: "Liczba urządzeń",
    detailedInfo: "Szczegółowe informacje",
    yearly: "Rocznie",
    monthly: "Miesięcznie",
    saveYearly: "Economize {amount} com assinatura anual",
    buy: "Kup",
    amountPerYear: "{amount} / rok",
    amountPerMonth: "{amount} / miesiąc",
    freeTrialDuration: "Bezpłatnie {amount} dni",
    hurricaneTracker: "Śledzenie huraganów",
    restorePurchase: "Przywróć zakup",
    premiumFeatureDetailTitle: "Szczegóły funkcji",
    premiumFeatureDetailLayer: "Nieograniczona liczba warstw",
    premiumFeatureDetailLayerDesc: "Używaj wszystkich zaawansowanych warstw mapy bez ograniczeń, w tym prognoz na okres do 14 dni.",
    altitudeLevels: "{amount} poziomów wysokości",
    premiumFeatureDetailWidgets: "Zaawansowane widżety",
    premiumFeatureDetailWidgetsIOSDesc: "Ciesz się widżetem 4x4 Live Radar, widżetami kamery internetowej i szczegółowymi prognozami — każdy widżet osiąga swój pełny potencjał dzięki Premium!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium wprowadza zaawansowany widżet z większą liczbą opcji na ekran główny.",
    premiumFeatureDetailNotifications: "Wszystkie powiadomienia",
    premiumFeatureDetailNotificationsDesc: "Można w pełni dostosować trudne warunki pogodowe, błyskawice i inne powiadomienia.",
    premiumFeatureDetailDevices: "Do {amount} urządzeń",
    premiumFeatureDetailDevicesDesc: "Aktywuj Premium+ i udostępniaj konto na {premiumPlusAmount} urządzeniach jednocześnie!",
    premiumFeatureDetailSupportDesc: "Osobista obsługa przez nasz personel wsparcia zapewnia, że ​​możesz polegać na prognozie pogody w dowolnym czasie i miejscu.",
    unlockPremium: "Odblokuj warstwy i funkcje premium",
    unlockPremiumShort: "Odblokuj funkcje premium",
    purchased: "Zakupione",
    subscriptionActive: "Aktywna subskrypcja",
    upgrade: "Aktualizacja",
    changePlan: "Zmień plan",
    unlockLayers: "Odblokuj warstwy",
    shareDevices: "Udostępnij Premium na maksymalnie {premiumPlusAmount} urządzeniach",
    limitedOffer: "Oferta limitowana",
    onPremiumOrPremiumPlus: "W przypadku Premium lub Premium+",
    timeRemaining: "Pozostały czas:",
    buyNow: "Kup teraz!",
    discount: "Zniżka",
    discountYear: "Zniżka na pierwszy rok Premium",
    discountPriceNotice: "Standardowe opłaty obowiązują po okresie objętym zniżką.",
    widgetSettings: "Ustawienia widżetu",
    premiumFeatureDetailWearOs: "Radar Wear OS",
    premiumFeatureDetailWatchDesc: "Wyświetlanie radaru w czasie rzeczywistym na inteligentnym zegarku pomaga w codziennej prognozie opadów.",
    premiumFeatureDetailAppleWatch: "Radar Apple Watch",
    premiumFeatureMap: "Mapa na poziomie ulicy",
    premiumFeatureDetailMapDesc: "Uzyskaj szczegółowy widok na poziomie ulicy, dzięki czemu możesz nawigować i eksplorować z większą precyzją i zobaczyć więcej szczegółów niż kiedykolwiek wcześniej.",
    start: "Start",
    settingsValuesCities: "Pokaż wartości dla miast",
    indicationWeatherTypeNote: "Na mapach opadów wszystkie opcje są zawsze włączone. Na mapach radarowych wskazywane są tylko burze i śnieg.",
    myNotifications: "Moje powiadomienia",
    noNotifications: "Brak powiadomień w ciągu ostatnich 24 godzin.",
    allForPast24: "To wszystko w ciągu ostatnich 24 godzin.",
    promoPremiumPlus: "Używaj Premium na maksymalnie {premiumPlusAmount} urządzeniach",
    promoPremium: "Uzyskaj wszystkie warstwy pogodowe i zaawansowane funkcje",
    more: "Więcej",
    secondTimeline: "Druga oś czasu dla radaru i satelity",
    loading: "Ładowanie...",
    DataPointer: "Wskaźnik danych"
};