StringTables["sk"] = 
{
    code: "sk",
    label: "slovensky",
    unsupportedBrowser: "Je nám ľúto, ale vo vašom prehliadači chýba podpora pre kľúčovú súčasť tejto aplikácie (konkrétne pre HTML <a href=\"https://cs.wikipedia.org/wiki/HTML_canvas\">element <code>&lt;canvas></code></a>). Bez nej pekná animácia vetra urobiť nejde. Ak nechcete alebo nemôžete upgradovať na novšiu verziu svoj prehliadač, môžete skúsiť iný:",
    searchLabel: "Zadajte miesto…",
    searchProgress: "Hľadám „{q}“…",
    searchProgressOSM: "Hľadám „{q}“ na OpenStreetMap…",
    searchCoords: "Šírka: {lat} / Dĺžka: {lon} / {place}",
    searchNotFound: "Nič sa nenašlo.",
    searchError: "Hľadanie sa nepodarilo, skúste to neskôr.",
    searchTooShort: "Zadajte aspoň {length} znaky.",
    searchMe: "Určiť moju pozíciu",
    myLocation: "Moja pozícia",
    menuAbout: "O webe",
    menuHelp: "Pomoc",
    menuSettings: "Nastavenia",
    zoomIn: "Priblížiť",
    zoomOut: "Oddialiť",
    layers: {
        "temperature": "Teplota",
        "rain": "Zrážky",
        "clouds": "Oblačnosť",
        "wind": "Rýchlosť vetra",
        "gust": "Nárazy vetra",
        "pressure": "Tlak vzduchu",
        "snow": "Snehová pokrývka",
        "freezing": "Nulová izoterma",
        "humidity": "Vlhkosť",
        "visibility": "Dohľadnosť",
        "storm": "Búrky",
        "radar": "Radar",
        "feel": "Pocitová teplota",
        "air": "Kvalita ovzdušia",
        "satellite": "Satelit",
        "aurora": "Polárna žiara",
        "sun": "Slnko",
        "radar-type": "Radar",
        "wave": "More",
        "dew": "Rosný bod"
    },
    sublayers: {
        "cape": "CAPE",
        "10m": "10 m nad zemou",
        "2m": "2 m nad zemou",
        "rain-1h": "za 1 hodinu",
        "rain-3h": "za 3 hodiny",
        "rain-ac": "od {time}",
        "shear": "Strih vetra",
        "wind-wave": "Výška vĺn z vetra",
        "swell": "Výška vzdúvanie",
        "wave": "Celková výška vĺn",
        "swell-period": "Perióda vzdúvanie",
        "wind-wave-period": "Perióda vĺn z vetra",
        "clouds-low": "Nízka oblačnosť",
        "clouds-middle": "Stredná oblačnosť",
        "clouds-high": "Vysoká oblačnosť",
        "clouds-total": "Celková oblačnosť",
        "rain-1h-type": "za 1 hodinu",
        "rain-3h-type": "za 3 hodiny",
        "100m": "100 m nad zemou",
        "5cm": "5 cm nad zemou",
        "dew": "Rosný bod",
        "250m": "250 m nad zemou",
        "humidity": "Relatívna vlhkosť",
        "cloud-base": "Základňa oblačnosti",
        "gust": "za 1 hodinu",
        "gust-ac": "od {time}",
        "new-snow-ac": "Nová od {time}",
        "snow": "Celková pokrývka",
        "freezing": "Nulová izoterma",
        "anomaly-2m": "Odchýlka vo 2 m",
        "sea-surface": "Povrch mora",
        "currents": "Prúdy",
        "clouds-fog": "Hmla",
        "monthly-anomaly": "Mesačná odchýlka",
        "new-snow": "Nový sneh",
        "precipitation-probability": "Riziko zrážok",
        "tide": "Príliv a odliv (MLLW)",
        "tide-surge": "Astronomický a búrlivý príliv",
        "tide-currents": "Prílivové prúdy"
    },
    windTypes: {
        "soft": "jemná",
        "off": "žiadna",
        "normal": "normálna",
        "strong": "výrazná",
        "dark": "tmavá",
        "fast": "zrýchlená",
        "weak": "slabá"
    },
    sublayerLabels: {
        "altitude": "Výška",
        "accumulation": "Akumulácia",
        "wave": "Typ",
        "clouds": "Typ",
        "humidity": "Typ",
        "maximum": "Maximum",
        "snow": "Typ",
        "air": "Látka"
    },
    windTypesCustom: "vlastné",
    windTypesLabel: "Animácia vetra",
    modelLabel: "Model",
    modelAuto: "Automatický",
    modelDescription: "Dáta: {model}, {source} (rozlíšenie {resolution}) \nVýpočet z: {updated} (ďalší výpočet: {next} - pripravovaný) \nČas dát: {time} ({zone}) ",
    modelDescriptionLayers: {
        "temperature": "V týchto výstupoch je zobrazená teplota (vo výške {altitude}). Pri výpočte je zohľadnený terén (nadmorská výška), ale s nižším rozlíšením, než má v skutočnosti. Na modeli tak nie je možné rozpoznať napríklad  teplotu na vrchole hory, či rozpálenom námestí v centre mesta. Všeobecne platí, že v centrách veľkých miest je o 1° C až 3 °C teplejšie ako v okolí, vo voľnej prírode. Výraznejšie teplotné rozdiely na malom území spôsobuje, predovšetkým v zime, inverzia. Ku krátkemu, ale citeľnému ochladeniu môže dôjsť aj po lokálnej búrke.",
        "rain": "Výstup zahŕňa úhrn zrážok v mm {accumulation}, prípadne od určitého termínu (ide o akumulované množstvo). Na modeli nie je možné rozoznať výraznejšie zrážkové úhrny v niektorých horských oblastiach, alebo naopak, slabé mrholenie padajúce z hmly a nízkej oblačnosti. Zložitá je predpoveď zrážok pri lokálnych búrkach. Numerický model neumožňuje presný výpočet vzniku lokálnych búrkových buniek. Pri prepočte na sneženie zodpovedá približne 1mm zrážok 1cm snehu.",
        "clouds": "Výstup ukazuje pokrytie oblohy oblačnosťou v percentách. Rozloženie oblačnosti je veľmi ťažké predpovedať. Výstup zahŕňa aj predpoveď vysokej oblačnosti. Pri 100% pokrytí oblohy oblačnosťou hovoríme o zamračenej oblohe. Ak ale oblohu úplne zakryje len vysoká oblačnosť, ktorá je riedka a slnko cez ňu presvitá, ide stále o zamračenú oblohu, napriek tomu, že je na prvý pohľad slnečný deň.",
        "wind": "Mapa znázorňuje priemernú rýchlosť vetra v {altitude}. Vo výpočte nie sú zohľadnené exponované miesta (vrchol hory, otvorené pole), kde bude rýchlosť vetra väčšia, ako v meste alebo v údolí. Lokálne zosilnenie vetra pri búrkach numerické modely vo svojich výpočtoch tiež nezohľadňujú.\nSmer a priemerná rýchlosť vetra je na mape znázornená aj pomocou prúdnic.",
        "gust": "Mapa znázorňuje maximálnu rýchlosť vetra (tzv. nárazy vetra). Vo výpočte nie sú zohľadnené exponované miesta (vrchol hory, otvorené pole), kde bude rýchlosť vetra väčšia, ako v meste alebo v údolí. Lokálne zosilnenie vetra pri búrkach numerické modely vo svojich výpočtoch tiež nezohľadňujú.",
        "pressure": "Výstupy znázorňujú hodnoty tlaku vzduchu prepočítané na hladinu mora. Vo výstupe je možné rozlíšiť tlakové níže a výše, ale aj tlakový gradient, ktorý ovplyvňuje rýchlosť vetra.",
        "cape": "Pri možnosti vzniku búrok je vhodné sledovať hodnoty CAPE (v tomto prípade tzv. SBCAPE, ktoré vychádza z prízemných hodnôt, pri modeli ALADIN je to určené z najviac nestabilnej vrstvy, teda MUCAPE). Ide o potenciálnu energiu v atmosfére. Pomáha stanoviť mieru instability atmosféry. Čím vyššie hodnoty dosahuje, tým vyššia je pravdepodobnosť vzniku búrok. Hodnoty pod 300 sú nízke, medzi 300 až 1000 slabé, 1000 až 2000 mierne a nad 2000 sú to vysoké hodnoty, kedy je možnosť výskytu silných búrok vysoko pravdepodobná. Vznik búrok ovplyvňuje množstvo ďalších faktorov, CAPE je ale veľmi sledovaným ukazovateľom.",
        "snow": "Tento výstup ukazuje predpokladanú výšku snehovej pokrývky.  Predpoveď vývoja snehovej pokrývky je veľmi zložitá a uvedené hodnoty sa môžu líšiť od skutočne dosiahnutých hodnôt (a to aj o niekoľko centimetrov). Vo výpočte je zohľadnený terén (nadmorská výška), ale s nižším rozlíšením ako má v skutočnosti. Na modeli tak nie je možné zistiť presnú výšku snehovej pokrývky v horských oblastiach, kde sa výrazne líši.",
        "freezing": "Na mape je znázornená výška hladiny v metroch, v ktorej teplota klesá pod bod mrazu (0°C). Táto hladina má významný vplyv na skupenstvo zrážok. Vo výškach nad touto hladinou sa už zrážky vyskytujú spravidla len v tuhom skupenstve (snehové vločky, ľadové kryštály). V nižších výškach naopak majú zrážky kvapalné skupenstvo. Vždy to nemusí ale platiť. V niektorých prípadoch sa sneženie môže dostať aj do nižších hladín. Sneh sa totiž netopí pri teplotách nad bodom mrazu okamžite, ale len postupne. Najmä v suchom vzduchu tak môže snežiť až 400 m pod touto hladinou. Pri teplotnej inverzii môžu v tejto hladine padať mrznúce zrážky.",
        "dew": "Rosný bod alebo teplota rosného bodu je teplota, pri ktorej je vzduch maximálne nasýtený vodnými parami (relatívna vlhkosť vzduchu dosiahne 100%). Ak teplota klesne pod tento bod, nastáva kondenzácia.",
        "temperature-anomaly-2m": "Na mape je znázornená odchýlka teploty od dlhodobého priemeru pre daný čas. Tento priemer je založený na obdobie 1980-2020 (40 rokov). V oblastiach s farbami do oranžova až červena sú teploty nadpriemerné, v oblastiach do modra až fialova naopak podpriemerné.",
        "aqi": "Index kvality ovzdušia (označený ako AQI) je vytvorený Agentúrou pre ochranu životného prostredia. Hodnoty nad 300 predstavujú nebezpečné znečistenia vzduchu, medzi 200-300 veľmi zlé ovzdušie, 150-200 zlé ovzdušie, 100-150 zlé ovzdušie pre citlivé skupiny a pod 100 alebo skôr pod 50 je kvalita ovzdušia dobrá.",
        "precipitation-anomaly": "Na mape je znázornená odchýlka zrážok od dlhodobého priemeru pre obdobie od prvého dňa mesiaca do užívateľom vybraného dňa v danom mesiaci. Napríklad odchýlka pre 10. decembra 2020 ukazuje, ako veľmi sa zrážky v období od 1. do 10. decembra 2020 líšia od priemeru nameraného medzi 1. až 10. decembrom. Tento priemer je založený na období 1980-2020 (40 rokov). V oblastiach s farbami do modra až fialova sú zrážky nadpriemerné, v oblastiach do oranžova až červena naopak podpriemerné. Pre zobrazenie celkovej anomálie za celý mesiac musíte vybrať posledný deň v mesiaci. Začiatok a koniec mesiaca je určený podľa UTC času.",
        "cloud-base": "Základňa oblačnosti je taká výška nad strednou hladinou mora, kde pokrytie oblačnosťou prvýkrát prekročí 50 %. Možno tak poznať, v akej výške sa ocitnete priamo v oblakoch.",
        "uv": "UV index je standardizované měření intenzity ultrafialového záření ze slunce. Nízký index (0–2) znamená minimální riziko pro průměrného člověka, zatímco vysoké hodnoty (6 a více) signalizují zvýšené riziko poškození kůže při delším pobytu na slunci. Při velmi vysokých hodnotách (10 a více) se doporučuje vyhýbat se přímému slunečnímu záření, nosit ochranné oblečení, sluneční brýle a používat opalovací krém se širokospektrální ochranou."
    },
    timelinePlay: "Spustiť",
    timelineStop: "Zastaviť",
    timelinePrev: "Predchádzajúci",
    timelineNext: "Nasledujúci",
    timelineDay: "Zmeniť dátum",
    timelineToday: "Dnes",
    settings: "Nastavenia",
    settingsDescription: "Na tejto stránke si môžete zmeniť nastavenia údajov alebo celej aplikácie.",
    settingsLanguage: "Jazyk",
    settingsResolution: "Rozlíšenie",
    settingsResolutionMin: "Znížené",
    settingsResolutionMax: "Natívne",
    settingsRestoreDefault: "Obnoviť predvolené",
    settingsMain: "Nastavenie aplikácie",
    settingsMainDescription: "Tu môžete zmeniť nastavenia celej aplikácie Ventusky.",
    settingsWind: "Nastavenie animácie",
    settingsWindDescription: "Tu môžete zmeniť nastavenia animovaných čiar, ktoré zobrazujú priemernú rýchlosť a smer vetra. Zmeny v nastavení môžu znížiť rýchlosť aplikácie (najmä zvýšenie počtu čiar).",
    settingsWindPreset: "Preddefinované nastavenia",
    settingsWindQuantity: "Počet čiar",
    settingsWindQuantityMin: "Málo",
    settingsWindQuantityMax: "Veľa",
    settingsWindLength: "Zrýchlenie čiar",
    settingsWindLengthMin: "Nízke",
    settingsWindLengthMax: "Výrazné",
    settingsWindWidth: "Priemerná šírka čiary",
    settingsWindWidthMin: "Tenká",
    settingsWindWidthMax: "Široká",
    settingsWindWidthSpread: "Rozptyl šírky čiar",
    settingsWindWidthSpreadMin: "Rovnaké šírky",
    settingsWindWidthSpreadMax: "Rôzne šírky",
    settingsWindLife: "Životnosť čiar",
    settingsWindLifeMin: "Krátkodobá",
    settingsWindLifeMax: "Dlhodobá",
    settingsWindOpacity: "Priehľadnosť",
    settingsWindOpacityMin: "Nepriehľadné",
    settingsWindOpacityMax: "Veľmi priehľadné",
    settingsWindFade: "Dĺžka čiar",
    settingsWindFadeMin: "Krátke",
    settingsWindFadeMax: "Dlhé",
    settingsWindColor: "Farba",
    settingsWindColors: [ "Biela", "Čierna", "Svetlá", "Tmavá"],
    settingsBorderColor: "Farba hraníc",
    settingsBorderColors: ["Automaticky", "Čierna", "Biela"],
    settingsColors: "Nastavenie farebnej mapy",
    settingsColorsDescription: "Tu môžete zmeniť nastavenie farebnej mapy, ktorá zobrazuje vybranú meteorologickú veličinu.",
    settingsColorsGrid: "Zobrazovať hodnoty v mriežke",
    settingsUnitTypes: {
        "length": "Jednotky pre zrážky",
        "blanket": "Jednotky pre snehovú pokrývku",
        "height": "Jednotky pre výšku ",
        "temperature": "Jednotky pre teplotu",
        "speed": "Jednotky pre rýchlosť vetra",
        "pressure": "Jednotky pre tlak",
        "temperature-anomaly": "Jednotky pre odchýlku teploty",
        "currents": "Jednotky pre rýchlosť prúdov",
        "precipitation-anomaly": "  Jednotky pre odchýlku zrážok",
        "distance": "Jednotky pre vzdialenosť",
        "reflectivity": "Radar"
    },
    settingsOpacity: "Priehľadnosť farebnej mapy",
    performanceMeter: "Ukazovateľ výkonu, optimálny stav je 60 snímok za sekundu",
    share: "Zdieľať",
    shareTitle: "Možnosti zdieľania",
    shareDescription: "Ďakujeme za záujem šíriť povedomie o našej webovej aplikácii. Vyberte si prosím, čo presne chcete zdieľať:",
    sharePromoText: "Predpoveď počasia na mape",
    shareLink: "Obyčajný odkaz",
    shareImage: "Snímka obrazovky",
    shareLive: "Živý snímku",
    shareEmbed: "Embed",
    shareGIF: "Animovaný GIF obrázok",
    shareVideo: "Videozáznam",
    shareLinkOn: "zdieľať cez",
    shareLinkInclude: "V adrese zahrnúť",
    shareIncludePosition: "pozíciu v mape",
    shareIncludeLayer: "vybranú vrstvu",
    shareIncludeTime: "dátum a čas",
    shareIncludeWind: "nastavenia animácie",
    shareIncludeLegend: "stupnici",
    shareImageFormat: "Formát obrázku",
    shareImageCut: "Výrez",
    shareImageCutOff: "Iba výrez",
    shareImageRatio: "pomer strán",
    shareImageRatioFree: "nedržať",
    shareImageRatioGolden: "zlatý rez",
    shareImageInclude: "Do rohu pripísať",
    shareImageUploadTo: "nahrať na",
    shareLiveInclude: "Súčasťou kódu bude aj odkaz na Ventusky mieriace konkrétne na",
    shareEmbedSize: "Rozmery",
    shareEmbedTime: "Ukazovanie čas",
    shareEmbedTimeNow: "súčasnosť",
    shareEmbedTimeTomorrow: "zajtra",
    shareEmbedTimeWeekend: "najbližší víkend",
    shareEmbedLock: "Uzamknúť",
    shareGIFFrames: "Počet snímok animácie",
    shareGIFSpeed: "Rýchlosť animácie",
    shareVideoDuration: "Dĺžka videa",
    shareVideoLoop: "Vytvoriť nadväzujúci slučku",
    shareImageDescription: "Tu si môžete vygenerovať čistú fotku súčasného stavu, nepřekrytou ovládacími prvkami.",
    shareImageDisclaimer: "Vygenerovaný obrázok môžete použiť kdekoľvek. Boli by sme radi, keby niekde u neho bol odkaz na Ventusky.",
    shareLiveDescription: "Živý snímka je kúsok HTML kódu, ktorý si vložíte do svojej webovej stránky a ktorý pri načítaní prehliadačom vykresľuje rovnakú animáciu, akú vidíte tu.",
    shareLiveDescriptionMore: "Vygenerovaný kód funguje úplne nezávisle, všetky dáta má <a href=\"http://jecas.cz/data-uri\" target=\"_blank\">vnútri</a>, nič si nesťahuje z webu Ventusky (ani z žiadneho iného), je to trvalý odtlačok zobrazeného stavu, podobne ako snímku obrazovky - líšia sa len tým, že je animovaný a že sa k jeho zobrazenie užíva webový prehliadač. Kód počíta aj so zobrazením pri menšej šírke, než akú vyrežete, takže sa nemusíte obávať o vzhľad stránky v mobile.",
    shareLiveDisclaimer: "Ak vám tento kód nejde vložiť do redakčného systému, alebo po vložení nefunguje animácie, obráťte sa prosím na správcu svojho webu. Z našej strany viac urobiť nemôžeme.",
    shareEmbedDescription: "Naše meteorologické mapy môžete jednoducho vložiť priamo na svoju webovú stránku. Viac informácií nájdete v <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">sekcii Pomocníka</a>.",
    shareEmbedDescriptionMore: "<p>Tu vygenerovaný kód presne odzrkadľuje to, čo vidíte na mape. Pomocou ponuky na našej webovej lokalite môžete prepínať medzi vrstvami a časom.</p><p>Funkcia <strong>Pridať vlastnú polohu</strong> pridá bod do stredu mapy a môžete mu priradiť vlastný názov . Ak chcete pridať ďalší bod, zmeňte polohu mapy. Vo vygenerovanom kóde môžete tiež upraviť presné súradnice GPS bodov.</p>",
    shareGIFDescription: "Používanie animovaných GIFov v prostredí webu príliš neodporúčame, pretože bývajú dátovo veľké. Tu si môžete vygenerovať nekonečnú nadväzujúce animáciu (takú, ktorá sa pri pretočení na začiatok „neškubne“).",
    shareVideoDescription: "Kvôli generovanie videosúboru v prehliadači musíme do tejto stránky načítať <a href=\"https://cs.wikipedia.org/wiki/FFmpeg\" target=\"_blank\">knižnica FFmpeg</a> (18 MB). Ak si na to spoločne so svojím prehliadačom trúfate, môžeme to skúsiť…",
    shareAction: "Vytvoriť",
    shareCancel: "Zrušiť",
    stateOn: "zapnuté",
    stateOff: "vypnuté",
    unavailable: "nie je k dispozícii",
    demo: "ukážka",
    underConstruction: "Pripravuje sae…",
    newFeature: "Novinka",
    coords: "{lat}, {lon}",
    coord: "{deg}° {sign}",
    coordPrecise: "{deg}°{min}' {sign}",
    coordLonPositive: "V",
    coordLonNegative: "Z",
    coordLatPositive: "S",
    coordLatNegative: "J",
    azimuthNorth: "sever",
    azimuthNortheast: "severovýchod",
    azimuthEast: "východ",
    azimuthSoutheast: "juhovýchod",
    azimuthSouth: "juh",
    azimuthSouthwest: "juhozápad",
    azimuthWest: "západ",
    azimuthNorthwest: "severozápad",
    astroPhaseNight: "noc",
    astroPhaseAstronomicalTwilight: "astronomický súmrak",
    astroPhaseNauticalTwilight: "nautický súmrak",
    astroPhaseCivilTwilight: "civilný súmrak",
    astroPhaseDay: "deň",
    astroHighNoon: "pravé poludnie",
    astroRise: "východ",
    astroSet: "západ",
    timeUnitsHours: "hod.",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "až",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: [ "nedeľa", "pondelok", "utorok", "streda", "štvrtok", "piatok", "sobota" ],
    dateWeekStart: 1,
    dateMonthNames: [ "január", "február", "marec", "apríl", "máj", "jún", "júl", "august", "september", "október", "november", "december" ],
    dateMonthNames3: [],
    dateFriendlyTimeZone: {
        "UTC+01:00": "SEČ",
        "UTC+02:00": "SELČ"
    },
    dateCurrentDays: "Aktuálne dni",
    timeFormat: "HH:mm",
    timeFormatLine: "HH:mm",
    timeFormatWheel: "HH[:mm]",
    unitsMetricSystem: true,
    unitsChange: "Zmeniť jednotky na „{unit}“",
    decimalMark: ",",
    removeFromMap: "Odstrániť z &#10;mapy",
    location: "Lokalita",
    timezone: "Časové pásmo",
    wind: "Vietor",
    webcams: "Webkamery",
    meteogram: "Meteogram",
    none38: "Vlny",
    windWave: "Vlny z vetra",
    swell: "Vzdúvanie",
    none8: "Smer vzdúvanie",
    none9: "Smer vĺn z vetra",
    waveTypesLabel: "Animácie vĺn",
    none16: "Zobrazovať izobary",
    none17: "Zobraziť časovej zóny",
    none18: "Podkladová mapa",
    none19: "Ukazovať extrémne hodnoty",
    none20: "Konvektívne zrážky",
    none21: "dažďové prehánky, snehové prehánky, búrky",
    type: {
        "freezingRain": "Mrznúci dážď",
        "snow": "Sneženie",
        "fog": "Hmla",
        "storm": "Búrka",
        "rain": "Dážď"
    },
    none23: "Krúpy",
    modelGlobal: "Globálne modely",
    modelRegional: "Regionálne modely",
    none27: "Podrobná predpoveď počasia na",
    settingsLatLonGrid: "Zobraziť mriežku šírka-dĺžka",
    close: "Zavrieť",
    edit: "Editovať",
    savedLocations: "Uložené miesta",
    downloadError: "Chyba pri sťahovaní údajov",
    connectionRestored: "Pripojenie bolo obnovené",
    back: "Späť",
    downloadApp: "Stiahnuť aplikáciu",
    none33: "Zobraziť stupnici",
    none34: "Meteostanice",
    none35: "Základňa konvektívne oblačnosti",
    none36: "Morské prúdy",
    premiumLayers: "Premium vrstvy",
    premiumBuy: "Kúpiť premium",
    year: "rok",
    installation: "Inštalácia",
    azimuthNE: "SV",
    azimuthN: "S",
    azimuthE: "V",
    azimuthSE: "JV",
    azimuthS: "J",
    azimuthSW: "JZ",
    azimuthW: "Z",
    azimuthNW: "SZ",
    gust: "Nárazy",
    now: "Teraz",
    widgetMissingCity: "Najskôr pridajte nejaké mesto v aplikácii",
    aqi: {
        "good": "Dobrý",
        "moderate": "Stredná",
        "unhealthySensitive": "Nezdravé pre citlivých ľudí",
        "unhealthy": "Nezdravé",
        "veryUnhealthy": "Veľmi nezdravé",
        "hazardous": "Nebezpečný"
    },
    codeURL: "sk",
    days: "dni",
    forecastStep: "Krok prognózy",
    warnings: "Výstrahy",
    alarm: "Budík",
    additional: "Ďalšie informácie",
    widgetLoading: "Widget sa načítava",
    tapToRetry: "Kliknite pre opakovanie",
    widgetStyleDark: "Tmavé pozadie",
    widgetStyleLight: "Svetlé pozadie",
    america: "Amerika",
    asia: "Ázie",
    nameDays: "Sviatok (meniny)",
    Globe: "3D Glóbus",
    widgetConfigError: "Konfigurácia widgetu nebola nájdená",
    onlySelectedLayers: "Iba vrstvy z modelu {model} sú zobrazené. Pre zobrazenie všetkých vrstiev zmeňte model na Automatický v sekcii nastavení.",
    pressureLow: "N",
    pressureHigh: "V",
    pressureSystems: "Tlakové útvary",
    widgetNotificationUpdateChannelTitle: "Aktualizácia dát",
    widgetNotificationUpdateChannelDescription: "Upozornenie na aktualizáciu predpovede",
    widgetNotificationUpdateTitle: "Načítanie predpovedí",
    widgetNotificationUpdateText: "Aktualizácia predpoveď počasia",
    widgetLocationList: "Zoznam lokalít spravujte priamo v aplikácii, odkiaľ sa synchronizuje s nastavením widgetu",
    widgetWeatherIcons: "Sada ikon",
    widgetSolidIcons: "Plné",
    widgetContourIcons: "Obrysové",
    widgetCurrentTimeTemp: "Aktuálny čas a aktuálna teplota",
    widgetCurrentTime: "Aktuálny čas",
    widgetColourBar: "Zobrazovať farebný pruh",
    daysNights: "dni a noci",
    weatherArchive: "Archív počasia",
    mapZoom: "Priblíženie mapy",
    GPSPointer: "Ukazovateľ GPS",
    tapToConfigure: "Kliknite pre nastavenie widgetu",
    privacy: "Ochrana osobných údajov",
    fronts: "Atmosférické fronty ",
    widgetLocationConsent: "Ventusky používa údaje o polohe, aby bolo možné vo widgete zobrazovať počasie pre aktuálnu polohu, aj keď je aplikácia zatvorená alebo ju nepoužívate.",
    privacyLink: "<a href=\"https://my.ventusky.com/privacy/\">Ochrana osobných údajov</a>",
    widgetLocationError: "Widget nemá dostatočné práva na prístup k vašej aktuálnej polohe. Prístup k polohe musí byť nastavený na Povoliť vždy.",
    widgetLocationPermission: "Pre správnu funkčnosť v tomto nastavení povoľte prístup k polohe, aj keď je aplikácia na pozadí. Musíte tak nastaviť prístup k polohe na Povoliť vždy.",
    currentsTypesLabel: "Animácia prúdov",
    testPeriod: "7-dňové skúšobné obdobie",
    descriptionTestPeriod: "Vaše predplatné sa predĺži po uplynutí skúšobnej lehoty. Predplatné je možné kedykoľvek zrušiť.",
    modelSwitcher: "Prepínač modelov",
    free: "Zadarmo",
    weatherLayers: "Vrstvy počasia",
    support: "Podpora",
    ads: "Reklama",
    premiumRenew: "Automaticky sa obnovuje po uplynutí skúšobného obdobia, zrušiť je možné kedykoľvek v obchode s aplikáciami",
    premiumBuyYearly: "Kúpiť ročné predplatné",
    premiumBuyYear: "Kúpiť na jeden rok",
    limited: "Obmedzené",
    all: "Všetky",
    noneNow: "Žiadna v súčasnej dobe",
    noneForever: "Žiadna ani v budúcnosti",
    duringWorkMail: "V pracovné dni na e-mail",
    premiumDescription: "Získajte prístup ku všetkým mapám počasia v mobilnej aplikácii. S prémiovým účtom môžete vidieť predpoveď počasia na uvedených mapách.",
    premiumList: "• Vietor (16 výškových hladín)\n • Nárazy vetra\n • Oblačnosť (vysoká, stredná, nízka, celková)\n • Vlhkosť\n • Rosný bod\n • Snehová pokrývka\n • Tlak vzduchu\n • CAPE, CIN, LI, Helicity (SRH)\n • Nulová izoterma\n • Predpoveď vĺn\n",
    getAllLayers: "Získajte všetky vrstvy",
    seePremium: "Pozrieť prémium",
    hourlyForecast: "Predpoveď po hodinách",
    dailyHourlyForecast: "Predpoveď po hodinách alebo dňoch",
    refreshWidget: "Zobrazovať ikonu pre aktualizáciu",
    widgetLocationFail: "Nie je možné získať prístup k polohe / GPS.",
    premiumRenewLink: "Obnoviť",
    premiumRenewQuestion: "Už ste platili za aplikáciu alebo Premium?",
    noReceiptFound: "Nebol nájdený žiadny predchádzajúci nákup",
    premiumAlreadyActive: "Premium máte už aktívny",
    premiumError: "Požiadavka sa nepodarilo spracovať",
    premiumDescriptionRenew: "Automaticky sa obnovuje. Zrušiť je možné kedykoľvek v obchode s aplikáciami. Platba za obnovenie predplatného bude účtovaná 24 hodín pred koncom aktuálneho obdobia.",
    refresh: "Načítať znova",
    noPrecipitation: "Zrážky nehrozia",
    license: "Podmienky použitia",
    minsAgo: "pred {min} minútami",
    hoursAgo: "pred {hour} hod.",
    webcamsNotFound: "V lokalite neboli nájdené žiadne kamery",
    coordinates: "Súradnice",
    forecastLocationList: "Predpoveď v prehľade lokalít",
    permanentLocation: "Uložiť ako trvalú lokáciu",
    remove: "Odstrániť",
    modelConfiguration: "Nastavenie automatického modelu",
    globalConfigDesc: "V zozname prvý uvedený model má najvyššiu prioritu a bude použitý prednostne, pokiaľ je pre danú vrstvu k dispozícii (nie všetky modely sú dostupné pre všetky vrstvy). Pokiaľ chcete nejaký model z automatického režimu vyradiť, stačí ho presunúť v zozname úplne dole.",
    regionalConfigDesc: "Vyberte si, aké regionálne modely sa majú využívať. V danej oblasti sa zobrazí od určitého zoomu vždy pred globálnym modelom. Modely na seba nemusia nadväzovať (v určitých oblastiach môže dochádzať k ostrým zmenám v predpovedi). V zátvorke je uvedený štát, ktorý model primárne pokrýva. ",
    modelConfigDesc: "Zoraďte si prioritu modelov pre Automatický režim pri zobrazení na mape. Niektoré špeciálne modely (RTOFS, OVATION atď.) sú pre automatický režim predvybrané a nie je možné meniť ich nastavenia. Pamätajte, že niektoré modely majú iba obmedzené množstvo vrstiev. Zostavenie dát pre vrstvu Radar a Satelit meniť nemožno.",
    camViewerHours: "24 hodín",
    camViewerDays: "30 dní",
    camViewerMonths: "1 rok",
    changeTimeAllow: "Meniť čas na mape",
    light: "Ľahké",
    medium: "Stredné",
    heavy: "Silné",
    lightning: "Blesky",
    notifications: "Notifikácia",
    morningSummary: "Ranné zhrnutie",
    eveningSummary: "Večerné zhrnutie",
    morningSummaryDesc: "Predpoveď na aktuálny deň",
    eveningSummaryDesc: "Predpoveď na ďalší deň",
    umbrellaReminder: "Pripomenutie dáždnika",
    umbrellaReminderDesc: "Upozorní vás, keď pravdepodobnosť zrážok stúpne nad {precipitation} ({timeframe})",
    windAlertDesc: "Upozorní vás, keď náraz vetra prekročí {gust} ({timeframe})",
    windAlert: "Upozornenie pred vetrom",
    closeLightningAlert: "Upozornenie na blízky blesk",
    closeLightningAlertDesc: "Upozorní vás, keď je vo vzdialenosti do {distance} od vybraného miesta detekovaný blesk",
    distantLightningAlertDesc: "Upozorní vás, keď je detekovaný blesk vo vzdialenosti {distanceF} až {distanceT} od vami vybraného miesta",
    distantLightningAlert: "Upozornenie na vzdialený blesk",
    deliveryTime: "Čas zaslania",
    oncePer1Hour: "raz za 1 hodinu",
    oncePerHours: "raz za {hours} hodiny",
    thresholdAbove: "Prah (nad)",
    timeFrame: "Časové rozpätie",
    distanceUnder: "Vzdialenosť (pod)",
    nextHours: "nasledujúcich {hours} hodín",
    lightningCoverageInfo: "Detekcia bleskov založená na Blitzortung.org má dobré pokrytie v Európe a Severnej Amerike, ale nižšia vo zvyšku sveta (hlavne v Afrike, kde je presnosť veľmi nízka).",
    doNotDisturb: "Nerušiť",
    from: "Od",
    to: "Do",
    noPermissionNotification: "Aplikácia nemá povolenie posielať Notifikácie. Choďte do nastavenia telefónu a povoľte zasielanie Notifikácií.",
    notificationLocationConsent: "Ventusky používa údaje o polohe, aby bolo možné v notifikácii zaslať počasie pre aktuálnu polohu, aj keď je aplikácia zatvorená alebo ju nepoužívate.",
    notificationsOff: "Oznámenia sú vypnuté",
    permanentLocationOff: "Trvalý prístup k polohe je vypnutý",
    settingsTimeFormat: "Formát času",
    direction: "Smer",
    degrees: "stupňa",
    string: "reťazec",
    rate: "Hodnotiť Ventusky",
    settingsUnits: "Nastavenie jednotiek",
    notSelected: "Nevybrané",
    showMap: "Ukázať na mape",
    unitSystems: {
        "metric": "metrický",
        "imperial": "imperiálna",
        "metric-gb": "metrický (GB)",
        "custom": "vlastný"
    },
    login: "Prihlásenie",
    email: "Email",
    password: "Heslo",
    signTrouble: "Problémy s prihlásením?",
    signTroubleDesc: "Pokiaľ sa vám nedarí prihlásiť, nechajte si registračné údaje zaslať znovu na e-mail pomocou stránky <a href=\"{forgotten_url}\">Zabudnuté heslo</a>. V prípade pretrvávajúcich problémov kontaktujte našu <a href=\"{support_url}\">podporu</a>.",
    signFirst: "Ste tu prvýkrát?",
    signFirstDesc: "V prípade, že na Ventusky ešte účet nemáte, môžete si ho vytvoriť na stránke <a href=\"{register_url}\">Registrácia</a>. Vytvorenie účtu je zadarmo a ako registrovaný užívateľ získate množstvo výhod.",
    errorLogin: "Prihlásenie zlyhalo.",
    registration: "Registrácia",
    loginFacebook: "Prihlásiť sa cez Facebook",
    or: "alebo",
    windDirection: "Smer vetra",
    enlarge: "Zväčšiť",
    playLoop: "Animačná slučka",
    myVentusky: "myVentusky",
    valuesMap: "Hodnoty na mape",
    density: "Hustota",
    loginGoogle: "Prihlásiť sa cez Google",
    loginApple: "Prihlásiť sa cez Apple",
    freezingRainAlertDesc: "Upozorní vás, keď sa čakajú mrznúce zrážky",
    pressureAlert: "Upozornenie na zmenu tlaku vzduchu",
    pressureAlertDesc: "Upozorní vás, ak sa tlak vzduchu zmení o {pressure} počas 3 hodín ({timeframe})",
    waveAlert: "Upozornenie na vlny",
    waveAlertDesc: "Upozorní vás, keď výška vĺn stúpne nad {height} ({timeframe})",
    logout: "Odhlásiť sa",
    myProfile: "Môj profil",
    welcome: "Vitajte",
    managePremium: "Spravovať Premium",
    primaryWindTypesLabel: "Primárna animácia vetra",
    secondaryWindTypesLabel: "Sekundární animácie vetra",
    onlyForRadar: "Iba pro radar",
    isolines: "Izočiary",
    indicationWeatherType: "Označenie typu počasia",
    premiumPromoSubtitle: "Vyskúšajte pokročilé funkcie a vylepšite zobrazenie prognózy. Získajte podrobné informácie o počasí rovnako ako profesionáli.",
    settingsFontNormal: "Normálna",
    premiumPlus: "Premium+",
    personalDataProcessing: "Registráciou alebo prihlásením súhlasíte s podmienkami <a href=\"{privacy_url}\">spracovania osobných údajov</a>.",
    premiumFeatureLayers: "Neobmedzené vrstvy",
    premiumFeatureWidgets: "Pokročilé widgety",
    premiumFeatureNotifications: "Všetky upozornenia",
    premiumFeatureSupport: "Prioritná podpora",
    premiumFeatureDevices: "Počet zariadení",
    detailedInfo: "Podrobné info",
    yearly: "Ročne",
    monthly: "Mesačne",
    saveYearly: "Ušetrite {amount} s ročným predplatným",
    buy: "Kúpiť",
    amountPerYear: "{amount} / rok",
    amountPerMonth: "{amount} / mesiac",
    freeTrialDuration: "{amount} dňová skúšobná verzia",
    hurricaneTracker: "Sledovanie hurikánov",
    restorePurchase: "Obnoviť nákup",
    premiumFeatureDetailTitle: "Detail funkcií",
    premiumFeatureDetailLayer: "Neobmedzené vrstvy",
    premiumFeatureDetailLayerDesc: "Používajte všetky pokročilé mapové vrstvy bez obmedzení, vrátane predpovedí až na 14 dní.",
    altitudeLevels: "{amount} výškových úrovní",
    premiumFeatureDetailWidgets: "Pokročilé widgety",
    premiumFeatureDetailWidgetsIOSDesc: "Užite si widget 4x4 Live Radar, webovej kamery a podrobné predpovede – každý widget dosahuje svoj plný potenciál s Premium!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium prináša na domovskú obrazovku pokročilý widget s viacerými možnosťami.",
    premiumFeatureDetailNotifications: "Všetky upozornenia",
    premiumFeatureDetailNotificationsDesc: "Upozornenia na nepriaznivé počasie, blesky a ďalšie upozornenia je možné plne prispôsobiť.",
    premiumFeatureDetailDevices: "Až {premiumPlusAmount} zariadení",
    premiumFeatureDetailDevicesDesc: "Aktivujte si Premium+ a zdieľajte účet na {premiumPlusAmount} zariadeniach súčasne!",
    premiumFeatureDetailSupportDesc: "Osobná pozornosť nášho podporného personálu zaručuje, že sa môžete kedykoľvek a kdekoľvek spoľahnúť na predpoveď počasia.",
    unlockPremium: "Odomknite prémiové vrstvy a funkcie",
    unlockPremiumShort: "Odomknite prémiové funkcie",
    purchased: "Kúpené",
    subscriptionActive: "Predplatné je aktívne",
    upgrade: "Inovovať",
    changePlan: "Zmeniť plán",
    unlockLayers: "Odomknite vrstvy",
    shareDevices: "Zdieľajte Premium až s {premiumPlusAmount} zariadeniami",
    limitedOffer: "Limitovaná ponuka",
    onPremiumOrPremiumPlus: "Na Premium alebo Premium+",
    timeRemaining: "Zostávajúci čas:",
    buyNow: "Kúpte teraz!",
    discount: "Zľava",
    discountYear: "Zľava na prvý rok Premium",
    discountPriceNotice: "Po zľavnenom období sa účtujú štandardné poplatky.",
    widgetSettings: "Nastavenia widgetu",
    premiumFeatureDetailWearOs: "Wear OS Radar",
    premiumFeatureDetailWatchDesc: "Radarový displej v reálnom čase na vašich inteligentných hodinkách pomáha pri každodennej predpovedi dažďa.",
    premiumFeatureDetailAppleWatch: "Radar Apple Watch",
    premiumFeatureMap: "Mapa na úrovni ulíc",
    premiumFeatureDetailMapDesc: "Získajte podrobné zobrazenie na úrovni ulíc, ktoré vám umožní navigovať a skúmať s väčšou presnosťou a vidieť viac detailov ako kedykoľvek predtým.",
    start: "Štart",
    settingsValuesCities: "Zobraziť hodnoty pre mestá",
    indicationWeatherTypeNote: "Na mapách zrážok sú všetky možnosti vždy zapnuté. Na radarových mapách sú vyznačené iba búrky a sneženie.",
    myNotifications: "Moje upozornenia",
    noNotifications: "Žiadne upozornenia za posledných 24 hodín.",
    allForPast24: "To je všetko za posledných 24 hodín.",
    promoPremiumPlus: "Používajte Premium až na {premiumPlusAmount} zariadeniach",
    promoPremium: "Získajte všetky vrstvy počasia a pokročilé funkcie",
    more: "Ďalšie",
    secondTimeline: "Druhá časová os pre radar a satelit",
    loading: "Načítava sa...",
    delete: "Zmazať",
    new: "Nové",
    DataPointer: "Ukazovateľ dát"
};