StringTables["en-us"] = 
{
    code: "en-us",
    label: "english (US)",
    sublayers: {
        "850hpa": "850 hPa, 5,000 ft",
        "700hpa": "700 hPa, 10,000 ft",
        "500hpa": "500 hPa, 18,000 ft",
        "300hpa": "300 hPa, 30,000 ft",
        "950hpa": "950 hPa, 1,600 ft",
        "925hpa": "925 hPa, 2,500 ft",
        "900hpa": "900 hPa, 3,300 ft",
        "800hpa": "800 hPa, 6,500 ft",
        "750hpa": "750 hPa, 8,000 ft",
        "650hpa": "650 hPa, 12,000 ft",
        "600hpa": "600 hPa, 14,000 ft",
        "200hpa": "200 hPa, 40,000 ft",
        "10hpa": "10 hPa, 100,000 ft"
    },
    dateDayNames: ["Sunday", "Monday", "Tuesday", "Wednesday", "Thursday", "Friday", "Saturday"],
    dateWeekStart: 0,
    timeFormat: "h:mm tt",
    timeFormatLine: "h:mm|[tt]",
    timeFormatWheel: "h [tt]",
    timeFormatAM: "AM",
    timeFormatPM: "PM",
    unitsMetricSystem: false,
    removeFromMap: "Remove from &#10;map",
    location: "Location",
    timezone: "Timezone",
    wind: "Wind",
    webcams: "Webcams",
    meteogram: "Meteogram",
    timeFormatWheelWithMinutes: "HH[:mm] [tt]",
    timeFormatSystem: 12,
    unitsFormatSystem: "imperial"
};