StringTables["es"] = 
{
    code: "es",
    label: "español",
    unsupportedBrowser: "Lo sentimos pero en su navegador falta el soporte para la parte clave de esta aplicación (concretamente para HTML <a href=\"https://en.wikipedia.org/wiki/Canvas_element\">element <code>&lt;canvas></code></a>). Sin él no se puede hacer una animación de viento bonita. Si no quiere o no puede hacer el upgrade a una versión más reciente de su navegador, puede probar con otro:",
    searchLabel: "Buscar localidad...",
    searchProgress: "Buscando „{q}“…",
    searchProgressOSM: "Busco „{q}“ en OpenStreetMap…",
    searchCoords: "Latitud: {lat} / Longitud: {lon} / {place}",
    searchNotFound: "Ningún resultado encontrado.",
    searchError: "La búsqueda no ha tenido éxito, inténtelo más tarde.",
    searchTooShort: "Introduzca al menos los caracteres {length}.",
    searchMe: "Determinar mi ubicación",
    myLocation: "Mi ubicación",
    menuAbout: "Sobre web",
    menuHelp: "Ayuda",
    menuSettings: "Configuración",
    zoomIn: "Ampliar",
    zoomOut: "Reducir",
    layers: {
        "temperature": "Temperatura",
        "rain": "Precipitaciones",
        "clouds": "Nubosidad",
        "wind": "Velocidad del viento",
        "gust": "Ráfagas de viento",
        "pressure": "Presión de aire",
        "snow": "Nieve",
        "freezing": "Isoterma cero",
        "humidity": "Humedad",
        "visibility": "Visibilidad",
        "storm": "Tormentas",
        "radar": "Radar",
        "feel": "Sensación térmica",
        "air": "Contaminación del aire",
        "satellite": "Satélite",
        "aurora": "Probabilidad de aurora",
        "radar-type": "Radar",
        "wave": "Mar",
        "dew": "Punto de rocío"
    },
    sublayers: {
        "10m": "10 m sobre tierra",
        "2m": "2 m sobre tierra",
        "850hpa": "850 hPa, 1.500 m",
        "700hpa": "700 hPa, 3.000 m",
        "500hpa": "500 hPa, 5.500 m",
        "300hpa": "300 hPa, 9.000 m",
        "rain-1h": "en 1 hora",
        "rain-3h": "en 3 horas",
        "rain-ac": "de {time}",
        "shear": "Cizalladura",
        "wind-wave": "Altura de las olas de viento",
        "swell": "Altura de oleaje",
        "wave": "Altura total de oleaje",
        "swell-period": "Período de oleaje",
        "wind-wave-period": "Período de olas de viento",
        "clouds-low": "Nubes bajas",
        "clouds-middle": "Nubes medias",
        "clouds-high": "Nubes altas",
        "clouds-total": "Nubosidad total",
        "950hpa": "950 hPa, 500 m",
        "925hpa": "925 hPa, 750 m",
        "900hpa": "900 hPa, 1.000 m",
        "800hpa": "800 hPa, 2.000 m",
        "750hpa": "750 hPa, 2.500 m",
        "650hpa": "650 hPa, 3.600 m",
        "600hpa": "600 hPa, 4.200 m",
        "200hpa": "200 hPa, 12.000 m",
        "rain-1h-type": "en 1 hora",
        "rain-3h-type": "en 3 horas",
        "100m": "100 m sobre tierra",
        "5cm": "5 cm sobre tierra",
        "dew": "Punto de rocío",
        "250m": "250 m sobre tierra",
        "humidity": "Humedad relativa",
        "cloud-base": "Base de las nubes",
        "gust": "en 1 hora",
        "gust-ac": "de {time}",
        "new-snow-ac": "Nuevo de {time}",
        "snow": "Total",
        "dust": "Polvo",
        "freezing": "Isoterma cero",
        "anomaly-2m": "Anomalía, 2 m",
        "sea-surface": "Superficie del mar",
        "currents": "Corriente marina",
        "clouds-fog": "Niebla",
        "monthly-anomaly": "Anomalía mensual",
        "new-snow": "Nieve",
        "precipitation-probability": "Probabilidad de precipitación",
        "tide": "Marea (MLLW)",
        "tide-surge": "Marea & Ciclónica",
        "tide-currents": "Corrientes de marea"
    },
    windTypes: {
        "soft": "delgado",
        "off": "ninguna",
        "normal": "normal",
        "strong": "fuerte",
        "dark": "oscura",
        "fast": "acelerada",
        "weak": "débil"
    },
    sublayerLabels: {
        "altitude": "Altitud",
        "accumulation": "Acumulación",
        "storm": "Índice",
        "wave": "Tipo",
        "clouds": "Tipo",
        "humidity": "Tipo",
        "maximum": "Máximo",
        "snow": "Tipo",
        "air": "Sustancia"
    },
    windTypesCustom: "propia",
    windTypesLabel: "Animación del viento",
    modelLabel: "Modelo",
    modelAuto: "Automático",
    modelDescription: "Fecha {model}, {source} (resolución {resolution})\nCálculo de: {updated} (otro cálculo: {next} - se prepara)\nHora actual: {time} ({zone})",
    modelDescriptionLayers: {
        "temperature": "En el mapa se muestra la temperatura (en la altura de {altitude}). Los cálculos tienen en cuenta el terreno (elevación), pero con una resolución más baja que en realidad. Por lo tanto, en los modelos no se diferencia la temperatura en la cima de una montaña o en una plaza calentada por el sol en el centro de una ciudad. La regla general es que en los centros de las ciudades grandes hace entre 1 °C y 3 °C más calor que en los paisajes naturales alrededor. Las diferencias de temperatura significativas en un área pequeña también son causados, especialmente en invierno, por la inversión. Un corto pero muy considerable enfriamiento también puede ocurrir después de una tormenta de verano local.",
        "rain": "Aquí se muestran las precipitaciones {accumulation}. Los modelos no distinguen las precipitaciones significativas en algunas zonas montañosas o, por el contrario, tenue llovizna de niebla y nubes bajas. La previsión de las precipitaciones totales para las tormentas locales es difícil. El modelo numérico no permite cálculos precisos de la formación de células de tormenta locales. En las nevadas de las conversiones, 1 mm de precipitaciones equivale a 1 cm de nieve. ",
        "clouds": "Estos datos de salida muestran la nubosidad en porcentajes. Los patrones de nubes son muy difíciles de predecir. Los cálculos incluyen también las previsiones para alta nubosidad. 100% de cobertura de nubes significa un cielo nublado. Pero si el cielo solamente está con nubosidad alta con nubes dispersas y el sol la atraviesa, se sigue tratando de un cielo cubierto, a pesar de que a primera vista parece ser un día soleado.",
        "wind": "El mapa muestra la velocidad media del viento (a una altitud de {altitude}). El cálculo no tiene en cuenta las áreas expuestas (cima de la colina, campos abiertos) donde la velocidad del viento será mayor que en una ciudad o en un valle. Los modelos numéricos de cálculo tampoco tienen en cuenta los  incrementos locales del viento durante las tormentas.\nEl mapa muestra la velocidad promedia del viento mediante las líneas de corriente.",
        "gust": "El mapa muestra la velocidad máxima del viento (las denominadas ráfagas). ",
        "pressure": "Los cálculos representan los valores de la presión de aire en el nivel del mar. En los datos de salida también diferencian entre la presión baja y alta, pero también los gradientes de presión que influye en la velocidad del viento.",
        "cape": "Cuando existe posibilidad de formación de tormenta, se recomiendo monitorizar los valores de la CAPE (en este caso las denominadas SBCAPE que parten de los valores al ras del suelo). Representa la energía en la atmósfera. Ayuda a establecer el nivel de inestabilidad atmosférica. Cuanto mayores son los valores alcanzados, tanto mayor es la probabilidad de la formación de una tormenta. Valores inferiores a 300 son bajos, entre 300 y 1.000 son débiles, de 1.000 a 2.000 son moderados y mayores de 2.000 son altos, cuando la posibilidad de aparición de tormentas fuertes es muy probable. La formación de tormentas está influenciada por una serie de otros factores, sin embargo, el CAPE es un indicador muy importante.",
        "snow": "Estos datos muestran la altura prevista de la capa de nieve. La predicción del desarrollo de la capa de nieve es muy compleja y los valores indicados pueden diferir de los valores reales alcanzados (incluso varios centímetros). Los cálculos tienen en cuenta el terreno (elevación), pero con una resolución más baja que en realidad. Por lo tanto, en el modelo no se reconoce la cobertura exacta de la nieve en las zonas montañosas, donde se diferencia significativamente.",
        "freezing": "En el mapa se muestra la altura en metros en la que la temperatura baja por debajo del punto de congelación (0 °C). Esta altitud tiene una influencia importantes sobre el estado de la precipitación. A altitudes por encima de este nivel, las precipitaciones generalmente ocurren en el estado sólido (copos de nieve, cristales de hielo). En altitudes más bajas, por el contrario, las precipitaciones se producen en el estado líquido. Pero no siempre es el caso. En algunos casos también pueden producirse nevadas en altitudes más bajas. Esto es debido al hecho de que la nieve no se funde inmediatamente a temperaturas por encima del punto de congelación. Por lo tanto, en primer lugar con poca humedad, puede nevar hasta 400 m por debajo de esta altitud. Durante las inversiones de temperatura, las precipitaciones heladas pueden caer a esta altitud.",
        "wave": "Los resultados muestran información acerca de las olas en el mar. El pico de la ola se llama cresta, el punto más bajo se denomina bajo.  La altura de la ola es la distancia entre su pico y bajo. El modelo indica la altura significativa de las olas que se dofine como la altura promedia de la tercer parte de las olas más altas.  El período de una lola es el intervalo de tiempo entre dos olas sucesivas. Diferenciamos entre dos tipos de olas, mar de fondo (oleaje) y el mar de viento. Las olas fuera del área de su origen que no son causadas por el viento local se llaman mar de fondo (oleaje).  Las olas originadas por el viento en un área concreta se llaman mar de viento. La altura total de las olas es la combinación de la altura del mar de fondo (oleaje) y del mar de viento.",
        "cloud-base": "La base de nubes es la altura sobre el nivel medio del mar, donde la cobertura de nubes supera por primera vez el 50 %. Puedes determinar la altitud específica a la que entrarás en la capa de nubes."
    },
    timelinePlay: "Iniciar",
    timelineStop: "Parar",
    timelinePrev: "Anterior",
    timelineNext: "Siguiente",
    timelineDay: "Cambiar fecha",
    timelineToday: "Hoy",
    timelineNow: "Mostrar el pronóstico actual",
    settings: "Configuración",
    settingsDescription: "Puede cambiar la configuración de los datos o de toda la aplicación en esta página. ",
    settingsLanguage: "Idioma",
    settingsResolution: "Resolución",
    settingsResolutionMin: "Reducida",
    settingsResolutionMax: "Nativa",
    settingsRestoreDefault: "Restaurar valores",
    settingsMain: "Configurar la aplicación",
    settingsMainDescription: "Aquí puede cambiar la configuración de toda la aplicación Ventusky.",
    settingsWind: "Configurar la animación",
    settingsWindDescription: "Aquí puede cambiar la configuración de las líneas de corriente que muestran la velocidad media del viento y la dirección del viento. Los cambios en la configuración pueden disminuir la velocidad de la aplicación (especialmente al aumentar las líneas de corriente).",
    settingsWindPreset: "Ajustes predefinidos",
    settingsWindQuantity: "Número de líneas de corriente",
    settingsWindQuantityMin: "Pocas",
    settingsWindQuantityMax: "Muchas",
    settingsWindLength: "Velocidad de movimiento",
    settingsWindLengthMin: "Bajo",
    settingsWindLengthMax: "Alto",
    settingsWindWidth: "Espesor medio de las líneas de corriente",
    settingsWindWidthMin: "Delgado",
    settingsWindWidthMax: "Ancho",
    settingsWindWidthSpread: "Variación del espesor de las líneas de corriente",
    settingsWindWidthSpreadMin: "Mismo espesor",
    settingsWindWidthSpreadMax: "Varios espesores",
    settingsWindLife: "Durabilidad de las líneas de corriente",
    settingsWindLifeMin: "Efímero",
    settingsWindLifeMax: "Persistente",
    settingsWindOpacity: "Transparencia",
    settingsWindOpacityMin: "Opacidad",
    settingsWindOpacityMax: "Muy transparente",
    settingsWindFade: "Longitud de las líneas de corriente",
    settingsWindFadeMin: "Cortas",
    settingsWindFadeMax: "Largas",
    settingsWindColor: "Color",
    settingsWindColors: ["Blanco", "Negro", "Claro", "Oscuro"],
    settingsBorderColor: "Color de la frontera",
    settingsBorderColors: ["Automático según la capa", "Negro", "Blanco"],
    settingsColors: "Configuración de los mapas del tiempo",
    settingsColorsDescription: "Aquí puede cambiar la configuración de los mapas del tiempo que muestran una selección de las variables meteorológicas. ",
    settingsColorsGrid: "Mostrar valores de cuadrícula",
    settingsUnitTypes: {
        "length": "Unidades de precipitación",
        "blanket": "Unidades de nieve",
        "height": "Unidades de altitud",
        "temperature": "Unidades de temperatura",
        "speed": "Unidades de velocidad del viento",
        "pressure": "Unidades de presión",
        "currents": "Unidades de corrientes marinas",
        "distance": "Unidades de distancia",
        "reflectivity": "Radar"
    },
    settingsOpacity: "Transparencia del mapa de colores",
    settingsInterpolation: "Interpolación del mapa de colores",
    settingsFontSize: "Tamaño de letra",
    settingsFontSizeMin: "Pequeña",
    settingsFontSizeMax: "Grande",
    performanceMeter: "Medidor de rendimiento, la óptima son 60 fotos por segundo",
    share: "Compartir",
    shareTitle: "Opciones para compartir",
    shareDescription: "Gracias por su interés de difundir nuestra aplicación web. Por favor, selecciones lo que desea compartir:",
    sharePromoText: "Previsión del tiempo en el mapa",
    shareLink: "Enlace",
    shareImage: "Captura de pantalla",
    shareLive: "Captura de pantalla en vivo",
    shareEmbed: "Incrustar",
    shareGIF: "Imagen GIF animada",
    shareVideo: "Vídeo",
    shareLinkOn: "Compartir a través de",
    shareLinkInclude: "Vincular",
    shareIncludePosition: "posición en el mapa",
    shareIncludeLayer: "capa seleccionada",
    shareIncludeTime: "fecha y hora",
    shareIncludeWind: "Configuración de la animación",
    shareIncludeLegend: "escala",
    shareImageFormat: "Formato de imagen",
    shareImageCut: "Elección",
    shareImageCutOff: "Solamente elección",
    shareImageRatio: "Relación de aspecto",
    shareImageRatioFree: "libre",
    shareImageRatioGolden: "dorado",
    shareImageInclude: "Incluir información en la esquina",
    shareImageUploadTo: "guardar en",
    shareLiveInclude: "Habrá un enlace a Ventusky que le dirigirá en concreto a ",
    shareEmbedSize: "Dimensiones",
    shareEmbedTime: "Tiempo mostrado",
    shareEmbedTimeNow: "actual",
    shareEmbedTimeTomorrow: "mañana",
    shareEmbedTimeWeekend: "fin de semana más cercano",
    shareEmbedLock: "Bloquear",
    shareGIFFrames: "Número de imágenes animadas",
    shareGIFSpeed: "Velocidad de la animación",
    shareVideoDuration: "Duración del vídeo",
    shareVideoLoop: "Crear bucle",
    shareImageDescription: "Aquí puede generar una imagen limpia del estado actual, sin interfaz de usuario.",
    shareImageDisclaimer: "Está autorizado a usar la captura generada donde desee. Agradeceríamos que se ponga un enlace activo a Ventusky.",
    shareLiveDescription: "La captura viva de la pantalla es un fragmento del código HTML que puede introducir en su página web y puede mostrar la misma animación que se ve aquí.  ",
    shareLiveDescriptionMore: "El código generado funciona independientemente, <a href=\"https://en.wikipedia.org/wiki/Data_URI_scheme\" target=\"_blank\">incluye</a> todos los datos, nada se descarga de la web Ventusky (o de cualquier otra), es una huella permanente del estado actual, similar a la pantalla clásica, pero con el algoritmo de animación dentro, usando un navegador de web para mostrarse. El código se ajusta automáticamente a varios anchos, por lo que no tiene que preocuparse por el diseño en el móvil.",
    shareLiveDisclaimer: "Si no puede pegar este código en el sistema de gestión de contenidos o la animación no funciona después, póngase en contacto con el administrador de su sitio web. Por nuestra parte no podemos ayudarle más.",
    shareEmbedDescription: "Puede incorporar fácilmente nuestros mapas meteorológicos directamente en su sitio web. Para obtener más información, consulte la <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">sección de ayuda</a>.",
    shareEmbedDescriptionMore: "<p>El código generado aquí refleja exactamente lo que ve en el mapa. Use el menú en nuestro sitio web para cambiar entre capas y tiempo.</p><p>La función <strong>Agregar ubicación personalizada</strong> agrega un punto al centro del mapa y puede asignarle un nombre personalizado. Para agregar otro punto, cambie la posición del mapa. También puedes editar las coordenadas GPS exactas de los puntos en el código generado.</p>",
    shareAction: "Crear",
    shareCancel: "Cancelar",
    stateOn: "activado",
    stateOff: "desactivado",
    unavailable: "n está disponible",
    demo: "demo",
    underConstruction: "Estamos preparando...",
    newFeature: "Nuevo",
    coordLonPositive: "E",
    coordLonNegative: "W",
    coordLatPositive: "N",
    coordLatNegative: "S",
    azimuthNorth: "norte",
    azimuthNortheast: "noreste",
    azimuthEast: "este",
    azimuthSoutheast: "sudeste",
    azimuthSouth: "sur",
    azimuthSouthwest: "suroeste",
    azimuthWest: "oeste",
    azimuthNorthwest: "noroeste",
    astroPhaseNight: "noche",
    astroPhaseAstronomicalTwilight: "crepúsculo astronómico",
    astroPhaseNauticalTwilight: "crepúsculo náutico",
    astroPhaseCivilTwilight: "Crepúsculo civil",
    astroPhaseDay: "día",
    astroHighNoon: "mediodía",
    astroRise: "este",
    astroSet: "oeste",
    timeUnitsHours: "hora",
    timeUnitsMinutes: "min",
    timeUnitsRangeWord: "hasta",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["domingo", "lunes", "martes", "miércoles", "jueves", "viernes", "sábado"],
    dateWeekStart: 1,
    dateMonthNames: ["enero", "febrero", "marzo", "abril", "mayo", "junio", "julio", "agosto", "septiembre", "octubre", "noviembre", "diciembre"],
    dateMonthNames3: [],
    dateCurrentDays: "Días actuales",
    unitsMetricSystem: true,
    unitsChange: "Cambiar unidades a „{unit}“",
    decimalMark: ",",
    removeFromMap: "Borrar del &#10;mapa",
    location: "Localidad",
    timezone: "Zona horaria",
    wind: "Viento",
    webcams: "Cámaras web",
    meteogram: "Meteograma",
    none38: "Olas",
    windWave: "Olas de viento",
    swell: "Oleaje",
    none8: "Dirección de oleaje",
    none9: "Dirección de olas de viento",
    waveTypesLabel: "Animación de las olas",
    none16: "Mostrar isobaras",
    none17: "Mostrar zonas horarias",
    none18: "Mapa base",
    none19: "Mostrar valores extremos",
    none20: "Precipitación convectiva",
    none21: "precipitaciones de lluvia, precipitaciones de nieve, tormentas",
    type: {
        "freezingRain": "Lluvia helada",
        "snow": "Nieve",
        "fog": "Niebla",
        "storm": "Tormentas",
        "rain": "Lluvia"
    },
    none23: "Granizo",
    modelGlobal: "Modelos globales",
    modelRegional: "Modelos regionales",
    none27: "Previsión meteorológica detallada en Ventusky.com",
    none31: "De esta manera puede insertar la forma actual del web Ventusky en su página web. ",
    settingsLatLonGrid: "Mostrar cuadrícula lat, lon",
    close: "Cerrar",
    edit: "Editar",
    savedLocations: "Ubicaciones guardadas",
    downloadError: "No se pudo cargar la información",
    connectionRestored: "Conexión restablecida",
    downloadApp: "Descargar aplicación ",
    premiumLayers: "Premium",
    premiumBuy: "Comprar premium",
    year: "año",
    installation: "Instalación",
    azimuthNE: "NE",
    azimuthN: "N",
    azimuthE: "E",
    azimuthSE: "SE",
    azimuthS: "S",
    azimuthSW: "SO",
    azimuthW: "O",
    azimuthNW: "NO",
    gust: "Ráfaga",
    now: "Ahora",
    aqi: {
        "good": "Buena",
        "moderate": "Moderada",
        "unhealthySensitive": "Dañina a la Salud de los Grupos Sensitivos",
        "unhealthy": "Dañina a la Salud",
        "veryUnhealthy": "Muy Dañina a la Salud",
        "hazardous": "Arriesgado"
    },
    codeURL: "es",
    days: "dias",
    forecastStep: "Paso de pronóstico",
    warnings: "Avisos meteorológicos",
    alarm: "Despertador",
    additional: "Información Adicional",
    widgetStyleDark: "Fondo oscuro",
    widgetStyleLight: "Fondo claro",
    america: "America",
    asia: "Asia",
    Globe: "3D Globo",
    onlySelectedLayers: "Solo se enumeran las capas {model}. Para ver todas las capas, cambie el modelo a AUTO en la Configuración.",
    pressureLow: "B",
    pressureHigh: "A",
    pressureSystems: "Sistemas de presión",
    widgetNotificationUpdateChannelTitle: "Actualización de datos",
    widgetNotificationUpdateChannelDescription: "Notificación de actualización del clima",
    widgetNotificationUpdateTitle: "Cargando pronósticos meteorológicos",
    widgetNotificationUpdateText: "Actualización del pronóstico del tiempo",
    widgetLocationList: "La lista de ubicaciones se puede gestionar desde la aplicación.",
    widgetWeatherIcons: "Iconos del tiempo",
    widgetSolidIcons: "Sólido",
    widgetContourIcons: "Contorno",
    widgetCurrentTimeTemp: "Mostrar la hora actual y la temperatura actual",
    widgetCurrentTime: "Mostrar hora actual",
    widgetColourBar: "Mostrar barra de temperatura de color",
    daysNights: "dias y noches",
    weatherArchive: "Archivo",
    mapZoom: "Zoom del mapa",
    GPSPointer: "Puntero GPS",
    tapToConfigure: "Toque para configurar el widget",
    fronts: "Frente (meteorología)",
    widgetLocationConsent: "Ventusky utiliza datos de ubicación para mostrar el clima de su ubicación actual en el widget, incluso cuando la aplicación está cerrada o no está en uso.",
    widgetLocationPermission: "Para esta configuración, debes permitir el acceso a la ubicación incluso cuando la aplicación esté en segundo plano. Debe configurar el acceso a la ubicación para Permitir todo el tiempo.",
    testPeriod: "Período de prueba de 7 días",
    descriptionTestPeriod: "Su suscripción se renovará después del período de prueba. Las suscripciones se pueden cancelar en cualquier momento.",
    modelSwitcher: "Selector de modelos",
    free: "Gratis",
    weatherLayers: "Capas meteorológicas",
    support: "Apoyo",
    ads: "Anuncios",
    premiumRenew: "Se renueva automáticamente, puedes cancelar en cualquier momento",
    premiumBuyYearly: "Comprar suscripción anual",
    premiumBuyYear: "Compra por un año",
    limited: "Limitado",
    all: "Todo",
    noneNow: "Ninguno en este momento",
    noneForever: "Ninguno siempre",
    duringWorkMail: "Durante los días laborables por correo electrónico",
    premiumDescription: "Acceda a todos los mapas meteorológicos en la aplicación móvil. Con premium puede ver el pronóstico del tiempo para estas capas.",
    premiumList: "• Viento (16 niveles)\n • Ráfagas de viento\n • Nubosidad (alta, media, baja, total)\n • Humedad\n • Punto de rocío\n • Nieve (total, nuevo)\n • Presión del aire\n • CAPE, CIN, LI, Helicidad (SRH)\n • Isoterma cero\n • Olas\n • Corrientes oceánicas\n",
    getAllLayers: "Obtener toda",
    seePremium: "Premium",
    hourlyForecast: "Pronóstico por hora",
    dailyHourlyForecast: "Previsión horaria o diaria",
    refreshWidget: "Mostrar botón de actualización",
    widgetLocationFail: "No se puede acceder a la ubicación/GPS.",
    premiumRenewLink: "Renovar",
    premiumRenewQuestion: "¿Ya pagaste por la aplicación o Premium?",
    noReceiptFound: "No se encontró ninguna compra anterior",
    premiumAlreadyActive: "Ya tienes Premium activo",
    premiumError: "La solicitud no pudo ser procesada.",
    premiumDescriptionRenew: "Se renueva automáticamente. Puedes cancelar en cualquier momento en la tienda. El pago de las renovaciones de suscripción se cobrará 24 horas antes del final del período actual.",
    refresh: "Actualizar",
    license: "Acuerdo de licencia",
    minsAgo: "hace {min} minutos",
    hoursAgo: "hace {hour} horas",
    coordinates: "Pronóstico en la lista de ubicaciones",
    forecastLocationList: "Coordenadas",
    permanentLocation: "Guardar como ubicación permanente",
    remove: "Eliminar",
    modelConfiguration: "Configuración automática de modelos",
    camViewerHours: "24 horas",
    camViewerDays: "30 dias",
    camViewerMonths: "1 año",
    changeTimeAllow: "Cambiar hora en el mapa",
    light: "Luz",
    medium: "Moderado",
    heavy: "Fuerte",
    lightning: "Relámpagos",
    notifications: "Notificaciones",
    morningSummary: "Resumen de la mañana",
    eveningSummary: "Resumen de la tarde",
    morningSummaryDesc: "Pronóstico para el día actual.",
    eveningSummaryDesc: "Pronóstico para el día siguiente.",
    umbrellaReminder: "Recordatorio de paraguas",
    umbrellaReminderDesc: "Notificarle cuando la probabilidad de precipitación supere {precipitation} ({timeframe})",
    windAlertDesc: "Notificarle cuando la ráfaga de viento supere {gust} ({timeframe})",
    windAlert: "Alerta de viento",
    closeLightningAlert: "Cerrar relámpago",
    closeLightningAlertDesc: "Notificarle cuando se detecten rayos dentro de {distance} de la ubicación seleccionada",
    distantLightningAlertDesc: "Notificarle cuando se detecten rayos desde {distanceF} hasta {distanceT} de la ubicación seleccionada",
    distantLightningAlert: "Relámpago distante",
    deliveryTime: "El tiempo de entrega",
    oncePer1Hour: "una vez cada 1 hora",
    oncePerHours: "una vez cada {hours} horas",
    thresholdAbove: "Umbral (arriba)",
    timeFrame: "Periodo de tiempo",
    distanceUnder: "Distancia (menos)",
    nextHours: "próximas {horas} horas",
    lightningCoverageInfo: "Tenga en cuenta que la detección de rayos basada en Blitzortung.org tiene buena precisión en Europa y América del Norte, pero menor en el resto del mundo (principalmente en África, donde la precisión es muy baja).",
    doNotDisturb: "No molestar",
    from: "de",
    to: "a",
    noPermissionNotification: "La aplicación no tiene permiso para enviar notificaciones. Vaya a Configuración y permita el envío de notificaciones para esta aplicación.",
    notificationLocationConsent: "Ventusky utiliza datos de ubicación para enviar el clima de su ubicación actual en la Notificación, incluso cuando la aplicación está cerrada o no está en uso.",
    notificationsOff: "Las notificaciones están desactivadas",
    permanentLocationOff: "El acceso a la ubicación permanente está desactivado",
    settingsTimeFormat: "Formato de tiempo",
    direction: "Dirección",
    degrees: "grados",
    string: "cadena",
    rate: "Valora Ventusky",
    settingsUnits: "Configuración de unidades",
    notSelected: "No seleccionado",
    showMap: "Mostrar en el mapa",
    unitSystems: {
        "metric": "métrico",
        "imperial": "imperial",
        "metric-gb": "métrico (GB)",
        "custom": "personalizado"
    },
    login: "Iniciar sesión",
    email: "Correo electrónico",
    password: "Contraseña",
    signTrouble: "¿Tienes problemas para iniciar sesión?",
    signTroubleDesc: "Si no puedes iniciar sesión, solicita que te reenvíen los datos de registro a tu correo electrónico mediante la página <a href=\"{forgotten_url}\">Olvidé mi contraseña</a>. Si el problema persiste, ponte en contacto con nuestro <a href=\"{support_url}\">soporte</a>.",
    signFirst: "¿Es tu primera vez aquí?",
    signFirstDesc: 0,
    errorLogin: "Error al iniciar sesión.",
    registration: "Registro",
    loginFacebook: "Iniciar sesión con Facebook",
    or: "o",
    windDirection: "Dirección del viento",
    enlarge: "Agrandar",
    playLoop: "Bucle de animación",
    valuesMap: "Valores en el mapa",
    density: "Densidad",
    loginGoogle: "Iniciar sesión con Google",
    loginApple: "Iniciar sesión con Apple",
    freezingRainAlertDesc: "Te avisa cuando se esperan precipitaciones heladas",
    pressureAlert: "Alerta de cambio de presión atmosférica",
    pressureAlertDesc: "Te avisa cuando la presión atmosférica cambia en {pressure} dentro de 3 horas ({timeframe})",
    waveAlert: "Alerta de olas",
    waveAlertDesc: "Te avisa cuando la altura de las olas supera {height} ({timeframe})",
    logout: "Cerrar sesión",
    myProfile: "Mi perfil",
    welcome: "Bienvenido",
    managePremium: "Administrar Premium",
    primaryWindTypesLabel: "Animación del viento primario",
    secondaryWindTypesLabel: "Animación del viento secundario",
    onlyForRadar: "Solo para radar",
    isolines: "Isolínea",
    indicationWeatherType: "Indicación del tipo de clima",
    premiumPromoSubtitle: "Experimente funciones avanzadas y mejore su vista del pronóstico. Acceda a detalles detallados del clima como los profesionales.",
    settingsFontNormal: "Normal",
    premiumPlus: "Premium+",
    personalDataProcessing: "Al registrarse o iniciar sesión, acepta los términos de <a href=\"{privacy_url}\">procesamiento de datos personales</a>.",
    premiumFeatureLayers: "Capas ilimitadas",
    premiumFeatureWidgets: "Widgets avanzados",
    premiumFeatureNotifications: "Todas las notificaciones",
    premiumFeatureSupport: "Soporte prioritario",
    premiumFeatureDevices: "Número de dispositivos",
    detailedInfo: "Información detallada",
    yearly: "Anual",
    monthly: "Mensual",
    saveYearly: "Ahorre {amount} con la suscripción anual",
    buy: "Comprar",
    amountPerYear: "{amount} / año",
    amountPerMonth: "{amount} / mes",
    freeTrialDuration: "{amount} días de prueba gratis",
    hurricaneTracker: "Rastreador de huracanes",
    restorePurchase: "Restaurar compra",
    premiumFeatureDetailTitle: "Detalle de funciones",
    premiumFeatureDetailLayer: "Capas ilimitadas",
    premiumFeatureDetailLayerDesc: "Use todas las capas de mapas avanzadas sin límites, incluidos los pronósticos de hasta 14 días.",
    altitudeLevels: "{amount} niveles de altitud",
    premiumFeatureDetailWidgets: "Widgets avanzados",
    premiumFeatureDetailWidgetsIOSDesc: "Disfrute del widget 4x4 Live Radar, los widgets de cámara web y los pronósticos detallados: ¡cada widget alcanza su máximo potencial con Premium!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium trae widgets avanzados con más opciones a su pantalla de inicio.",
    premiumFeatureDetailNotifications: "Todas las notificaciones",
    premiumFeatureDetailNotificationsDesc: "Las notificaciones de clima severo, rayos y otras se pueden personalizar por completo.",
    premiumFeatureDetailDevices: "Hasta {amount} dispositivos",
    premiumFeatureDetailDevicesDesc: "¡Activa Premium+ y comparte la cuenta en {premiumPlusAmount} dispositivos al mismo tiempo!",
    premiumFeatureDetailSupportDesc: "La atención personalizada de nuestro personal de soporte garantiza que puedas confiar en tu pronóstico del tiempo en cualquier momento y lugar.",
    unlockPremium: "Desbloquea capas y funciones premium",
    unlockPremiumShort: "Desbloquea funciones premium",
    purchased: "Comprado",
    subscriptionActive: "Suscripción activa",
    upgrade: "Actualizar",
    changePlan: "Cambiar plan",
    unlockLayers: "Desbloquea capas",
    shareDevices: "Comparte Premium con hasta {premiumPlusAmount} dispositivos",
    limitedOffer: "Oferta limitada",
    onPremiumOrPremiumPlus: "En Premium o Premium+",
    timeRemaining: "Tiempo restante:",
    buyNow: "¡Compra ahora!",
    discount: "Descuento",
    discountYear: "Descuento en el 1.er año de Premium",
    discountPriceNotice: "Se aplican tarifas estándar después del período de descuento.",
    widgetSettings: "Configuración de widgets",
    premiumFeatureDetailWearOs: "Wear OS Radar",
    premiumFeatureDetailWatchDesc: "La pantalla de radar en tiempo real en tu reloj inteligente ayuda con el pronóstico de lluvia diario.",
    premiumFeatureDetailAppleWatch: "Apple Watch Radar",
    premiumFeatureMap: "Mapa a nivel de calle",
    premiumFeatureDetailMapDesc: "Obtén una vista detallada a nivel de calle, lo que te permite navegar y explorar con mayor precisión y ver más detalles que nunca.",
    start: "Inicio",
    settingsValuesCities: "Mostrar valores para ciudades",
    indicationWeatherTypeNote: "En los mapas de precipitaciones, todas las opciones están siempre habilitadas. En los mapas de radar, solo se indican tormentas y nieve.",
    myNotifications: "Mis notificaciones",
    noNotifications: "No hay notificaciones en las últimas 24 horas.",
    allForPast24: "Eso es todo lo que se refiere a las últimas 24 horas.",
    promoPremiumPlus: "Usa Premium en hasta {premiumPlusAmount} dispositivos",
    promoPremium: "Obtén todas las capas meteorológicas y funciones avanzadas",
    more: "Más",
    secondTimeline: "Segunda línea de tiempo para radar y satélite",
    loading: "Cargando...",
    DataPointer: "Puntero de datos"
};