StringTables["hr"] = 
{
    code: "hr",
    label: "hrvatski",
    searchLabel: "Potraži mjesto…",
    searchProgress: "Tražim „{q}“…",
    searchProgressOSM: "Tražim „{q}“ na OpenStreetMap…",
    searchCoords: "Širina: {lat} / Dužina: {lon} / {place}",
    searchNotFound: "Nije pronađeno.",
    searchTooShort: "Unesite min. {length} znakova.",
    searchMe: "Pronađi moj položaj",
    myLocation: "Moj položaj",
    menuAbout: "Informacije",
    menuHelp: "Pomoć",
    menuSettings: "Postavke",
    zoomIn: "Uvećaj",
    zoomOut: "Smanji",
    layers: {
        "temperature": "Temperatura",
        "rain": "Padaline",
        "clouds": "Oblaci",
        "wind": "Brzina vjetra",
        "gust": "Udari vjetra",
        "pressure": "Tlak zraka",
        "snow": "Snježni pokrivač",
        "freezing": "Nulta izoterma",
        "humidity": "Vlaga",
        "visibility": "Vidljivost",
        "storm": "Grmljavinska oluja",
        "radar": "Radar",
        "feel": "Osjet ugode",
        "air": "Onečišćavanje zraka",
        "satellite": "Satelit",
        "aurora": "Polarna svjetlost",
        "radar-type": "Radar",
        "wave": "More",
        "dew": "Rosište"
    },
    sublayers: {
        "10m": "10 m iznad nadm. visine",
        "2m": "2 m iz. nad. vis.",
        "rain-1h": "1 sat",
        "rain-3h": "3 sata",
        "rain-ac": "od {time}",
        "shear": "Smicanje vjetra",
        "wind-wave": "Visina vjetrenih valova",
        "swell": "Visina mrtvih valova",
        "wave": "Značajna valna visina",
        "swell-period": "Razdoblje mrtvih valova",
        "wind-wave-period": "Razdoblje vjetrenih valova",
        "clouds-low": "Niski oblaci",
        "clouds-middle": "Srednji oblaci",
        "clouds-high": "Visoki oblaci",
        "clouds-total": "Ukupna oblačnost",
        "950hpa": "950 hPa, 500 m",
        "rain-1h-type": "1 sat",
        "rain-3h-type": "3 sata",
        "100m": "100 m iznad nadm. visine",
        "5cm": "5 cm iz. nad. vis.",
        "dew": "Rosište",
        "250m": "250 m iznad nadm. visine",
        "humidity": "Relativna vlažnost",
        "cloud-base": " Oblačni sloj",
        "gust": "1 sat",
        "gust-ac": "od {time}",
        "new-snow-ac": "Novo od {time}",
        "snow": "Ukupno",
        "dust": "Prašina",
        "freezing": "Nulta izoterma",
        "anomaly-2m": "Anomalija, 2 m",
        "sea-surface": "Morska površina",
        "currents": "Morska struja",
        "clouds-fog": "Magla",
        "monthly-anomaly": "Mjesečna anomalija",
        "new-snow": "Snijeg",
        "precipitation-probability": "Vjerojatnost padalina",
        "tide": "Morske mijene (MLLW)",
        "tide-currents": "Plimne struje"
    },
    windTypes: {
        "soft": "blagi",
        "off": "nema",
        "normal": "normalni",
        "strong": "snažni",
        "dark": "tamni",
        "fast": "brzi",
        "weak": "slabi"
    },
    sublayerLabels: {
        "altitude": "Visina",
        "accumulation": "Nakupljanje",
        "storm": "Kazalo",
        "wave": "Vrsta",
        "clouds": "Vrsta",
        "humidity": "Vrsta",
        "maximum": "Maksimum",
        "snow": "Vrsta",
        "air": "Tvar"
    },
    windTypesCustom: "prilagođeni",
    windTypesLabel: "Animacija vjetra",
    modelLabel: "Model",
    modelAuto: "Automatski",
    modelDescription: "Podaci: {model}, {source} (razlučivost {resolution})\nAžurirani: {updated} (sljedeće ažuriranje: {next} - pripremi)\nVrijeme sad: {time} ({zone})",
    timelinePlay: "Reproduciraj",
    timelineStop: "Stanka",
    timelinePrev: "Natrag",
    timelineNext: "Dalje",
    timelineDay: "Promijeni datum",
    timelineToday: "Danas",
    timelineNow: "Prikaži prognozu za danas",
    settings: "Postavke",
    settingsDescription: "Ovdje možete promijeniti postavke za cijelu aplikaciju ili za meteorološke podatke.",
    settingsLanguage: "Jezik",
    settingsResolution: "Razlučivost",
    settingsResolutionMin: "Snižena",
    settingsResolutionMax: "Prvotna",
    settingsRestoreDefault: "Vrati zadano",
    settingsMain: "Postavke aplikacije",
    settingsMainDescription: "Ovdje možete promijeniti postavke za cijelu aplikaciju.",
    settingsWind: "Postavke animacije",
    settingsWindDescription: "Možete promijeniti postavke za strujnice koje pokazuju prosječnu brzinu i smjer vjetra. Visoke vrijednosti mogu preopteretiti preglednik ako niste na snažnom računalu.",
    settingsWindPreset: "Unaprijed definirane postavke",
    settingsWindQuantity: "Broj strujnica",
    settingsWindQuantityMin: "Malo",
    settingsWindQuantityMax: "Mnogo",
    settingsWindLength: "Brzina kretanja",
    settingsWindLengthMin: "Niska",
    settingsWindLengthMax: "Visoka",
    settingsWindWidth: "Prosječna debljina strujnica",
    settingsWindWidthMin: "Tanka",
    settingsWindWidthMax: "Široka",
    settingsWindWidthSpread: "Varijacija debljine strujnica",
    settingsWindWidthSpreadMin: "Ista debljina",
    settingsWindWidthSpreadMax: "Različita debljina",
    settingsWindLife: "Trajanje",
    settingsWindLifeMin: "Kratkotrajan",
    settingsWindLifeMax: "Dugotrajan",
    settingsWindOpacity: "Transparentnost",
    settingsWindOpacityMin: "Netransparentno",
    settingsWindOpacityMax: "Transparentno",
    settingsWindFade: "Duljina strujnica",
    settingsWindFadeMin: "Kratka",
    settingsWindFadeMax: "Duga",
    settingsWindColor: "Boja",
    settingsWindColors: ["Bijela", "Crna", "Svjetla", "Tamna"],
    settingsBorderColor: "Boja obruba",
    settingsBorderColors: ["Automatska", "Crna", "Bijela"],
    settingsColors: "Postavke meteor. karte",
    settingsColorsDescription: "Možete promijeniti postavke za meteorološku kartu koje prikazuju odabrane meteorološke varijable.",
    settingsColorsGrid: "Prikaži vrijednosti  u mreži",
    settingsUnitTypes: {
        "length": "Jedinice padalina",
        "blanket": "Prikaži jedinice",
        "height": "Jedinice  visine",
        "temperature": "Jedinice temperature",
        "speed": "Jedinice brzine",
        "pressure": "Jedinice tlaka",
        "currents": "Jedinice morskih struja",
        "distance": "Jedinice udaljenosti",
        "reflectivity": "Radar"
    },
    settingsOpacity: "Netransparentnost meteor. karte",
    settingsInterpolation: "Interpolacija vremenske karte",
    share: "Podijeli",
    shareTitle: "Podijeli opcije",
    shareDescription: "Hvala što obavještavate druge o našim internetskim stranicama. Odaberite što želite podijeliti:",
    sharePromoText: "Karte vremenske prognoze",
    shareLink: "Poveznica",
    shareImage: "Snimka zaslona",
    shareLive: "Snimka zaslona uživo",
    shareEmbed: "Ugradi",
    shareGIF: "Animirana GIF slika",
    shareVideo: "Videozapis",
    shareLinkOn: "podijeli na",
    shareLinkInclude: "Poveži na",
    shareIncludePosition: "položaj",
    shareIncludeLayer: "aktivni sloj",
    shareIncludeTime: "datum i vrijeme",
    shareIncludeWind: "Postavke animacije",
    shareIncludeLegend: "mjerilo",
    shareImageFormat: "Oblik slike",
    shareImageCut: "Izreži",
    shareImageCutOff: "Izreži dio zaslona",
    shareImageRatio: "omjer šir. i vis.",
    shareImageRatioFree: "slobodni",
    shareImageRatioGolden: "zlatni",
    shareImageInclude: "Dodaj informacije u kutu",
    shareImageUploadTo: "učitaj na",
    shareEmbedSize: "Dimenzije",
    shareEmbedTime: "Ciljno vrijeme",
    shareEmbedTimeNow: "sad",
    shareEmbedTimeTomorrow: "sutra",
    shareEmbedTimeWeekend: "sljedeći vikend",
    shareEmbedLock: "Zaključaj",
    shareEmbedDescription: "Možete jednostavno ugraditi naše vremenske karte izravno na svoju web stranicu. Za više informacija pogledajte <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">Odjeljak pomoći</a>.",
    shareEmbedDescriptionMore: "<p>Ovdje generirani kod odražava točno ono što vidite na karti. Koristite izbornik na našoj web stranici za prebacivanje između slojeva i vremena.</p><p>Funkcija <strong>Dodaj prilagođenu lokaciju</strong> dodaje točku u središte karte, a možete joj dodijeliti prilagođeni naziv . Za dodavanje druge točke promijenite položaj karte. Također možete urediti točne GPS koordinate točaka u generiranom kodu.</p>",
    shareAction: "Izradi",
    shareCancel: "Otkaži",
    stateOn: "uklj.",
    stateOff: "isklj.",
    unavailable: "nije dostupno",
    demo: "demo",
    newFeature: "Novo!",
    coordLonPositive: "I",
    coordLonNegative: "Z",
    coordLatPositive: "S",
    coordLatNegative: "J",
    azimuthNorth: "sjever",
    azimuthNortheast: "sjeverozapad",
    azimuthEast: "istok",
    azimuthSoutheast: "jugoistok",
    azimuthSouth: "jug",
    azimuthSouthwest: "jugozapad",
    azimuthWest: "zapad",
    azimuthNorthwest: "sjeverozapad",
    astroPhaseNight: "noć",
    astroPhaseAstronomicalTwilight: "astronomski sumrak",
    astroPhaseNauticalTwilight: "nautički sumrak",
    astroPhaseCivilTwilight: "civilni sumrak",
    astroPhaseDay: "dan",
    astroHighNoon: "podne",
    astroRise: "izlazak",
    astroSet: "zalazak",
    timeUnitsHours: "sat",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "do",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["nedjelja", "ponedjeljak", "utorak", "srijeda", "četvrtak", "petak", "subota"],
    dateWeekStart: 1,
    dateMonthNames: ["siječanj", "veljača", "ožujak", "travanj", "svibanj", "lipanj", "srpanj", "kolovoz", "rujan", "listopad", "studeni", "prosinac"],
    dateMonthNames3: [],
    dateCurrentDays: "Trenutačni dani",
    unitsMetricSystem: true,
    unitsChange: "Promijeni jedinice u „{unit}“",
    decimalMark: ",",
    removeFromMap: "Ukloni s &#10;karte",
    location: "Mjesto",
    timezone: "Vremenska zona",
    wind: "Vjetar",
    webcams: "Web-kamere",
    meteogram: "Meteogram",
    none38: "Valovi",
    windWave: "Vjetreni valovi",
    swell: "Mrtvi valovi",
    none8: "Smjer mrtvih valova",
    none9: "Smjer vjetrenih valova",
    waveTypesLabel: "Animacija valova",
    none16: "Prikaži izobaru",
    none17: "Prikaži vremenske zone",
    none18: "Osnovna karta",
    none19: "Prikaži ekstremne vrijednosti",
    none20: "Konvektivne oborine",
    none21: "pljuskovi, jak snijeg, grmljavinske oluje",
    type: {
        "freezingRain": "Ledena kiša",
        "snow": "Snijeg",
        "fog": "Magla",
        "storm": "Oluja",
        "rain": "Kiša"
    },
    none23: "Tuča",
    modelGlobal: "Globalni modeli",
    modelRegional: "Regionalni modeli",
    none27: "Detaljna vremenska prognoza na",
    settingsLatLonGrid: "Prikaži mrežu širine i visine",
    close: "Zatvori",
    edit: "Uredi",
    savedLocations: "Spremljena mjesta",
    downloadError: "Preuzimanje podataka neuspješno",
    connectionRestored: "Veza obnovljena",
    downloadApp: "Preuzmi aplikaciju",
    none34: "Meteorološka postaja",
    premiumLayers: "Premium",
    premiumBuy: "Kupiti Premium",
    year: "godina",
    installation: "Instalacija",
    azimuthNE: "SI",
    azimuthN: "S",
    azimuthE: "I",
    azimuthSE: "JI",
    azimuthS: "J",
    azimuthSW: "JZ",
    azimuthW: "Z",
    azimuthNW: "SZ",
    gust: "Udari",
    now: "Sada",
    widgetMissingCity: "Pronađite lokaciju u aplikaciji",
    aqi: {
        "good": "Povoljan",
        "moderate": "Srednje povoljan",
        "unhealthySensitive": "Štetan za osjetljive skupine ljudi",
        "unhealthy": "Štetan",
        "veryUnhealthy": "Vrlo štetan",
        "hazardous": "Opasan"
    },
    codeURL: "hr",
    days: "dana",
    forecastStep: "Korak predviđanja",
    warnings: "Vremenska upozorenja",
    alarm: "Budilica",
    additional: "Dodatne informacije",
    widgetStyleDark: "Tamna pozadina",
    widgetStyleLight: "Svijetla pozadina",
    america: "Amerika",
    asia: "Azija",
    Globe: "3D Globus",
    onlySelectedLayers: "Navedeni su samo slojevi {model}. Da biste vidjeli sve slojeve promijenite model u AUTO u postavkama.",
    pressureLow: "C",
    pressureHigh: "A",
    pressureSystems: "Tlačni sustavi",
    widgetNotificationUpdateChannelTitle: "Ažuriranje podataka",
    widgetNotificationUpdateChannelDescription: "Obavijest o ažuriranju vremena",
    widgetNotificationUpdateTitle: "Učitavanje vremenske prognoze",
    widgetNotificationUpdateText: "Ažuriranje vremenske prognoze",
    widgetLocationList: "Popisom lokacija može se upravljati iz aplikacije",
    widgetWeatherIcons: "Ikone vremena",
    widgetSolidIcons: "Čvrsto",
    widgetContourIcons: "Kontura",
    widgetCurrentTimeTemp: "Prikaži trenutno vrijeme i trenutnu temperaturu",
    widgetCurrentTime: "Prikaži trenutno vrijeme",
    widgetColourBar: "Prikaži traku temperature boje",
    daysNights: "danima i noćima",
    mapZoom: "Zumiranje karte",
    GPSPointer: "GPS pokazivač",
    tapToConfigure: "Dodirnite za postavljanje widgeta",
    fronts: "Atmosferska fronta",
    widgetLocationConsent: "Ventusky koristi podatke o lokaciji za prikaz vremena za vašu trenutnu lokaciju u widgetu, čak i kada je aplikacija zatvorena ili se ne koristi.",
    widgetLocationPermission: "Za ovu postavku morate dopustiti pristup lokaciji čak i kada je aplikacija u pozadini. Pristup lokaciji morate postaviti na Dopusti cijelo vrijeme.",
    descriptionTestPeriod: "Vaša pretplata bit će obnovljena nakon probnog razdoblja. Pretplate se mogu otkazati u bilo kojem trenutku.",
    modelSwitcher: "Birač modela",
    free: "Besplatno",
    weatherLayers: "Vremenski slojevi",
    support: "podrška",
    ads: "Oglasi",
    premiumRenew: "Obnavlja se automatski, možete otkazati u bilo kojem trenutku",
    premiumBuyYearly: "Kupite godišnju pretplatu",
    premiumBuyYear: "Kupujte na godinu dana",
    limited: "ograničeno",
    all: "svi",
    noneNow: "Ništa u ovom trenutku",
    noneForever: "Nijedan uvijek",
    duringWorkMail: "Radnim danom na e-mail",
    premiumDescription: "Pristupite svim vremenskim kartama u mobilnoj aplikaciji. Uz premium možete vidjeti vremensku prognozu za ove slojeve.",
    premiumList: "• Vjetar (16 razina)\n • Naleti vjetra\n • Pokrivenost oblakom (visoko, srednje, nisko, magla, ukupno)\n • Snježni pokrivač (ukupno, novo)\n • Vlaga\n • Temperatura kondenzacije\n • Tlak zraka\n • CAPE, CIN, LI, Helicity (SRH)\n • Razina smrzavanja\n • Prognoza vala\n • Oceanske struje\n ",
    getAllLayers: "Nabavite sve karte",
    seePremium: "Premium",
    hourlyForecast: "Prognoza po satu",
    dailyHourlyForecast: "Satna ili dnevna prognoza",
    refreshWidget: "Prikaži gumb za osvježavanje",
    widgetLocationFail: "Nije moguće pristupiti lokaciji/GPS-u.",
    premiumRenewLink: "Obnoviti",
    premiumRenewQuestion: "Jeste li već platili aplikaciju ili Premium?",
    noReceiptFound: "Nije pronađena prethodna kupnja",
    premiumAlreadyActive: "Već imate aktivan Premium",
    premiumError: "Zahtjev nije moguće obraditi",
    premiumDescriptionRenew: "Automatski se obnavlja. Možete otkazati bilo kada u trgovini. Plaćanje za obnove pretplate bit će naplaćeno 24 sata prije kraja tekućeg razdoblja.",
    refresh: "Osvježiti",
    license: "Licencni ugovor",
    minsAgo: "prije {min} minute",
    hoursAgo: "prije {hour} sata",
    coordinates: "Vremenska prognoza u popisu lokacija",
    forecastLocationList: "Koordinate",
    permanentLocation: "Spremi kao stalnu lokaciju",
    remove: "Ukloniti",
    modelConfiguration: "Automatska konfiguracija modela",
    camViewerHours: "24 sata",
    camViewerDays: "30 dana",
    camViewerMonths: "1 godina",
    changeTimeAllow: "Promjena vremena na karti",
    light: "Slabo",
    medium: "Srednje",
    heavy: "Jako",
    lightning: "Munje",
    notifications: "Obavijesti",
    morningSummary: "Jutarnji sažetak",
    eveningSummary: "Večernji sažetak",
    morningSummaryDesc: "Prognoza za tekući dan",
    eveningSummaryDesc: "Prognoza za sljedeći dan",
    umbrellaReminder: "Podsjetnik za kišobran",
    umbrellaReminderDesc: "Obavijesti vas kada vjerojatnost padalina poraste iznad {precipitation} ({timeframe})",
    windAlertDesc: "Obavijesti vas kada naleti vjetra prijeđu {gust} ({timeframe})",
    windAlert: "Upozorenje na vjetar",
    closeLightningAlert: "Zatvoriti munja",
    closeLightningAlertDesc: "Obavijesti vas kada se munja otkrije unutar {distance} od odabrane lokacije",
    distantLightningAlertDesc: "Obavijesti vas kada se otkrije munja od {distanceF} do {distanceT} odabrane lokacije",
    distantLightningAlert: "Daleka munja",
    deliveryTime: "Vrijeme isporuke",
    oncePer1Hour: "jednom u 1 sat",
    oncePerHours: "jednom u {hours} sati",
    thresholdAbove: "Prag (iznad)",
    timeFrame: "Vremenski okvir",
    distanceUnder: "Udaljenost (ispod)",
    nextHours: "sljedećih {hours} sati",
    lightningCoverageInfo: "Imajte na umu da otkrivanje munje temeljeno na Blitzortung.org ima dobru točnost u Europi i Sjevernoj Americi, ali nižu u ostatku svijeta (uglavnom u Africi gdje je točnost vrlo niska).",
    doNotDisturb: "Ne smetaj",
    from: "Od",
    to: "Do",
    noPermissionNotification: "Aplikacija nema dopuštenje za slanje obavijesti. Idite na Postavke i dopustite slanje obavijesti za ovu aplikaciju.",
    notificationLocationConsent: "Ventusky koristi podatke o lokaciji za slanje vremena za vašu trenutnu lokaciju u obavijesti, čak i kada je aplikacija zatvorena ili se ne koristi.",
    notificationsOff: "Obavijesti su isključene",
    permanentLocationOff: "Trajni pristup lokaciji je isključen",
    settingsTimeFormat: "Vremenski format",
    direction: "Smjer",
    degrees: "stupnjeva",
    string: "niz",
    rate: "Ocijenite Ventusky",
    settingsUnits: "Postavke jedinica",
    notSelected: "Nije odabrano",
    showMap: "Vidi na karti",
    modelDescriptionLayers: {
        "cloud-base": "Baza oblaka je ona visina iznad srednje razine mora, gdje pokrivenost naoblakom prvo prelazi 50 %. Možete odrediti konkretnu visinu na kojoj ćete ući u sloj oblaka."
    },
    unitSystems: {
        "metric": "metrički",
        "imperial": "carski",
        "metric-gb": "metrički (GB)",
        "custom": "prilagođeno"
    },
    login: "Prijava",
    email: "E-mail",
    password: "Lozinka",
    signTrouble: "Imate problema s prijavom?",
    signTroubleDesc: "Ako se ne možete prijaviti, ponovno pošaljite podatke o registraciji na svoju e-poštu pomoću stranice <a href=\"{forgotten_url}\">Zaboravljena lozinka</a>. Ako se problem nastavi, obratite se našoj <a href=\"{support_url}\">podršci</a>.",
    signFirst: "Jesi li prvi put ovdje?",
    signFirstDesc: "Ako još nemate račun na Ventuskyju, možete ga izraditi na stranici <a href=\"{register_url}\">Registracija</a>. Izrada računa je besplatna, a kao registrirani korisnik ostvarit ćete niz pogodnosti.",
    errorLogin: "Prijava nije uspjela.",
    registration: "Registracija",
    loginFacebook: "Prijavite se putem Facebooka",
    or: "ili",
    windDirection: "Smjer vjetra",
    enlarge: "Povećaj",
    playLoop: "Petlja animacije",
    valuesMap: "Vrijednosti na karti",
    density: "Gustoća",
    loginGoogle: "Prijavite se s Googleom",
    loginApple: "Prijavite se s Appleom",
    freezingRainAlertDesc: "Upozorava vas kada se očekuju ledene padaline",
    pressureAlert: "Upozorenje o promjeni tlaka zraka",
    pressureAlertDesc: "Obavijesti vas kada se tlak zraka promijeni za {pressure} unutar 3 sata ({timeframe})",
    waveAlert: "Upozorenje o valovima",
    waveAlertDesc: "Obavještava vas kada visina vala poraste iznad {height} ({timeframe})",
    logout: "Odjava",
    myProfile: "Moj profil",
    welcome: "Dobrodošli",
    managePremium: "Upravljajte Premiumom",
    primaryWindTypesLabel: "Primarna animacija vjetra",
    secondaryWindTypesLabel: "Sekundarna animacija vjetra",
    onlyForRadar: "Samo za Radar",
    isolines: "Izolinije",
    indicationWeatherType: "Indikacija vrste vremena",
    premiumPromoSubtitle: "Iskusite napredne značajke i unaprijedite svoj prikaz predviđanja. Pristupite detaljnim pojedinostima o vremenskoj prognozi poput profesionalaca.",
    settingsFontNormal: "Normalni",
    premiumPlus: "Premium+",
    personalDataProcessing: "Registracijom ili prijavom pristajete na uvjete <a href=\"{privacy_url}\">obrade osobnih podataka</a>.",
    premiumFeatureLayers: "Neograničeni slojevi",
    premiumFeatureWidgets: "Napredni widgeti",
    premiumFeatureNotifications: "Sve obavijesti",
    premiumFeatureSupport: "Prioritetna podrška",
    premiumFeatureDevices: "Broj uređaja",
    detailedInfo: "Detaljne informacije",
    yearly: "Godišnje",
    monthly: "Mjesečno",
    saveYearly: "Uštedite {amount} uz godišnju pretplatu",
    buy: "Kupiti",
    amountPerYear: "{amount} / godina",
    amountPerMonth: "{amount} / mjesec",
    freeTrialDuration: "Besplatno {amount} dana",
    hurricaneTracker: "Praćenje uragana",
    restorePurchase: "Obnovi kupnju",
    premiumFeatureDetailTitle: "Detalji značajki",
    premiumFeatureDetailLayer: "Neograničeni slojevi",
    premiumFeatureDetailLayerDesc: "Koristite sve napredne slojeve karte bez ograničenja, uključujući prognoze do 14 dana.",
    altitudeLevels: "{amount} razine nadmorske visine",
    premiumFeatureDetailWidgets: "Napredni widgeti",
    premiumFeatureDetailWidgetsIOSDesc: "Uživajte u widgetu 4x4 Live Radar, widgetu web kamere i detaljnim prognozama—svaki widget postiže svoj puni potencijal uz Premium!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium donosi napredni widget s više opcija na vaš početni zaslon.",
    premiumFeatureDetailNotifications: "Sve obavijesti",
    premiumFeatureDetailNotificationsDesc: "O lošem vremenu, munjama i druge obavijesti mogu se u potpunosti prilagoditi.",
    premiumFeatureDetailDevices: "Do {amount} uređaja",
    premiumFeatureDetailDevicesDesc: "Aktivirajte Premium+ i dijelite račun na {premiumPlusAmount} uređaja u isto vrijeme!",
    premiumFeatureDetailSupportDesc: "Osobna pažnja našeg osoblja za podršku osigurava da se možete pouzdati u svoju vremensku prognozu bilo kada i bilo gdje.",
    unlockPremium: "Otključajte vrhunske slojeve i značajke",
    unlockPremiumShort: "Otključajte premium značajke",
    purchased: "Kupljeno",
    subscriptionActive: "Pretplata aktivna",
    upgrade: "Nadogradnja",
    changePlan: "Promjena plana",
    unlockLayers: "Otključajte slojeve",
    shareDevices: "Podijelite Premium s najviše {premiumPlusAmount} uređaja",
    limitedOffer: "Ograničena ponuda",
    onPremiumOrPremiumPlus: "Na Premium ili Premium+",
    timeRemaining: "Preostalo vrijeme:",
    buyNow: "Kupi sada!",
    discount: "Popust",
    discountYear: "Popust na 1. godinu Premiuma",
    discountPriceNotice: "Standardne naknade primjenjuju se nakon razdoblja s popustom.",
    widgetSettings: "Postavke widgeta",
    premiumFeatureDetailWearOs: "Wear OS Radar",
    premiumFeatureDetailWatchDesc: "Radarski prikaz u stvarnom vremenu na vašem pametnom satu pomaže u svakodnevnoj prognozi kiše.",
    premiumFeatureDetailAppleWatch: "Apple Watch Radar",
    premiumFeatureMap: "Karta razine ulice",
    premiumFeatureDetailMapDesc: "Dobijte detaljan prikaz na razini ulice, što vam omogućuje navigaciju i istraživanje s većom preciznošću i vidite više detalja nego ikad prije.",
    start: "Start",
    settingsValuesCities: "Prikaži vrijednosti za gradove",
    indicationWeatherTypeNote: "Na kartama padalina sve opcije su uvijek uključene. Na radarskim kartama označeni su samo bura i snijeg.",
    myNotifications: "Moje obavijesti",
    noNotifications: "Nema obavijesti u posljednja 24 sata.",
    allForPast24: "To je sve za posljednja 24 sata.",
    promoPremiumPlus: "Koristite Premium na do {premiumPlusAmount} uređaja",
    promoPremium: "Dobijte sve vremenske slojeve i napredne značajke",
    more: "Više",
    secondTimeline: "Druga vremenska crta za radar i satelit",
    loading: "Učitavanje...",
    DataPointer: "Pokazivač podataka"
};