StringTables["pt"] = 
{
    code: "pt",
    label: "português",
    unsupportedBrowser: "Lamentamos, mas no seu navegador falta o suporte para a parte chave deste aplicativo (concretamente para HTML <a href=\"https://en.wikipedia.org/wiki/Canvas_element\">element <code>&lt;canvas></code></a>). É impossível fazer uma boa animação do vento sem ele. Se você não quer ou não pode fazer upgrade para uma versão mais recente do seu navegador, você pode tentar um outro:",
    searchLabel: "Digite o local ...",
    searchProgress: "Procurando „{q}“…",
    searchProgressOSM: "Procurando „{q}“ na OpenStreetMap…",
    searchCoords: "Latitude: {lat} / Longitude: {lon} / {place}",
    searchNotFound: "Nada encontrado.",
    searchError: "A pesquisa falhou, tente novamente mais tarde.",
    searchTooShort: "Digite pelo menos {length} carateres.",
    searchMe: "Determinar minha localização.",
    myLocation: "Minha localização.",
    menuAbout: "Sobre a Web",
    menuHelp: "Ajuda",
    menuSettings: "Configuração",
    zoomIn: "Aproximar",
    zoomOut: "Afastar",
    layers: {
        "temperature": "Temperatura",
        "rain": "Precipitações",
        "clouds": "Nuvens",
        "wind": "Velocidade do vento",
        "gust": "Rajadas de vento",
        "pressure": "Pressão de ar",
        "snow": "Cobertura de neve",
        "freezing": "Isoterma de zero",
        "humidity": "Humidade",
        "visibility": "Visibilidade",
        "storm": "Tempestades",
        "radar": "Radar",
        "feel": "Sensação térmica",
        "air": "Poluição do ar",
        "satellite": "Satélite",
        "aurora": "Aurora polar",
        "radar-type": "Radar",
        "wave": "Mar",
        "dew": "Ponto de orvalho"
    },
    sublayers: {
        "10m": "10 m acima do solo",
        "2m": "2 m acima do solo",
        "rain-1h": "em 1 hora",
        "rain-3h": "em 3 horas",
        "rain-ac": "de {time}",
        "shear": "Tesoura de vento",
        "wind-wave": "Altura das ondas de vento",
        "swell": "Altura da ondulação",
        "wave": "Altura total das ondas",
        "swell-period": "Período da ondulação",
        "wind-wave-period": "Período das ondas de vento",
        "clouds-low": "Nuvens baixas",
        "clouds-middle": "Nuvens médias",
        "clouds-high": "Nuvens altas",
        "clouds-total": "Nuvens totais",
        "rain-1h-type": "em 1 hora",
        "rain-3h-type": "em 3 horas",
        "100m": "100 m acima do solo",
        "5cm": "5 cm acima do solo",
        "dew": "Ponto de orvalho",
        "250m": "250 m acima do solo",
        "humidity": "Humidade relativa",
        "cloud-base": "Base de nuvens",
        "gust": "em 1 hora",
        "gust-ac": "de {time}",
        "new-snow-ac": "Novo de {time}",
        "snow": "Total",
        "dust": "Poeira",
        "freezing": "Isoterma de zero",
        "anomaly-2m": "Anomalia, 2 m",
        "sea-surface": "Superfície do mar",
        "currents": "Corrente oceânica",
        "clouds-fog": "Nevoeiro",
        "monthly-anomaly": "Anomalia mensal",
        "new-snow": "Nevada",
        "precipitation-probability": "Risco de precipitação",
        "tide": "Maré (MLLW)",
        "tide-surge": "Maré & Tempestade",
        "tide-currents": "Correntes de maré"
    },
    windTypes: {
        "soft": "fina",
        "off": "nenhuma",
        "normal": "normal",
        "strong": "significativa",
        "dark": "escura",
        "fast": "acelerada",
        "weak": "fraco"
    },
    sublayerLabels: {
        "altitude": "Altitude",
        "accumulation": "Acumulação",
        "storm": "Índice",
        "wave": "Tipo",
        "clouds": "Tipo",
        "humidity": "Tipo",
        "maximum": "Máximo",
        "snow": "Tipo",
        "air": "Substância"
    },
    windTypesCustom: "própria",
    windTypesLabel: "Animação do vento",
    modelLabel: "Modelo",
    modelAuto: "Automático",
    modelDescription: "Dados: {model}, {source} (resolução {resolution})\nCálculo a partir de: {updated} (cálculo seguinte: {next} - preparado)\nTempo dos dados: {time} ({zone})",
    modelDescriptionLayers: {
        "temperature": "No mapa é exibida a temperatura (na altitude {altitude}). No cálculo é considerado o terreno (altitude-mar), mas com uma resolução mais baixa do que tem na realidade. No modelo, assim é impossível distinguir, por exemplo, a temperatura no cume de uma montanha ou numa praça bem quente no centro da cidade. Geralmente, nos centros das grandes cidades é de cerca de 1 ° C a 3 ° C mais quente do que nos arredores ao ar livre. Diferenças de tempeartura significativas em uma pequena área são causadas principalmente no inverno por uma inversão.  A refrigeração curta mas perceptível também pode ocorrer depois de uma tempestade de verão local.",
        "rain": "Aqui é mostrado o acúmulo de precipitações {accumulation}. No modelo não é possível distinguir acúmulos mais significativos de precipitações em algumas regiões montanhosas ou, pelo contrário, a garoa fraca caindo de névoas e nuvens baixas. A previsão de precipitações durante as tempestades locais é difícil. O modelo numérico não permite um cálculo preciso da formação de células de tempestade locais. Quando convertido em queda de neve, um milímetro de precipitações é igual a cerca de um centímetro de neve. ",
        "clouds": "A saída mostra a cobertura do céu por nuvens em percentagens. É muito difícil de prever a distribuição de nuvens. A saída inclui também uma previsão de nuvens altas. 100 % de cobertura do céu com nuvens significa um céu nublado. Se, no entanto, o céu está coberto completamente apenas por nuvens altas, que são escassas e o sol brilha através delas, ainda trata-se do céu nublado, embora à primeira vista é um dia ensolarado.",
        "wind": "O mapa mostra a velocidade média do vento  (na altura {altitude}). O cálculo não leva em conta as áreas expostas (topo da colina, campo aberto), onde a velocidade do vento será maior do que em uma cidade ou vale. Os modelos numéricos em seus cálculos também não levam em conta o fortalecimento local do vento durante as tempestades.\n A direção e a velocidade média do vento são mostradas no mapa também por meio de linhas de corrente.",
        "gust": "O mapa mostra a velocidade máxima do vento (as chamadas rajadas).",
        "pressure": "As saídas mostram os valores da pressão de ar convertidos ao nível do mar. Na saída é possível distinguir baixas e altas pressões, mas também um gradiente de pressão que afeta a velocidade do vento.",
        "cape": "Quando há possibilidade de formação de tempestades, é recomendado monitorizar os valores do CAPE (neste caso chamado SBCAPE, que parte dos valores junto ao solo). Trata-se da energia potencial na atmosfera. Ajuda a estabelecer o grau de instabilidade atmosférica. Quanto maiores os valores alcançados, tanto maior a probabilidade da formação de tempestades. Os valores inferiores a 300 são baixos, entre 300 a 1000 são fracos, 1000 a 2000 são moderados e acima de 2000 trata-se dos valores elevados, quando a possibilidade de ocorrência de tempestades fortes é altamente provável. A formação de tempestades é influenciada por uma série de outros fatores, no entanto, o CAPE é um indicador muito monitorado.",
        "snow": "Esta saída mostra a altura prevista da cobertura de neve. A previsão do desenvolvimento da cobertura de neve é muito complicada e os valores indicados podem diferir dos valores reais alcançados (e até mesmo de alguns centímetros). No cálculo toma-se em conta o terreno (altitude-mar), mas com uma resolução mais baixa do que na realidade. Assim, no modelo não é possível distniguir a altura exata da cobertura de neve nas zonas montanhosas, onde ela difere significativamente.",
        "freezing": "O mapa mostra o nível de água em metros no qual a temperatura cai abaixo do ponto de congelação (0 ° C). Este nível tem um impacto significativo sobre o estado de precipitação. Em altitudes acima deste nível as precipitações já ocorrem geralmente apenas em um estado sólido (flocos de neve, cristais de gelo). Em altitudes mais baixas, pelo contrário, as precipitações têm o estado líquido. Mas isso não pode ser sempre válido. Em alguns casos, a queda de neve pode atingir níveis ainda mais baixos. A neve não derrete em temperaturas acima de zero imediatamente, mas apenas gradualmente. Especialmente no ar seco assim pode nevar até 400 m abaixo deste nível. Durante a inversão térmica a este nível pode cair a chuva congelada.",
        "wave": "A saída mostra informações sobre as ondas no mar. O topo da onda é chamado a crista, o ponto mais baixo é chamado o vale. A altura da onda é a distância entre a crista e o vale. O modelo indica a altura das ondas prevalescente, a qual é definida como a altura média  de um terço das ondas mais altas. O período da onda é o tempo que decorre até que a  crista da próxima onda aparecer no mesmo lugar. Há dois tipos de ondas, quer dizer a ondulação e as ondas de vento local. As ondas que se movem fora de  área da sua origem, e, portanto, não são causadas mais por um vento local, chamam-se a ondulação. As ondas causadas pelo vento na área dada chamam-se as ondas de vento local. A altura total das ondas é uma combinação de altura de ondulação e altura das ondas de vento.",
        "cloud-base": "A base de nuvens é a altura acima do nível médio do mar, onde a cobertura de nuvens ultrapassa pela primeira vez os 50%. Pode determinar a altitude específica a que entrará na camada de nuvens."
    },
    timelinePlay: "Iniciar",
    timelineStop: "Parar",
    timelinePrev: "Anterior",
    timelineNext: "Seguinte",
    timelineDay: "Alterar a data",
    timelineToday: "Hoje",
    timelineNow: "Mostrar a previsão atual",
    settings: "Configurações",
    settingsDescription: "Nesta página você pode alterar a configuração dos dados ou de todo o aplicativo.",
    settingsLanguage: "Idioma",
    settingsResolution: "Resolução",
    settingsResolutionMin: "Reduzido",
    settingsResolutionMax: "Nativo",
    settingsRestoreDefault: "Restabelecer o padrão",
    settingsMain: "Configuração do aplicativo",
    settingsMainDescription: "Aqui você pode alterar a configuração para todo o aplictivo de  Ventusky.",
    settingsWind: "Configurações de animação",
    settingsWindDescription: "Aqui você pode alterar a configuração das linhas animadas que mostram a velocidade média  e a direção do vento. As alterações nas configurações podem reduzir a velocidade da aplicação (em particular, o aumento do número de linhas).",
    settingsWindPreset: "Configurações predefinidas",
    settingsWindQuantity: "Número de linhas",
    settingsWindQuantityMin: "Pouco",
    settingsWindQuantityMax: "Muito",
    settingsWindLength: "Aceleração das linhas",
    settingsWindLengthMin: "Baixa",
    settingsWindLengthMax: "Significativa",
    settingsWindWidth: "A espessura média da linha",
    settingsWindWidthMin: "Fina",
    settingsWindWidthMax: "Larga",
    settingsWindWidthSpread: "Gama de espessura das linhas",
    settingsWindWidthSpreadMin: "Espessuras iguais",
    settingsWindWidthSpreadMax: "Diversas espessuras",
    settingsWindLife: "Durabilidade das linhas",
    settingsWindLifeMin: "Efêmera",
    settingsWindLifeMax: "Persistente",
    settingsWindOpacity: "Transparência",
    settingsWindOpacityMin: "Opaco",
    settingsWindOpacityMax: "Muito transparente",
    settingsWindFade: "Comprimento das linhas",
    settingsWindFadeMin: "Curtas",
    settingsWindFadeMax: "Compridas",
    settingsWindColor: "Cor",
    settingsWindColors: ["Branca", "Preta", "Clara", "Escura"],
    settingsBorderColor: "Cor das bordas",
    settingsBorderColors: ["Automaticamente segundo a camada", "Preta", "Branca"],
    settingsColors: "Definição do mapa de cores",
    settingsColorsDescription: "Aqui você pode alterar a configuração do mapa de cores que exibe a variável meteorológica selecionada.",
    settingsColorsGrid: "Mostrar valores na grade",
    settingsUnitTypes: {
        "length": "Unidades de precipitação",
        "blanket": "Unidades de cobertura de neve",
        "height": "Unidades de altura",
        "temperature": "Unidades de temperatura",
        "speed": "Unidades de velocidade do vento",
        "pressure": "Unidades de pressão",
        "currents": "Unidades de correntes marítimas",
        "distance": "Unidades de distância",
        "reflectivity": "Radar"
    },
    settingsOpacity: "Transparência do mapa de cores",
    settingsInterpolation: "Interpolação do mapa de cores",
    settingsFontSize: "Tamanho da letra",
    settingsFontSizeMin: "Pequena",
    settingsFontSizeMax: "Grande",
    performanceMeter: "Indicador de desempenho, o estado ideal é 60 imagens por segundo",
    share: "Compartilhar",
    shareTitle: "Opções de compartilhamento",
    shareDescription: "Obrigado por seu interesse em espalhar a consciência sobre nosso aplicativo da Web. Por favor, selecione exatamente o que você deseja compartilhar:",
    sharePromoText: "Previsão do tempo no mapa",
    shareLink: "Ligação",
    shareImage: "Imagem da tela",
    shareLive: "Imagem viva",
    shareEmbed: "Embed",
    shareGIF: "Imagem GIF animado",
    shareVideo: "Vídeo",
    shareLinkOn: "compartilhar através de",
    shareLinkInclude: "No endereço incluir",
    shareIncludePosition: "a posição no mapa",
    shareIncludeLayer: "camada selecionada",
    shareIncludeTime: "data e tempo",
    shareIncludeWind: "Configuração de animação",
    shareIncludeLegend: "escala",
    shareImageFormat: "Formato de imagem",
    shareImageCut: "Corte",
    shareImageCutOff: "Apenas o corte",
    shareImageRatio: "relação entre os lados",
    shareImageRatioFree: "não manter",
    shareImageRatioGolden: "corte de ouro",
    shareImageInclude: "Inscrever no canto",
    shareImageUploadTo: "registar em",
    shareLiveInclude: "Parte do código fará também um link para Ventusky que vise especificamente a",
    shareEmbedSize: "Dimensões",
    shareEmbedTime: "Tempo mostrado",
    shareEmbedTimeNow: "atualidade",
    shareEmbedTimeTomorrow: "amanhã",
    shareEmbedTimeWeekend: "fim de semana o mais próximo",
    shareEmbedLock: "Trancar",
    shareGIFFrames: "Número de frames de animação",
    shareGIFSpeed: "Velocidade da animação",
    shareVideoDuration: "Duração do vídeo",
    shareVideoLoop: "Criar um laço conseguinte",
    shareImageDescription: "Aqui você pode gerar uma foto clara do estado atual, não sobreposta com elementos de comando.",
    shareImageDisclaimer: "Você pode usar a imagem gerada em qualquer lugar. Ficaríamos satisfeitos se em algum lugar havia uma referência a Ventusky.",
    shareLiveDescription: "A foto viva é um fragmento de código HTML que você inserir em suas páginas Web, e que, quando carregar pelo navegador, processa a mesma animação, o que você vê aqui.",
    shareLiveDescriptionMore: "O código gerado funciona de forma completamente independente, todos os dados tem <a href=\"https://en.wikipedia.org/wiki/Data_URI_scheme\" target=\"_blank\">dentro</a> não baixa qualquer coisa da Web Ventusky (nem de qualquer outra), é uma impressão permanente do estado exibido, similarmente como a imagem de tela - ela só difere na medida em que é animado e que para sua exibição usa-se um navegador Web. O código também conta com a exibição em uma largura menor do que você cortar, então não se deve preocupar com a aparência da página no celular.",
    shareLiveDisclaimer: "Se você não pode inserir este código no sistema de gerenciamento, ou depois de inserir a animação não funciona, por favor, contate o administrador de sua  website. Por nossa parte, não podemos fazer mais.",
    shareEmbedDescription: "Vous pouvez facilement intégrer nos cartes météo directement sur votre site Web. Pour plus d'informations, consultez la <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">section Aide</a>.",
    shareEmbedDescriptionMore: "<p>Le code généré ici reflète exactement ce que vous voyez sur la carte. Utilisez le menu de notre site Web pour basculer entre les calques et l'heure.</p><p>La fonction <strong>Ajouter un emplacement personnalisé</strong> ajoute un point au centre de la carte et vous pouvez lui attribuer un nom personnalisé. Pour ajouter un autre point, modifiez la position de la carte. Vous pouvez également modifier les coordonnées GPS exactes des points dans le code généré.</p>",
    shareAction: "Criar ",
    shareCancel: "Cancelar",
    stateOn: "ligado",
    stateOff: "desligado",
    unavailable: "não disponível",
    demo: "demo",
    underConstruction: "Em construção...",
    newFeature: "Novo!",
    coordLonPositive: "E",
    coordLonNegative: "O",
    coordLatPositive: "N",
    coordLatNegative: "S",
    azimuthNorth: "norte",
    azimuthNortheast: "nordeste",
    azimuthEast: "leste",
    azimuthSoutheast: "sueste",
    azimuthSouth: "sul",
    azimuthSouthwest: "sudoeste",
    azimuthWest: "oeste",
    azimuthNorthwest: "noroeste",
    astroPhaseNight: "noite",
    astroPhaseAstronomicalTwilight: "crepúsculo astronômico",
    astroPhaseNauticalTwilight: "crepúsculo náutico",
    astroPhaseCivilTwilight: "crepúsculo civil",
    astroPhaseDay: "dia",
    astroHighNoon: "meio-dia",
    astroRise: "nascer",
    astroSet: "pôr",
    timeUnitsHours: "h.",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "a",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["domingo", "segunda-feira", "terça-feira", "quarta-feira", "quinta-feira", "sexta-feira", "sábado"],
    dateWeekStart: 1,
    dateMonthNames: ["janeiro", "fevereiro", "março", "abril", "maio", "junho", "julho", "agosto", "setembro", "outubro", "novembro", "dezembro"],
    dateMonthNames3: [],
    dateCurrentDays: "Dias atuais",
    unitsMetricSystem: true,
    unitsChange: "Alterar as unidades para „{unit}“",
    decimalMark: ".",
    removeFromMap: "Apagar de &#10;mapas",
    location: "Localidade",
    timezone: "Fuso horário",
    wind: "Vento",
    webcams: "Webcams",
    meteogram: "Meteograma",
    none38: "Ondas",
    windWave: "Ondas de vento",
    swell: "Ondulação",
    none8: "Direção da ondulação",
    none9: "Direção das ondas de vento",
    waveTypesLabel: "Animação das ondas",
    none16: "Mostrar isóbaras",
    none17: "Mostrar fusos horários",
    none18: "Mapa de base",
    none19: "Mostrar valores extremos",
    none20: "Precipitações convectivas",
    none21: "pancadas de chuva, aguaceiros de neve, tempestades",
    type: {
        "freezingRain": "Chuva congelante",
        "snow": "Nevada",
        "fog": "Nevoeiro",
        "storm": "Tempestades",
        "rain": "Pluie"
    },
    none23: "Saraiva",
    modelGlobal: "Modelos globais",
    modelRegional: "Modelos regionais",
    none27: "Previsão meteorológica detalhada na Ventusky.com",
    none31: "Desta forma, você pode inserir em seu site a forma viva e sempre atual da Web Ventusky.",
    dateDayNames3: ["Dom", "Seg", "Ter", "Qua", "Qui", "Sex", "Sáb"],
    settingsLatLonGrid: "Exibir a grade de exibição de latitude-longitude",
    close: "Fechar",
    edit: "Editar",
    savedLocations: "Locais salvos",
    downloadError: "Erro ao fazer download dos dados",
    connectionRestored: "Conexão restaurada",
    back: "Voltar",
    downloadApp: "Descarregar App",
    none33: "Mostrar a escala",
    none34: "Estação meteorológica",
    none35: "Base de nuvens convectivos",
    none36: "Correntes",
    premiumLayers: "Premium da camada",
    premiumBuy: "Comprar premium",
    year: "ano",
    installation: "Instalação",
    azimuthNE: "NE",
    azimuthN: "N",
    azimuthE: "L",
    azimuthSE: "SE",
    azimuthS: "S",
    azimuthSW: "SO",
    azimuthW: "O",
    azimuthNW: "NO",
    gust: "Rajada",
    now: "Agora",
    aqi: {
        "good": "Boa",
        "moderate": "Moderado",
        "unhealthySensitive": "Insalubre para grupos sensíveis",
        "unhealthy": "Insalubre",
        "veryUnhealthy": "Muito Insalubre",
        "hazardous": "Perigoso"
    },
    codeURL: "pt",
    days: "dias",
    forecastStep: "Etapa de previsão",
    warnings: "Avisos Meteorológicos",
    alarm: "Despertador",
    additional: "Informação adicional",
    widgetStyleDark: "Fundo escuro",
    widgetStyleLight: "Fundo claro",
    america: "América",
    asia: "Ásia",
    Globe: "3D Globo",
    onlySelectedLayers: "Somente camadas {model} são listadas. Para ver todas as camadas, mude o modelo para AUTO nas configurações.",
    pressureLow: "B",
    pressureHigh: "A",
    pressureSystems: "Sistemas de pressão",
    widgetNotificationUpdateChannelTitle: "Atualização de dados",
    widgetNotificationUpdateChannelDescription: "Notificação de atualização meteorológica",
    widgetNotificationUpdateTitle: "Carregando previsões meteorológicas",
    widgetNotificationUpdateText: "Atualização da previsão do tempo",
    widgetLocationList: "A lista de locais pode ser gerenciada a partir do aplicativo",
    widgetWeatherIcons: "Ícones meteorológicos",
    widgetSolidIcons: "Sólido",
    widgetContourIcons: "Contorno",
    widgetCurrentTimeTemp: "Mostrar hora atual e temperatura atual",
    widgetCurrentTime: "Mostrar hora atual",
    widgetColourBar: "Mostrar barra de temperatura de cor",
    daysNights: "dias e noites",
    weatherArchive: "Arquivo",
    mapZoom: "Zoom do mapa",
    GPSPointer: "Ponteiro GPS",
    tapToConfigure: "Toque para definir o widget",
    privacy: "Política de Privacidade",
    fronts: "Frente de ar",
    widgetLocationConsent: "Ventusky usa dados de localização para exibir o clima para sua localização atual no widget, mesmo quando o aplicativo está fechado ou não está em uso.",
    widgetLocationPermission: "Para esta configuração, você deve permitir o acesso à localização mesmo quando o aplicativo estiver em segundo plano. Você deve definir o acesso à localização como Permitir o tempo todo.",
    testPeriod: "Período de teste de 7 dias",
    descriptionTestPeriod: "Sua assinatura será renovada após o período de teste. As assinaturas podem ser canceladas a qualquer momento.",
    modelSwitcher: "Seletor de modelo",
    free: "Livre",
    weatherLayers: "Camadas meteorológicas",
    support: "Apoiar",
    ads: "Publicidades",
    premiumRenew: "Ele se renova automaticamente, você pode cancelar a qualquer momento",
    premiumBuyYearly: "Compre assinatura anual",
    premiumBuyYear: "Compre por um ano",
    limited: "Limitado",
    all: "Todos",
    noneNow: "Nenhum neste momento",
    noneForever: "Nenhum sempre",
    duringWorkMail: "Durante os dias úteis por e-mail",
    premiumDescription: "Acesse todos os mapas meteorológicos no aplicativo móvel. Com o premium, você pode ver a previsão do tempo para essas camadas.",
    premiumList: "• Vento (16 níveis de altura)\n • Rajadas de vento\n • Nuvens (alta, média, baixa, total)\n • Pressão de ar\n • Umidade\n • Ponto de orvalho\n • Tempestades\n • Ondas\n • Cobertura de neve\n • Isoterma de zero\n • Correntes oceânicas\n",
    getAllLayers: "Obtenha todos os mapas",
    seePremium: "Premium",
    hourlyForecast: "Previsão horária",
    dailyHourlyForecast: "Previsão horária ou diária",
    refreshWidget: "Mostrar botão de atualização",
    widgetLocationFail: "Não foi possível acessar a localização/GPS.",
    premiumRenewLink: "Renovar",
    premiumRenewQuestion: "Você já pagou pelo app ou Premium?",
    noReceiptFound: "Nenhuma compra anterior encontrada",
    premiumAlreadyActive: "Você já tem Premium ativo",
    premiumError: "Não foi possível processar a solicitação",
    premiumDescriptionRenew: "Ele renova automaticamente. Você pode cancelar a qualquer momento na loja. O pagamento para renovações de assinatura será cobrado 24 horas antes do final do período atual.",
    refresh: "Atualizar",
    license: "Contrato de Licença",
    minsAgo: "{min} minutos atrás",
    hoursAgo: "{hour} horas atrás",
    webcamsNotFound: "Nenhuma webcam foi encontrada no local",
    coordinates: "Previsão na lista de locais",
    forecastLocationList: "Coordenadas",
    permanentLocation: "Salvar como local permanente",
    remove: "Remover",
    modelConfiguration: "Configuração automática do modelo",
    camViewerHours: "24 horas",
    camViewerDays: "30 dias",
    camViewerMonths: "1 ano",
    changeTimeAllow: "Alterar a hora no mapa",
    light: "Ligeira",
    medium: "Moderada",
    heavy: "Intensa",
    lightning: "Relâmpagos",
    notifications: "Notificações",
    morningSummary: "Resumo da manhã",
    eveningSummary: "Resumo da noite",
    morningSummaryDesc: "Previsão para o dia atual",
    eveningSummaryDesc: "Previsão para o dia seguinte",
    umbrellaReminder: "Lembrete de guarda-chuva",
    umbrellaReminderDesc: "Notificá-lo quando a probabilidade de precipitação subir acima de {precipitation} ({timeframe})",
    windAlertDesc: "Notificá-lo quando a rajada de vento exceder {gust} ({timeframe})",
    windAlert: "Alerta de vento",
    closeLightningAlert: "Alerta de relâmpago próximo",
    closeLightningAlertDesc: "Notificá-lo quando um raio for detectado dentro de {distance} do local selecionado",
    distantLightningAlertDesc: "Notificá-lo quando um raio for detectado de {distanceF} a {distanceT} do local selecionado",
    distantLightningAlert: "Alerta de relâmpago distante",
    deliveryTime: "Prazo de entrega",
    oncePer1Hour: "uma vez por 1 hora",
    oncePerHours: "uma vez a cada {hours} horas",
    thresholdAbove: "Limite (acima)",
    timeFrame: "Prazo",
    distanceUnder: "Distância (abaixo)",
    nextHours: "próximas {horas} horas",
    lightningCoverageInfo: "Observe que a detecção de raios baseada em Blitzortung.org tem boa precisão na Europa e na América do Norte, mas menor no resto do mundo (principalmente na África, onde a precisão é muito baixa).",
    doNotDisturb: "Não perturbe",
    from: "De",
    to: "Para",
    noPermissionNotification: "O aplicativo não tem permissão para enviar notificações. Acesse Configurações e permita o envio de notificações para este aplicativo.",
    notificationLocationConsent: "Ventusky usa dados de localização para enviar a previsão do tempo para sua localização atual na Notificação, mesmo quando o aplicativo está fechado ou não está em uso.",
    notificationsOff: "As notificações estão desativadas",
    permanentLocationOff: "O acesso permanente à localização está desativado",
    settingsTimeFormat: "Formato de hora",
    direction: "Direção",
    degrees: "graus",
    string: "corda",
    rate: "Avalie Ventusky",
    settingsUnits: "Configurações de unidades",
    notSelected: "Não selecionado",
    showMap: "Mostrar no mapa",
    unitSystems: {
        "metric": "métrica",
        "imperial": "imperial",
        "metric-gb": "métrica (GB)",
        "custom": "personalizado"
    },
    login: "Conecte-se",
    email: "E-mail",
    password: "Palavra-passe",
    signTrouble: "Está com problemas para fazer login?",
    signTroubleDesc: "Se não conseguir iniciar sessão, solicite que os seus dados de registo sejam reenviados para o seu e-mail utilizando a página <a href=\"{forgotten_url}\">Esqueci-me da palavra-passe</a>. Se o problema persistir, por favor contacte o nosso <a href=\"{support_url}\">suporte</a>.",
    signFirst: "Esta é a sua primeira vez aqui?",
    signFirstDesc: "Se ainda não tem uma conta no Ventusky, pode criar uma na página <a href=\"{register_url}\">Registo</a>. A criação de uma conta é gratuita e, como utilizador registado, obterá vários benefícios.",
    errorLogin: "Falha no login.",
    registration: "Cadastro",
    loginFacebook: "Entrar com o Facebook",
    or: "ou",
    windDirection: "Direção do vento",
    enlarge: "Prolongar",
    playLoop: "Ciclo de animação",
    valuesMap: "Valores no mapa",
    density: "Densidade",
    loginGoogle: "Faça login com o Google",
    loginApple: "Faça login com a Apple",
    freezingRainAlertDesc: "Alerta-o quando há previsão de precipitação congelante",
    pressureAlert: "Alerta de alteração de pressão de ar",
    pressureAlertDesc: "Notificá-lo quando a pressão do ar varia de {pressão} no espaço de 3 horas ({timeframe})",
    waveAlert: "Alerta de onda",
    waveAlertDesc: "Notifica-o quando a altura da onda ultrapassa {height} ({timeframe})",
    logout: "Sair",
    myProfile: "O meu perfil",
    welcome: "Boas-vindas",
    managePremium: "Gerir Premium",
    primaryWindTypesLabel: "Animação primária do vento",
    secondaryWindTypesLabel: "Animação secundária do vento",
    onlyForRadar: "Apenas para Radar",
    isolines: "Isolinha",
    indicationWeatherType: "Indication du type de météo",
    premiumPromoSubtitle: "Découvrez des fonctionnalités avancées et améliorez votre vue des prévisions. Accédez à des informations météorologiques détaillées comme les pros.",
    settingsFontNormal: "Normal",
    premiumPlus: "Premium+",
    personalDataProcessing: "Ao se registrar ou fazer login, você concorda com os termos de <a href=\"{privacy_url}\">processamento de dados pessoais</a>.",
    premiumFeatureLayers: "Calques illimités",
    premiumFeatureWidgets: "Widgets avancés",
    premiumFeatureNotifications: "Toutes les notifications",
    premiumFeatureSupport: "Assistance prioritaire",
    premiumFeatureDevices: "Nombre d'appareils",
    detailedInfo: "Informations détaillées",
    yearly: "Annuel",
    monthly: "Mensuel",
    saveYearly: "Economize {amount} com assinatura anual",
    buy: "Acheter",
    amountPerYear: "{amount} / an",
    amountPerMonth: "{amount} / mois",
    freeTrialDuration: "{amount} jours d'essai gratuit",
    hurricaneTracker: "Rastreador de furacões",
    restorePurchase: "Restaurer l'achat",
    premiumFeatureDetailTitle: "Détail des fonctionnalités",
    premiumFeatureDetailLayer: "Calques illimités",
    premiumFeatureDetailLayerDesc: "Utilisez toutes les couches de carte avancées sans limites, y compris les prévisions jusqu'à 14 jours.",
    altitudeLevels: "{amount} niveaux d'altitude",
    premiumFeatureDetailWidgets: "Widgets avancés",
    premiumFeatureDetailWidgetsIOSDesc: "Profitez du widget Radar en direct 4x4, des widgets Webcam et des prévisions détaillées : chaque widget atteint son plein potentiel avec Premium !",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium apporte un widget avancé avec plus d'options sur votre écran d'accueil.",
    premiumFeatureDetailNotifications: "Toutes les notifications",
    premiumFeatureDetailNotificationsDesc: "Les conditions météorologiques extrêmes, la foudre et d'autres notifications peuvent être entièrement personnalisées.",
    premiumFeatureDetailDevices: "Jusqu'à {amount} appareils",
    premiumFeatureDetailDevicesDesc: "Activez Premium+ et partagez le compte sur {premiumPlusAmount} appareils en même temps !",
    premiumFeatureDetailSupportDesc: "L'attention personnelle de notre équipe d'assistance vous permet de compter sur vos prévisions météorologiques à tout moment et en tout lieu.",
    unlockPremium: "Débloquez des couches et des fonctionnalités premium",
    unlockPremiumShort: "Débloquez des fonctionnalités premium",
    purchased: "Acheté",
    subscriptionActive: "Abonnement actif",
    upgrade: "Mise à niveau",
    changePlan: "Changer de forfait",
    unlockLayers: "Débloquez des couches",
    shareDevices: "Partagez Premium avec jusqu'à {premiumPlusAmount} appareils",
    limitedOffer: "Offre limitée",
    onPremiumOrPremiumPlus: "Sur Premium ou Premium+",
    timeRemaining: "Temps restant :",
    buyNow: "Acheter maintenant !",
    discount: "Rabais",
    discountYear: "Remise sur la première année de Premium",
    discountPriceNotice: "Des frais standard s'appliquent après la période de remise.",
    widgetSettings: "Paramètres du widget",
    premiumFeatureDetailWearOs: "Wear OS Radar",
    premiumFeatureDetailWatchDesc: "L'affichage radar en temps réel sur votre montre intelligente vous aide à prévoir les précipitations quotidiennes.",
    premiumFeatureDetailAppleWatch: "Apple Watch Radar",
    premiumFeatureMap: "Carte au niveau de la rue",
    premiumFeatureDetailMapDesc: "Obtenez une vue détaillée au niveau de la rue, vous permettant de naviguer et d'explorer avec une plus grande précision et de voir plus de détails que jamais auparavant.",
    start: "Démarrer",
    settingsValuesCities: "Afficher les valeurs pour les villes",
    indicationWeatherTypeNote: "Sur les cartes de précipitations, toutes les options sont toujours activées. Sur les cartes radar, seuls les orages et la neige sont indiqués.",
    myNotifications: "Mes notifications",
    noNotifications: "Aucune notification au cours des dernières 24 heures.",
    allForPast24: "C'est tout pour les dernières 24 heures.",
    promoPremiumPlus: "Utilisez Premium sur jusqu'à {premiumPlusAmount} appareils",
    promoPremium: "Obtenez toutes les couches météo et des fonctionnalités avancées",
    more: "Mais",
    secondTimeline: "Segunda linha do tempo para radar e satélite",
    loading: "Carregando...",
    DataPointer: "Ponteiro de dados"
};