StringTables["ro"] = 
{
    code: "ro",
    label: "română",
    searchLabel: "Căutare locație…",
    searchProgress: "Căutare „{q}”…",
    searchProgressOSM: "Căutare „{q}” în OpenStreetMap…",
    searchCoords: "Lat.: {lat} / Lon.: {lon} / {place}",
    searchNotFound: "Negăsit.",
    searchTooShort: "Introduceți minim {length} caractere.",
    searchMe: "Găsește-mi poziția",
    myLocation: "Locația mea",
    menuAbout: "Despre",
    menuHelp: "Ajutor",
    menuSettings: "Setări",
    zoomIn: "Mărire",
    zoomOut: "Micșorare",
    layers: {
        "temperature": "Temperatură",
        "rain": "Precipitații",
        "clouds": "Nori",
        "wind": "Viteza vântului",
        "gust": "Rafale de vânt",
        "pressure": "Presiunea aerului",
        "snow": "Strat de zăpadă",
        "freezing": "Nivel îngheț",
        "humidity": "Umiditate",
        "visibility": "Vizibilitate",
        "storm": "Furtuni electrice",
        "radar": "Radar",
        "feel": "Temperatura resimțită",
        "air": "Poluarea aerului",
        "satellite": "Satelit",
        "aurora": "Auroră polară",
        "radar-type": "Radar",
        "wave": "Mare",
        "dew": "Punct de rouă"
    },
    sublayers: {
        "10m": "10 m deasupra solului",
        "2m": "2 m deasupra solului",
        "rain-1h": "1 oră",
        "rain-3h": "3 ore",
        "rain-ac": "de la {time}",
        "shear": "Vânt de forfecare",
        "wind-wave": "Înălțime valuri eoliene",
        "swell": "Înălțime hulă",
        "wave": "Înălțime semnificativă a valurilor",
        "swell-period": "Perioadă hulă",
        "wind-wave-period": "Perioadă valuri eoliene",
        "clouds-low": "Nori altitudine joasă",
        "clouds-middle": "Nori altitudine medie",
        "clouds-high": "Nori altitudine ridicată",
        "clouds-total": "Acoperire totală nori",
        "950hpa": "950 hPa, 500 m",
        "rain-1h-type": "1 oră",
        "rain-3h-type": "3 ore",
        "100m": "100 m deasupra solului",
        "5cm": "5 cm deasupra solului",
        "dew": "Punct de rouă",
        "250m": "250 m deasupra solului",
        "humidity": "Umiditate relativă",
        "cloud-base": "Bază nori",
        "gust": "1 oră",
        "gust-ac": "de la {time}",
        "new-snow-ac": "Nou de la {time}",
        "snow": "Total",
        "dust": "Praf",
        "freezing": "Nivel îngheț",
        "anomaly-2m": "Anomalie, 2 m",
        "sea-surface": "Suprafața mării",
        "currents": "Curent marin",
        "clouds-fog": "Ceață",
        "monthly-anomaly": "Anomalii lunare",
        "new-snow": "Ninsoare",
        "precipitation-probability": " Probabilitate precipitații",
        "tide": "Maree (MLLW)",
        "tide-currents": "Curenți de maree"
    },
    windTypes: {
        "soft": "slab",
        "off": "oprit",
        "normal": "normal",
        "strong": "puternic",
        "dark": "întunecat",
        "fast": "deplasare rapidă",
        "weak": "slab"
    },
    sublayerLabels: {
        "altitude": "Altitudine",
        "accumulation": "Acumulare",
        "storm": "Index",
        "wave": "Tip",
        "clouds": "Tip",
        "humidity": "Tip",
        "maximum": "Maximum",
        "snow": "Tip",
        "air": "Substanță"
    },
    windTypesCustom: "personalizat",
    windTypesLabel: "Animație vânt",
    modelLabel: "Model",
    modelAuto: "Automat",
    modelDescription: "Date: {model}, {source} (rezoluție {resolution})\nActualizat: {updated} (următoarea actualizare: {next} - pregătire)\nOra curentă: {time} ({zone})",
    timelinePlay: "Redare",
    timelineStop: "Pauză",
    timelinePrev: "Înapoi",
    timelineNext: "Înainte",
    timelineDay: "Schimbare dată",
    timelineToday: "Astăzi",
    timelineNow: "Prezentare prognoză ziua în curs",
    settings: "Setări",
    settingsDescription: "Puteți modifica setarea pentru întreaga aplicație sau pentru datele meteorologice de aici.",
    settingsLanguage: "Limba",
    settingsResolution: "Rezoluție",
    settingsResolutionMin: "Redus",
    settingsResolutionMax: "Nativ",
    settingsRestoreDefault: "Revenire setări implicite",
    settingsMain: "Setări aplicație",
    settingsMainDescription: "Puteți modifica setarea pentru întreaga aplicație de aici.",
    settingsWind: "Setări animație",
    settingsWindDescription: "Puteți modifica setarea pentru liniile de curent care prezintă viteza și direcția medie a vântului. Valorile ridicate pot suprasolicita browser-ul dacă nu aveți un computer suficient de puternic.",
    settingsWindPreset: "Setări predefinite",
    settingsWindQuantity: "Numărul de linii de curent",
    settingsWindQuantityMin: "Puține",
    settingsWindQuantityMax: "Numeroase",
    settingsWindLength: "Viteză de deplasare",
    settingsWindLengthMin: "Redusă",
    settingsWindLengthMax: "Ridicată",
    settingsWindWidth: "Grosimea medie a liniilor de curent",
    settingsWindWidthMin: "Subțire",
    settingsWindWidthMax: "Lată",
    settingsWindWidthSpread: "Variația grosimii liniilor de curent",
    settingsWindWidthSpreadMin: "Aceeași grosime",
    settingsWindWidthSpreadMax: "Grosime variabilă",
    settingsWindLife: "Durata de viață",
    settingsWindLifeMin: "Efemeră",
    settingsWindLifeMax: "Persistentă",
    settingsWindOpacity: "Transparență",
    settingsWindOpacityMin: "Opacă",
    settingsWindOpacityMax: "Transparentă",
    settingsWindFade: "Lungimea liniilor de curent",
    settingsWindFadeMin: "Scurtă",
    settingsWindFadeMax: "Lungă",
    settingsWindColor: "Culoare",
    settingsWindColors: ["Alb", "Negru", "Deschis", "Închis"],
    settingsBorderColor: "Culoare margini",
    settingsBorderColors: ["Automat", "Negru", "Alb"],
    settingsColors: "Setări hartă meteorologică",
    settingsColorsDescription: "Puteți modifica setarea hărții meteorologice care prezintă variabilele meteorologice selectate.",
    settingsColorsGrid: "Afișează valorile în tabel",
    settingsUnitTypes: {
        "length": "Unități precipitații",
        "blanket": "Prezentare unități",
        "height": "Înălţimea unităţilor",
        "temperature": "Unități temperatură",
        "speed": "Unități viteză",
        "pressure": "Unități presiune",
        "currents": "Unități de curenți marini",
        "distance": "Unități de distanță",
        "reflectivity": "Radar"
    },
    settingsOpacity: "Opacitate hartă meteorologică",
    settingsInterpolation: "Interpolarea hărții vremii",
    share: "Distribuire",
    shareTitle: "Opțiuni distribuire",
    shareDescription: "Vă mulțumim pentru promovarea site-ului nostru. Alegeți ce doriți să distribuiți:",
    sharePromoText: "Hărți prognoze meteorologice",
    shareLink: "Link",
    shareImage: "Captură ecran",
    shareLive: "Captură ecran live",
    shareEmbed: "Încorporare",
    shareGIF: "Imagine GIF animată",
    shareVideo: "Videoclip",
    shareLinkOn: "distribuire pe",
    shareLinkInclude: "Legătură către",
    shareIncludePosition: "poziție",
    shareIncludeLayer: "nivel activ",
    shareIncludeTime: "data și ora",
    shareIncludeWind: "setări animație",
    shareIncludeLegend: "scară",
    shareImageFormat: "Format imagine",
    shareImageCut: "Decupare",
    shareImageCutOff: "Porțiune decupată ecran",
    shareImageRatio: "raport aspect",
    shareImageRatioFree: "gratuit",
    shareImageRatioGolden: "aur",
    shareImageInclude: "Includere informații în colț",
    shareImageUploadTo: "încărcare pe",
    shareEmbedSize: "Dimensiuni",
    shareEmbedTime: "Oră vizată",
    shareEmbedTimeNow: "curentă",
    shareEmbedTimeTomorrow: "mâine",
    shareEmbedTimeWeekend: "cel mai apropiat weekend",
    shareEmbedLock: "Blocare",
    shareEmbedDescription: "Puteți încorpora cu ușurință hărțile noastre meteo direct pe site-ul dvs. web. Pentru mai multe informații, consultați <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">secțiunea Ajutor</a>.",
    shareEmbedDescriptionMore: "<p>Codul generat aici reflectă exact ceea ce vezi pe hartă. Utilizați meniul de pe site-ul nostru web pentru a comuta între straturi și timp.</p><p>Funcția <strong>Adăugați locație personalizată</strong> adaugă un punct în centrul hărții și îi puteți atribui un nume personalizat. . Pentru a adăuga un alt punct, modificați poziția hărții. De asemenea, puteți edita coordonatele GPS exacte ale punctelor din codul generat.</p>",
    shareAction: "Creare",
    shareCancel: "Anulare",
    stateOn: "pornit",
    stateOff: "oprit",
    unavailable: "indisponibil",
    demo: "demo",
    newFeature: "Nou!",
    coordLonPositive: "E",
    coordLonNegative: "V",
    coordLatPositive: "N",
    coordLatNegative: "S",
    azimuthNorth: "nord",
    azimuthNortheast: "nord-est",
    azimuthEast: "est",
    azimuthSoutheast: "sud-est",
    azimuthSouth: "sud",
    azimuthSouthwest: "sud-vest",
    azimuthWest: "vest",
    azimuthNorthwest: "nord-vest",
    astroPhaseNight: "noapte",
    astroPhaseAstronomicalTwilight: "apus astronomic",
    astroPhaseNauticalTwilight: "apus nautic",
    astroPhaseCivilTwilight: "apus civil",
    astroPhaseDay: "zi",
    astroHighNoon: "amiază",
    astroRise: "răsărit",
    astroSet: "apus",
    timeUnitsHours: "hr.",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "la",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["Duminică", "Luni", "Marți", "Miercuri", "Joi", "Vineri", "Sâmbătă"],
    dateWeekStart: 1,
    dateMonthNames: ["Ianuarie", "Februarie", "Martie", "Aprilie", "Mai", "Iunie", "Iulie", "August", "Septembrie", "Octombrie", "Noiembrie", "Decembrie"],
    dateMonthNames3: [],
    dateCurrentDays: "Zile curente",
    unitsMetricSystem: true,
    unitsChange: "Schimbare unități în „{unit}”",
    decimalMark: ",",
    removeFromMap: "Îndepărtare de la &#10;map",
    location: "Locație",
    timezone: "Fus orar",
    wind: "Vânt",
    webcams: "Camere web",
    meteogram: "Meteogramă",
    none38: "Valuri",
    windWave: "Valuri eoliene",
    swell: "Hulă",
    none8: "Direcție hulă",
    none9: "Direcție valuri eoliene",
    waveTypesLabel: "Animație valuri",
    none16: "Prezentare izobară",
    none17: "Prezentare fusuri orare",
    none18: "Harta de bază",
    none19: "Prezentare valori extreme",
    none20: "Precipitații convective",
    none21: "ploi sporadice, ninsoare sporadică, furtuni cu descărcări electrice",
    type: {
        "freezingRain": "Ploaie înghețată",
        "snow": "Ninsoare",
        "fog": "Ceață",
        "storm": "Furtună",
        "rain": "Ploaie"
    },
    none23: "Grindină",
    modelGlobal: "Modele globale",
    modelRegional: "Modele regionale",
    none27: "Prognoza meteo detaliată la",
    settingsLatLonGrid: "Prezentare tabel lat, lon",
    close: "Închide",
    edit: "Editați",
    savedLocations: "Locații salvate",
    downloadError: "Descărcarea datelor nereușită",
    connectionRestored: "Conexiune restabilită",
    downloadApp: "Descărcare aplicație",
    none34: "Stație meteorologică",
    premiumLayers: "Premium",
    premiumBuy: "Cumpără Premium",
    year: "an",
    installation: "Instalare",
    azimuthNE: "NE",
    azimuthN: "N",
    azimuthE: "E",
    azimuthSE: "SE",
    azimuthS: "S",
    azimuthSW: "SW",
    azimuthW: "W",
    azimuthNW: "NW",
    gust: "Rafală",
    now: "Acum",
    aqi: {
        "good": "Curat",
        "moderate": "Mediu",
        "unhealthySensitive": "Nerecomandat pentru persoane cu sensibilități",
        "unhealthy": "Nesănătos",
        "veryUnhealthy": "Foarte nesănătos",
        "hazardous": "Periculos"
    },
    codeURL: "ro",
    days: "zi",
    forecastStep: "Prognoza pas",
    warnings: "Atenţionări meteo",
    alarm: "Ceas cu alarmă",
    additional: "Informatii suplimentare",
    widgetStyleDark: "Fundal întunecat",
    widgetStyleLight: "Fundal deschis",
    america: "America",
    asia: "Asia",
    Globe: "3D Glob",
    onlySelectedLayers: "Sunt listate doar {model} straturi. Pentru a vedea toate straturile, schimbați modelul în AUTO în Setări.",
    pressureSystems: "Sisteme de presiune",
    widgetNotificationUpdateChannelTitle: "Actualizare de date",
    widgetNotificationUpdateChannelDescription: "Notificare de actualizare a vremii",
    widgetNotificationUpdateTitle: "Se încarcă prognozele meteo",
    widgetNotificationUpdateText: "Actualizare prognoză meteo",
    widgetLocationList: "Lista locațiilor poate fi gestionată din aplicație",
    widgetWeatherIcons: "Pictograme meteo",
    widgetSolidIcons: "Solid",
    widgetContourIcons: "Contur",
    widgetCurrentTimeTemp: "Afișați ora curentă și temperatura curentă",
    widgetCurrentTime: "Afișează ora curentă",
    widgetColourBar: "Afișează bara de temperatură a culorii",
    daysNights: "zile și nopți",
    mapZoom: "Zoom pe hartă",
    GPSPointer: "Indicator GPS",
    tapToConfigure: "Atingeți pentru a seta widgetul",
    fronts: "Front atmosferic",
    widgetLocationConsent: "Ventusky folosește datele despre locație pentru a afișa vremea pentru locația dvs. curentă în widget, chiar și atunci când aplicația este închisă sau nu este utilizată.",
    widgetLocationPermission: "Pentru această setare, trebuie să permiteți accesul la locație chiar și atunci când aplicația este în fundal. Trebuie să setați accesul la locație la Permiteți tot timpul.",
    descriptionTestPeriod: "Abonamentul dumneavoastră va fi reînnoit după perioada de probă. Abonamentele pot fi anulate oricând.",
    modelSwitcher: "Selector de modele",
    free: "Gratuit",
    weatherLayers: "Straturi de vreme",
    support: "A sustine",
    ads: "Reclame",
    premiumRenew: "Se reînnoiește automat, puteți anula oricând",
    premiumBuyYearly: "Cumpărați abonament anual",
    premiumBuyYear: "Cumpărați pentru un an",
    limited: "Limitat",
    all: "Toate",
    noneNow: "Niciuna în acest moment",
    noneForever: "Niciuna întotdeauna",
    duringWorkMail: "În zilele lucrătoare pe e-mail",
    premiumDescription: "Accesați toate hărțile meteo în aplicația mobilă. Cu premium puteți vedea prognoza meteo pentru aceste straturi.",
    premiumList: "• Vânt (16 nivele)\n • Rafale de vânt\n • Capac acoperit de nori (ridicat, mediu, scăzut, total)\n • Capac de zăpadă\n • Umiditate\n • Punct de condensare\n • Presiunea aerului\n • CAPE, CIN, LI, helicitate (SRH)\n • Nivelul de îngheț\n • Prognoza valurilor\n",
    getAllLayers: "Obțineți toate hărțile",
    seePremium: "Premium",
    hourlyForecast: "Prognoza orară",
    dailyHourlyForecast: "Prognoza orară sau zilnică",
    refreshWidget: "Afișați butonul de reîmprospătare",
    widgetLocationFail: "Nu se poate accesa locația/GPS.",
    premiumRenewLink: "Reînnoi",
    premiumRenewQuestion: "Ați plătit deja pentru aplicație sau Premium?",
    noReceiptFound: "Nu a fost găsită nicio achiziție anterioară",
    premiumAlreadyActive: "Ai deja Premium activ",
    premiumError: "Solicitarea nu a putut fi procesată",
    premiumDescriptionRenew: "Se reînnoiește automat. Puteți anula oricând în magazin. Plata pentru reînnoirea abonamentului va fi taxată cu 24 de ore înainte de sfârșitul perioadei curente.",
    refresh: "Reîmprospăta",
    license: "Acord de licențiere",
    minsAgo: "acum {min} minute",
    hoursAgo: "{hour} ore în urmă",
    coordinates: "Prognoza în lista de locații",
    forecastLocationList: "Coordonatele",
    permanentLocation: "Salvați ca locație permanentă",
    remove: "Elimina",
    modelConfiguration: "Configurare automată a modelului",
    camViewerHours: "24 de ore",
    camViewerDays: "30 de zile",
    camViewerMonths: "1 an",
    changeTimeAllow: "Schimbați ora de pe hartă",
    light: "Lumină",
    medium: "Moderat",
    heavy: "Grele",
    lightning: "Fulgere",
    notifications: "Notificări",
    morningSummary: "Rezumatul dimineții",
    eveningSummary: "Rezumat de seară",
    morningSummaryDesc: "Prognoza pentru ziua curentă",
    eveningSummaryDesc: "Prognoza pentru a doua zi",
    umbrellaReminder: "Memento de umbrelă",
    umbrellaReminderDesc: "Vă anunță când probabilitatea de precipitații crește peste {precipitation} ({timeframe})",
    windAlertDesc: "Vă anunță când rafala de vânt depășește {gust} ({timeframe})",
    windAlert: "Alertă de vânt",
    closeLightningAlert: "Închideți alerta de fulger",
    closeLightningAlertDesc: "Vă anunță când sunt detectate fulgere la {distance} de locația selectată",
    distantLightningAlertDesc: "Vă anunță când sunt detectate fulgere de la {distanceF} la {distanceT} din locația selectată",
    distantLightningAlert: "Alertă de fulger la distanță",
    deliveryTime: "Timpul de livrare",
    oncePer1Hour: "o dată la 1 oră",
    oncePerHours: "o dată la {hours} ore",
    thresholdAbove: "Prag (mai sus)",
    timeFrame: "Interval de timp",
    distanceUnder: "Distanța (sub)",
    nextHours: "următoarele {hours} ore",
    lightningCoverageInfo: "Vă rugăm să rețineți că detectarea fulgerelor bazată pe Blitzortung.org are o precizie bună în Europa și America de Nord, dar mai mică în restul lumii (în special în Africa, unde precizia este foarte scăzută).",
    doNotDisturb: "Nu deranjați",
    from: "de la",
    to: "la",
    noPermissionNotification: "Aplicația nu are permisiunea de a trimite notificări. Accesați Setări și permiteți trimiterea de notificări pentru această aplicație.",
    notificationLocationConsent: "Ventusky folosește datele de locație pentru a trimite vremea pentru locația dvs. curentă în Notificare, chiar și atunci când aplicația este închisă sau nu este utilizată.",
    notificationsOff: "Notificările sunt dezactivate",
    permanentLocationOff: "Accesul permanent la locație este dezactivat",
    settingsTimeFormat: "Format de timp",
    direction: "Direcţie",
    degrees: "grade",
    string: "şir",
    rate: "Evaluează-l pe Ventusky",
    settingsUnits: "Setările unităților",
    notSelected: "Neselectat",
    showMap: "Vezi pe hartă",
    modelDescriptionLayers: {
        "cloud-base": "Baza norilor este acea înălțime deasupra nivelului mediu al mării, unde acoperirea norilor depășește mai întâi 50 %. Puteți determina altitudinea specifică la care veți intra în stratul de nor."
    },
    unitSystems: {
        "metric": "metric",
        "imperial": "imperial",
        "metric-gb": "valoare (GB)",
        "custom": "personalizat"
    },
    login: "Log in",
    email: "E-mail",
    password: "Parolă",
    signTrouble: "Întâmpinați probleme la conectare?",
    signTroubleDesc: "Dacă nu vă puteți conecta, vă rugăm să primiți din nou detaliile de înregistrare pe adresa de e-mail folosind pagina <a href=\"{forgotten_url}\">Parola uitată</a>. Dacă problema persistă, contactați <a href=\"{support_url}\">asistența</a>.",
    signFirst: "E prima dată aici?",
    signFirstDesc: "Dacă nu aveți încă un cont pe Ventusky, puteți crea unul pe pagina <a href=\"{register_url}\">Înregistrare</a>. Crearea unui cont este gratuită, iar în calitate de utilizator înregistrat, veți obține o serie de beneficii.",
    errorLogin: "Autentificare eșuată.",
    registration: "Înregistrare",
    loginFacebook: "Conectați-vă cu Facebook",
    or: "sau",
    windDirection: "Directia vantului",
    enlarge: "Mărește",
    playLoop: "Buclă de animație",
    valuesMap: "Valori pe hartă",
    density: "Densitate",
    loginGoogle: "Conectați-vă cu Google",
    loginApple: "Conectați-vă cu Apple",
    freezingRainAlertDesc: "Vă avertizează când sunt așteptate precipitații înghețate",
    pressureAlert: "Alertă de schimbare a presiunii aerului",
    pressureAlertDesc: "Vă anunță când presiunea aerului se modifică cu {pressure} în decurs de 3 ore ({timeframe})",
    waveAlert: "Wave Alert",
    waveAlertDesc: "Vă anunță când înălțimea valului crește peste {height} ({timeframe})",
    logout: "Deconectare",
    myProfile: "Profilul meu",
    welcome: "Bun venit",
    managePremium: "Gestionați Premium",
    primaryWindTypesLabel: "Animație primară de vânt",
    secondaryWindTypesLabel: "Animație secundară de vânt",
    onlyForRadar: "Doar pentru Radar",
    isolines: "Izolinie",
    indicationWeatherType: "Indicarea tipului de vreme",
    premiumPromoSubtitle: "Experimentați funcții avansate și creșteți vizualizarea prognozei. Accesați detalii meteorologice aprofundate la fel ca profesioniștii.",
    settingsFontNormal: "Normal",
    premiumPlus: "Premium+",
    personalDataProcessing: "Înregistrându-vă sau conectându-vă, sunteți de acord cu termenii <a href=\"{privacy_url}\">prelucrarea datelor cu caracter personal</a>.",
    premiumFeatureLayers: "Straturi nelimitate",
    premiumFeatureWidgets: "Widgeturi avansate",
    premiumFeatureNotifications: "Toate notificările",
    premiumFeatureSupport: "Sprijin prioritar",
    premiumFeatureDevices: "Numărul de dispozitive",
    detailedInfo: "Informații detaliate",
    yearly: "Anual",
    monthly: "Lunar",
    saveYearly: "Economisiți {amount} cu abonamentul anual",
    buy: "Cumpăra",
    amountPerYear: "{amount}/an",
    amountPerMonth: "{amount}/lună",
    freeTrialDuration: "{amount}-zile de încercare gratuită",
    hurricaneTracker: "Urmăritor de uragane",
    restorePurchase: "Restabiliți achiziția",
    premiumFeatureDetailTitle: "Detaliu caracteristici",
    premiumFeatureDetailLayer: "Straturi nelimitate",
    premiumFeatureDetailLayerDesc: "Utilizați toate straturile avansate ale hărților fără limite, inclusiv prognozele pentru până la 14 zile.",
    altitudeLevels: "{amount} niveluri de altitudine",
    premiumFeatureDetailWidgets: "Widgeturi avansate",
    premiumFeatureDetailWidgetsIOSDesc: "Bucurați-vă de widget-ul 4x4 Live Radar, widget-urile camerei web și prognozele detaliate - fiecare widget își atinge potențialul maxim cu Premium!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium aduce widget avansat cu mai multe opțiuni pe ecranul de pornire.",
    premiumFeatureDetailNotifications: "Toate notificările",
    premiumFeatureDetailNotificationsDesc: "Vremea severă, fulgere și alte notificări pot fi complet personalizate.",
    premiumFeatureDetailDevices: "Până la {amount} dispozitive",
    premiumFeatureDetailDevicesDesc: "Activați Premium+ și partajați contul pe dispozitive {premiumPlusAmount} în același timp!",
    premiumFeatureDetailSupportDesc: "Atenția personală a personalului nostru de asistență vă asigură că vă puteți baza pe prognoza meteo oricând și oriunde.",
    unlockPremium: "Deblocați straturi și funcții premium",
    unlockPremiumShort: "Deblocați funcții premium",
    purchased: "Achizitionat",
    subscriptionActive: "Abonament activ",
    upgrade: "Upgrade",
    changePlan: "Schimbați planul",
    unlockLayers: "Deblocați straturi",
    shareDevices: "Distribuiți Premium cu până la {premiumPlusAmount} dispozitive",
    limitedOffer: "Oferta limitata",
    onPremiumOrPremiumPlus: "Pe Premium sau Premium+",
    timeRemaining: "Timp rămas:",
    buyNow: "Cumpara acum!",
    discount: "Reducere",
    discountYear: "Reducere la primul an de Premium",
    discountPriceNotice: "Taxele standard se aplică după perioada de reducere.",
    widgetSettings: "Setări widget",
    premiumFeatureDetailWearOs: "Wear OS Radar",
    premiumFeatureDetailWatchDesc: "Afișajul radar în timp real de pe ceasul tău inteligent ajută la prognoza zilnică a ploii.",
    premiumFeatureDetailAppleWatch: "Apple Watch Radar",
    premiumFeatureMap: "Harta la nivel de stradă",
    premiumFeatureDetailMapDesc: "Obțineți o vizualizare detaliată la nivel de stradă, permițându-vă să navigați și să explorați cu o precizie mai mare și să vedeți mai multe detalii ca niciodată.",
    start: "Început",
    settingsValuesCities: "Afișați valori pentru orașe",
    indicationWeatherTypeNote: "Pe hărțile cu precipitații, toate opțiunile sunt întotdeauna activate. Pe hărțile radar sunt indicate doar furtuna și ninsoarea.",
    myNotifications: "Notificările mele",
    noNotifications: "Nicio notificare în ultimele 24 de ore.",
    allForPast24: "Asta e tot pentru ultimele 24 de ore.",
    promoPremiumPlus: "Utilizați Premium pe până la {premiumPlusAmount} de dispozitive",
    promoPremium: "Obțineți toate straturile meteorologice și funcțiile avansate",
    more: "Mai mult",
    secondTimeline: "A doua cronologie pentru radar și satelit",
    loading: "Se încarcă...",
    DataPointer: "Indicator de date"
};