StringTables["sr"] = 
{
    code: "sr",
    label: "srpski",
    searchLabel: "Potraži mesto…",
    searchProgress: "Tražim “{q}”…",
    searchProgressOSM: "Tražim “{q}” u OpenStreetMap…",
    searchCoords: "Geografska širina: {lat} / Geografska dužina: {lon} / {place}",
    searchNotFound: "Nije pronađeno.",
    searchTooShort: "Ukucajte najmanje {length} karaktera.",
    searchMe: "Pronađi moju poziciju",
    myLocation: "Moja lokacija",
    menuAbout: "O sajtu",
    menuHelp: "Pomoć",
    menuSettings: "Podešavanja",
    zoomIn: "Uvećavanje",
    zoomOut: "Umanjivanje",
    layers: {
        "temperature": "Temperatura",
        "rain": "Padavine",
        "clouds": "Oblaci",
        "wind": "Brzina vetra",
        "gust": "Naleti vetra",
        "pressure": "Vazdušni pritisak",
        "snow": "Snežni pokrivač",
        "freezing": "Visina smrzavanja",
        "humidity": "Vlažnost",
        "visibility": "Vidljivost",
        "storm": "Oluje sa grmljavinom",
        "radar": "Radar",
        "feel": "Subjektivni osećaj",
        "air": "Zagađenje vazduha",
        "satellite": "Satelitski",
        "aurora": "Polarna svetlost",
        "radar-type": "Radar",
        "wave": "More",
        "dew": "Rosna tačka"
    },
    sublayers: {
        "10m": "10 m iznad zemlje",
        "2m": "2 m iznad zemlje",
        "rain-1h": "1 sat",
        "rain-3h": "3 sata",
        "rain-ac": "od {time}",
        "shear": "Smicanje vetra",
        "wind-wave": "Visina vetrovnog talasa",
        "swell": "Visina ispupčenog talasa",
        "wave": "Značajna visina talsa",
        "swell-period": "Period ispupčenog talasa",
        "wind-wave-period": "Period vetrovnog talasa",
        "clouds-low": "Niska oblačnost",
        "clouds-middle": "Srednja oblačnost",
        "clouds-high": "Visoka oblačnost",
        "clouds-total": "Ukupna oblačnost",
        "rain-1h-type": "1 sat",
        "rain-3h-type": "3 sata",
        "100m": "100 m iznad zemlje",
        "5cm": "5 cm iznad zemlje",
        "dew": "Rosna tačka",
        "250m": "250 m iznad zemlje",
        "humidity": "Relativna vlažnost",
        "cloud-base": "Baza oblaka",
        "gust": "1 sat",
        "gust-ac": "od {time}",
        "new-snow-ac": "Novo od {time}",
        "snow": "Ukupno",
        "dust": "Prašina",
        "freezing": "Visina smrzavanja",
        "anomaly-2m": "Anomalija, 2 m",
        "sea-surface": "Površina mora",
        "currents": "Morska struja",
        "clouds-fog": "Magla",
        "monthly-anomaly": "Mesečna anomalija",
        "new-snow": "Sneg",
        "precipitation-probability": "Verovatnoća padavina",
        "tide": "Плима и осека (MLLW)",
        "tide-currents": "Plimne struje"
    },
    windTypes: {
        "soft": "meki",
        "off": "isključeni",
        "normal": "normalni",
        "strong": "jaki",
        "dark": "tamni",
        "fast": "brzi",
        "weak": "слаб"
    },
    sublayerLabels: {
        "altitude": "Visina",
        "accumulation": "Akumulacija",
        "storm": "Pokazatelj",
        "wave": "Tip",
        "clouds": "Tip",
        "humidity": "Tip",
        "maximum": "Maksimalno",
        "snow": "Tip",
        "air": "Supstanca"
    },
    windTypesCustom: "prilagođeni",
    windTypesLabel: "Animacija vetra",
    modelLabel: "Model",
    modelAuto: "Automatski",
    modelDescription: "Podaci: {model}, {source} (rezolucija {resolution})\nAžurirano: {updated} (sledeće ažuriranje: {next} - pripremi)\nTrenutno vreme: {time} ({zone})",
    timelinePlay: "Pokreni",
    timelineStop: "Pauza",
    timelinePrev: "Prethodno",
    timelineNext: "Sledeće",
    timelineDay: "Izmeni datum",
    timelineToday: "Danas",
    timelineNow: "Prikaži prognozu za danas",
    settings: "Podešavanja",
    settingsDescription: "Možete da promenite podešavanja za celu aplikaciju ili za meteorološke podatke ovde.",
    settingsLanguage: "Jezik",
    settingsResolution: "Rezolucija",
    settingsResolutionMin: "Umanjena",
    settingsResolutionMax: "Prirodna",
    settingsRestoreDefault: "Vrati početne vrednosti",
    settingsMain: "Podešavanja aplikacije",
    settingsMainDescription: "Možete da promenite podešavanja za celu aplikaciju ovde.",
    settingsWind: "Podešavanja animacije",
    settingsWindDescription: "Možete da promenite podešavanja za strujne linije koje prikazuju prosečnu brzinu i pravac vetra. Visoke vrednosti mogu da preopterete pretraživač ukoliko vaš računar ima malu snagu.",
    settingsWindPreset: "Prethodno definisana podešavanja",
    settingsWindQuantity: "Broj strujnih linija",
    settingsWindQuantityMin: "Nekoliko",
    settingsWindQuantityMax: "Mnogo",
    settingsWindLength: "Brzina pokreta",
    settingsWindLengthMin: "Niska",
    settingsWindLengthMax: "Visoka",
    settingsWindWidth: "Prosečna debljina strujnih linija",
    settingsWindWidthMin: "Tanka",
    settingsWindWidthMax: "Široka",
    settingsWindWidthSpread: "Varijacija debljine strujnih linija",
    settingsWindWidthSpreadMin: "Ista debljina",
    settingsWindWidthSpreadMax: "Različita debljina",
    settingsWindLife: "Životni vek",
    settingsWindLifeMin: "Kratkotrajan",
    settingsWindLifeMax: "Uporan",
    settingsWindOpacity: "Providnost",
    settingsWindOpacityMin: "Neprovidan",
    settingsWindOpacityMax: "Providan",
    settingsWindFade: "Dužina strujnih linija",
    settingsWindFadeMin: "Kratke",
    settingsWindFadeMax: "Duge",
    settingsWindColor: "Boja",
    settingsWindColors: ["Bela", "Crna", "Svetla", "Tamna"],
    settingsBorderColor: "Boja granice",
    settingsBorderColors: ["Automatska", "Crna", "Bela"],
    settingsColors: "Podešavanja vremenske mape",
    settingsColorsDescription: "Možete da promenite podešavanja za vremensku mapu, koja prikazuje izabrane meteorološke promenljive veličine.",
    settingsColorsGrid: "Prikaži vrednosti u mreži",
    settingsUnitTypes: {
        "length": "Jedinice za padavine",
        "blanket": "Jedinice za sneg",
        "height": "Jedinice za visinu",
        "temperature": "Jedinice za temperaturu",
        "speed": "Jedinice za brzinu",
        "pressure": "Jedinice za pritisak",
        "currents": "Jedinice morskih struja",
        "distance": "Jedinice udaljenosti",
        "reflectivity": "Radar"
    },
    settingsOpacity: "Neprovidnost vremenske mape",
    settingsInterpolation: "Interpolacija vremenske karte",
    share: "Podeli",
    shareTitle: "Opcije za deljenje",
    shareDescription: "Hvala vam što upućujete druge na naš sajt. Izaberite šta želite da podelite:",
    sharePromoText: "Mape vremenskih prognoza",
    shareLink: "Link",
    shareImage: "Snimak ekrana",
    shareLive: "Snimak ekrana uživo",
    shareEmbed: "Embed",
    shareGIF: "Animirana GIF slika",
    shareVideo: "Video snimak",
    shareLinkOn: "podeli na",
    shareLinkInclude: "Poveži sa",
    shareIncludePosition: "pozicija",
    shareIncludeLayer: "aktivni sloj",
    shareIncludeTime: "datum i vreme",
    shareIncludeWind: "podešavanja animacije",
    shareIncludeLegend: "skala",
    shareImageFormat: "Format slike",
    shareImageCut: "Rez",
    shareImageCutOff: "Iseci deo ekrana",
    shareImageRatio: "odnos širine i visine",
    shareImageRatioFree: "slobodni",
    shareImageRatioGolden: "zlatni",
    shareImageInclude: "Dodajte informacije u uglu",
    shareImageUploadTo: "otpremi na",
    shareEmbedSize: "Dimenzije",
    shareEmbedTime: "Ciljno vreme",
    shareEmbedTimeNow: "trenutno",
    shareEmbedTimeTomorrow: "sutra",
    shareEmbedTimeWeekend: "najbliži vikend",
    shareEmbedLock: "Zaključaj",
    shareEmbedDescription: "Naše vremenske karte možete lako da ugradite direktno na svoju veb lokaciju. Za više informacija pogledajte <a href=\"https://mi.ventuski.com/guide/hovto/hov-to-use-embed-iframe-version-of-ventuski-21/\">odeljak za pomoć</a>.",
    shareEmbedDescriptionMore: "<p>Ovde generisan kod odražava upravo ono što vidite na mapi. Koristite meni na našoj veb stranici da prelazite između slojeva i vremena.</p><p>Funkcija <strong>Dodaj prilagođenu lokaciju</strong> dodaje tačku u centar mape i možete joj dodeliti prilagođeno ime . Da biste dodali još jednu tačku, promenite poziciju karte. Takođe možete da izmenite tačne GPS koordinate tačaka u generisanom kodu.</p>",
    shareAction: "Kreiraj",
    shareCancel: "Otkaži",
    stateOn: "uključeno",
    stateOff: "isključeno",
    unavailable: "nije dostupno",
    demo: "uzorak",
    newFeature: "Novo!",
    coordLonPositive: "I",
    coordLonNegative: "Z",
    coordLatPositive: "S",
    coordLatNegative: "J",
    azimuthNorth: "sever",
    azimuthNortheast: "severoistok",
    azimuthEast: "istok",
    azimuthSoutheast: "jugoistok",
    azimuthSouth: "jug",
    azimuthSouthwest: "jugozapad",
    azimuthWest: "zapad",
    azimuthNorthwest: "severozapad",
    astroPhaseNight: "noć",
    astroPhaseAstronomicalTwilight: "astronomski sumrak",
    astroPhaseNauticalTwilight: "nautički sumrak",
    astroPhaseCivilTwilight: "građanski sumrak",
    astroPhaseDay: "dan",
    astroHighNoon: "podne",
    astroRise: "izlazak",
    astroSet: "zalazak",
    timeUnitsHours: "h",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "do",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd.MMM]",
    dateDayNames: ["nedelja", "ponedeljak", "utorak", "sreda", "četvrtak", "petak", "subota"],
    dateWeekStart: 1,
    dateMonthNames: ["januar", "februar", "mart", "april", "maj", "jun", "jul", "avgust", "septembar", "oktobar", "novembar", "decembar"],
    dateMonthNames3: [],
    dateCurrentDays: "Trenutni dani",
    unitsMetricSystem: true,
    unitsChange: "Promeni jedinice u “{unit}”",
    decimalMark: ",",
    removeFromMap: "Ukloni sa &#10;mape",
    location: "Lokacija",
    timezone: "Vremenska zona",
    wind: "Vetar",
    webcams: "Veb kamere",
    meteogram: "Meteogram",
    none38: "Talasi",
    windWave: "Vetrovni talasi",
    swell: "Ispupčeni talasi",
    none8: "Pravac ispupčenog talasa",
    none9: "Pravac vetrovnog talasa",
    waveTypesLabel: "Animacija talasa",
    none16: "Prikaži izobaru",
    none17: "Prikaži vremenske zone",
    none18: "Osnovna mapa",
    none19: "Prikaži ekstremne vrednosti",
    none20: "Konvektivne padavine",
    none21: "kratkotrajni pljuskovi, kratkotrajne mećave, oluje sa grmljavinom",
    type: {
        "freezingRain": "Ledena kiša",
        "snow": "Sneg",
        "fog": "Magla",
        "storm": "Oluje",
        "rain": "Kiša"
    },
    none23: "Grad",
    modelGlobal: "Globalni modeli",
    modelRegional: "Regionalni modeli",
    none27: "Detaljna vremenska prognoza na",
    sublayerNames: {
        "altitude": "{group}, {sublayer}"
    },
    settingsLatLonGrid: "Prikaži mrežu geografske širine i dužine",
    close: "Zatvori",
    edit: "Izmeni",
    savedLocations: "Sačuvane lokacije",
    downloadError: "Preuzimanje podataka nije moguće",
    connectionRestored: "Veza je obnovljena",
    back: "Nazad",
    menuApp: "App",
    downloadApp: "Preuzmi aplikaciju",
    none33: "Prikaži skalu",
    none34: "Meteostanica",
    none35: "Konvektivna baza oblaka",
    none36: "Morske struje",
    premiumLayers: "Premium slojevi",
    premiumBuy: "Kupi premium",
    year: "godina",
    installation: "Instalacija",
    azimuthNE: "SI",
    azimuthN: "S",
    azimuthE: "I",
    azimuthSE: "JI",
    azimuthS: "J",
    azimuthSW: "JZ",
    azimuthW: "Z",
    azimuthNW: "SZ",
    gust: "Naleti",
    now: "Sad",
    codeURL: "sr",
    days: "dana",
    forecastStep: "Korak prognoze",
    warnings: "Vremenska upozorenja",
    alarm: "Budilnik",
    additional: "Dodate informacije",
    widgetStyleDark: "Tamna pozadina",
    widgetStyleLight: "Svetla pozadina",
    america: "Amerika",
    asia: "Azija",
    Globe: "3D Globus",
    onlySelectedLayers: "Navedeni su samo slojevi {model}. Da biste videli sve slojeve, promenite model u AUTO u podešavanjima.",
    pressureLow: "N",
    pressureHigh: "V",
    pressureSystems: "Sistemi pritiska",
    widgetNotificationUpdateChannelTitle: "Data Update",
    widgetNotificationUpdateChannelDescription: "Obaveštenje o ažuriranju vremena",
    widgetNotificationUpdateTitle: "Učitavanje vremenske prognoze",
    widgetNotificationUpdateText: "Ažuriranje vremenske prognoze",
    widgetLocationList: "Listom lokacija se može upravljati iz aplikacije",
    widgetWeatherIcons: "Vremenske ikone",
    widgetSolidIcons: "Čvrst",
    widgetContourIcons: "Contour",
    widgetCurrentTimeTemp: "Prikaži trenutno vreme i trenutnu temperaturu",
    widgetCurrentTime: "Prikaži trenutno vreme",
    widgetColourBar: "Prikaži traku temperature boje",
    daysNights: "danima i noćima",
    mapZoom: "Uvećajte mape",
    GPSPointer: "GPS pokazivač",
    tapToConfigure: "Dodirnite da biste postavili vidžet",
    fronts: "Atmosferski front",
    widgetLocationConsent: "Ventuski koristi podatke o lokaciji da prikaže vremensku prognozu za vašu trenutnu lokaciju u vidžetu, čak i kada je aplikacija zatvorena ili se ne koristi.",
    widgetLocationPermission: "Za ovo podešavanje morate da dozvolite pristup lokaciji čak i kada je aplikacija u pozadini. Morate da podesite pristup lokaciji na Dozvoli sve vreme.",
    descriptionTestPeriod: "Vaša pretplata će biti obnovljena nakon probnog perioda. Pretplate se mogu otkazati u bilo kom trenutku.",
    modelSwitcher: "Бирач модела",
    free: "besplatno",
    weatherLayers: "Vremenski slojevi",
    support: "Podrška",
    ads: "Oglasi",
    premiumRenew: "Обнавља се аутоматски, можете отказати у било ком тренутку",
    premiumBuyYearly: "Купите годишњу претплату",
    premiumBuyYear: "Купите на годину дана",
    limited: "Ograničen",
    all: "Sve",
    noneNow: "U ovom trenutku nijedan",
    noneForever: "Nijedna uvek",
    duringWorkMail: "Radnim danima na e-mail",
    premiumDescription: "Приступите свим временским картама у мобилној апликацији.",
    premiumList: "• Ветар (16 нивоа)<бр> • Налети ветра (1 сат, дужи временски максимум)<бр> • Облачност (висока, средња, ниска, магла, тотална)<бр> • Снежни покривач (укупно, нов)<бр> • Влажност<бр> • Тачка росе<бр> • Ваздушни притисак<бр> • Грмљавина<бр> • Прогноза таласа<бр> • Океанске струје<бр>",
    getAllLayers: "Uzmi sve mape",
    seePremium: "Premium",
    hourlyForecast: "Prognoza po satu",
    dailyHourlyForecast: "Satna ili dnevna prognoza",
    refreshWidget: "Prikaži dugme za osvežavanje",
    widgetLocationFail: "Nije moguće pristupiti lokaciji / GPS-u.",
    premiumRenewLink: "Renev",
    premiumRenewQuestion: "Da li ste već platili aplikaciju ili Premium?",
    noReceiptFound: "Nije pronađena prethodna kupovina",
    premiumAlreadyActive: "Već imate aktivan Premium",
    premiumError: "Zahtev nije mogao da se obradi",
    premiumDescriptionRenew: "Automatski se obnavlja. Možete otkazati u bilo kom trenutku u prodavnici. Plaćanje za obnavljanje pretplate biće naplaćeno 24 sata pre kraja tekućeg perioda.",
    refresh: "Osvježi",
    license: "Ugovor o licenci",
    minsAgo: "пре {min} минута",
    hoursAgo: "пре {hour} сата",
    coordinates: "Прогноза на листи локација",
    forecastLocationList: "Координате",
    permanentLocation: "Sačuvaj kao stalnu lokaciju",
    remove: "Ukloni",
    modelConfiguration: "Automatska konfiguracija modela",
    camViewerHours: "24 sati",
    camViewerDays: "30 dana",
    camViewerMonths: "1 godina",
    changeTimeAllow: "Promenite vreme na mapi",
    light: "Slabo",
    medium: "Srednje",
    heavy: "Snažno",
    lightning: "Munje",
    notifications: "Obaveštenja",
    morningSummary: "Jutarnji rezime",
    eveningSummary: "Večernji rezime",
    morningSummaryDesc: "Prognoza za tekući dan",
    eveningSummaryDesc: "Prognoza za naredni dan",
    umbrellaReminder: "Podsetnik za kišobran",
    umbrellaReminderDesc: "Obavestiće vas kada verovatnoća padavina poraste iznad {precipitation} ({timeframe})",
    windAlertDesc: "Obaveštava vas kada nalet vetra premaši {gust} ({timeframe})",
    windAlert: "Upozorenje na vetar",
    closeLightningAlert: "Zatvori munje",
    closeLightningAlertDesc: "Obavesti vas kada se munja otkrije u krugu od {distance} od izabrane lokacije",
    distantLightningAlertDesc: "Obaveštava vas kada se detektuje munja od {distanceF} do {distanceT} izabrane lokacije",
    distantLightningAlert: "Daleka munja",
    deliveryTime: "Vreme isporuke",
    oncePer1Hour: "jednom na 1 sat",
    oncePerHours: "jednom na {hours} sati",
    thresholdAbove: "Prag (iznad)",
    timeFrame: "Vremenski okvir",
    distanceUnder: "Udaljenost (ispod)",
    nextHours: "sledećih {hours} sati",
    lightningCoverageInfo: "Imajte na umu da detekcija groma zasnovana na Blitzortung.org ima dobru tačnost u Evropi i Severnoj Americi, ali nižu u ostatku sveta (uglavnom u Africi gde je tačnost veoma niska).",
    doNotDisturb: "Ne uznemiravaju",
    from: "Od",
    to: "Do",
    noPermissionNotification: "Aplikacija nema dozvolu za slanje obaveštenja. Idite na Podešavanja i dozvolite slanje obaveštenja za ovu aplikaciju.",
    notificationLocationConsent: "Ventuski koristi podatke o lokaciji da pošalje vremensku prognozu za vašu trenutnu lokaciju u obaveštenju, čak i kada je aplikacija zatvorena ili se ne koristi.",
    notificationsOff: "Obaveštenja su isključena",
    permanentLocationOff: "Stalni pristup lokaciji je isključen",
    settingsTimeFormat: "Format vremena",
    direction: "Pravac",
    degrees: "stepeni",
    string: "niz",
    rate: "Ocenite Ventusky",
    settingsUnits: "Podešavanja jedinica",
    notSelected: "Nije izabrano",
    showMap: "Vidi na mapi",
    modelDescriptionLayers: {
        "cloud-base": "База облака је она висина изнад средњег нивоа мора, где покривеност облаком прво прелази 50 %. Можете одредити одређену висину на којој ћете ући у слој облака."
    },
    unitSystems: {
        "metric": "метрички",
        "imperial": "царски",
        "metric-gb": "метрика (ГБ)",
        "custom": "prilagođen"
    },
    login: "Логин",
    email: "Емаил",
    password: "Лозинка",
    signTrouble: "Имате проблема са пријављивањем?",
    signTroubleDesc: "Ако не можете да се пријавите, молимо вас да поново пошаљете детаље о регистрацији на вашу е-пошту помоћу странице <а хреф=\"{форготтен_урл}\">Заборављена лозинка</а>. Ако проблем и даље постоји, контактирајте нашу <а хреф=\"{суппорт_урл}\">подршку</а>.",
    signFirst: "Да ли сте први пут овде?",
    signFirstDesc: "Ако још увек немате налог на Вентускију, можете га отворити на страници <а хреф=\"{регистер_урл}\">Регистрација</а>. Креирање налога је бесплатно, а као регистровани корисник, добићете бројне погодности.",
    errorLogin: "Пријава није успела.",
    registration: "Регистрација",
    loginFacebook: "Пријавите се са Фејсбуком",
    or: "или",
    windDirection: "Правац ветра",
    enlarge: "Povećaj",
    playLoop: "Petlja animacije",
    valuesMap: "Vrednosti na mapi",
    density: "Gustina",
    loginGoogle: "Пријавите се помоћу Гоогле-а",
    loginApple: "Пријавите се са Аппле-ом",
    freezingRainAlertDesc: "Упозорава вас када се очекују ледене падавине",
    pressureAlert: "Упозорење о промени притиска ваздуха",
    pressureAlertDesc: "Обавести вас када се ваздушни притисак промени за {прессуре} у року од 3 сата ({тимефраме})",
    waveAlert: "Ваве Алерт",
    waveAlertDesc: "Обавештава вас када висина таласа порасте изнад {хеигхт} ({тимефраме})",
    logout: "Одјава",
    myProfile: "Мој профил",
    welcome: "Добродошли",
    managePremium: "Управљајте Премиум",
    primaryWindTypesLabel: "Примарна анимација ветра",
    secondaryWindTypesLabel: "Секундарна анимација ветра",
    onlyForRadar: "Само за Радар",
    isolines: "Изолине",
    indicationWeatherType: "Indikacija tipa vremena",
    premiumPromoSubtitle: "Doživite napredne funkcije i podignite izgled prognoze. Pristupite detaljnim vremenskim detaljima baš kao profesionalci.",
    settingsFontNormal: "Normalni",
    premiumPlus: "Premium+",
    personalDataProcessing: "Registrovanjem ili prijavljivanjem prihvatate uslove <a href=\"{privaci_url}\">obrade ličnih podataka</a>.",
    premiumFeatureLayers: "Neograničeni slojevi",
    premiumFeatureWidgets: "Napredni vidžeti",
    premiumFeatureNotifications: "Sva obaveštenja",
    premiumFeatureSupport: "Prioritetna podrška",
    premiumFeatureDevices: "Broj uređaja",
    detailedInfo: "Detaljne informacije",
    yearly: "Godišnje",
    monthly: "Mesečno",
    saveYearly: "Uštedite {amount} uz godišnju pretplatu",
    buy: "Kupi",
    amountPerYear: "{amount} godišnje",
    amountPerMonth: "{amount} mesečno",
    freeTrialDuration: "Besplatno {amount} dana",
    hurricaneTracker: "Праћење урагана",
    restorePurchase: "Vratite kupovinu",
    premiumFeatureDetailTitle: "Detalji karakteristika",
    premiumFeatureDetailLayer: "Neograničeni slojevi",
    premiumFeatureDetailLayerDesc: "Koristite sve napredne slojeve mape bez ograničenja, uključujući prognoze do 14 dana.",
    altitudeLevels: "{amount} nivoa nadmorske visine",
    premiumFeatureDetailWidgets: "Napredni vidžeti",
    premiumFeatureDetailWidgetsIOSDesc: "Uživajte u 4k4 Live Radar vidžetu, vidžetima za veb kameru i detaljnim prognozama—svaki vidžet dostiže svoj puni potencijal uz Premium!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium donosi napredni vidžet sa više opcija na vaš početni ekran.",
    premiumFeatureDetailNotifications: "Sva obaveštenja",
    premiumFeatureDetailNotificationsDesc: "Oštre vremenske prilike, munje i druga obaveštenja mogu se u potpunosti prilagoditi.",
    premiumFeatureDetailDevices: "Do {amount} uređaja",
    premiumFeatureDetailDevicesDesc: "Aktivirajte Premium+ i delite nalog na {premiumPlusAmount} uređajima u isto vreme!",
    premiumFeatureDetailSupportDesc: "Lična pažnja našeg osoblja za podršku osigurava da se možete osloniti na vremensku prognozu bilo kada i bilo gde.",
    unlockPremium: "Otključajte premium slojeve i funkcije",
    unlockPremiumShort: "Otključajte premium funkcije",
    purchased: "Kupljeno",
    subscriptionActive: "Pretplata je aktivna",
    upgrade: "Nadogradite",
    changePlan: "Promeni plan",
    unlockLayers: "Otključajte slojeve",
    shareDevices: "Delite Premium sa najviše {premiumPlusAmount} uređaja",
    limitedOffer: "Ograničena ponuda",
    onPremiumOrPremiumPlus: "Na Premium ili Premium+",
    timeRemaining: "Preostalo vreme:",
    buyNow: "Kupi odmah!",
    discount: "Popust",
    discountYear: "Popust na prvu godinu Premium",
    discountPriceNotice: "Standardne naknade se primenjuju nakon perioda sniženja.",
    widgetSettings: "Podešavanja vidžeta",
    premiumFeatureDetailWearOs: "Nosite OS Radar",
    premiumFeatureDetailWatchDesc: "Radarski prikaz u realnom vremenu na vašem pametnom satu pomaže u svakodnevnoj prognozi kiše.",
    premiumFeatureDetailAppleWatch: "Apple Vatch radar",
    premiumFeatureMap: "Mapa nivoa ulica",
    premiumFeatureDetailMapDesc: "Dobijte detaljan prikaz na nivou ulice, koji vam omogućava da se krećete i istražujete sa većom preciznošću i vidite više detalja nego ikada ranije.",
    start: "Počni",
    settingsValuesCities: "Prikaži vrednosti za gradove",
    indicationWeatherTypeNote: "Na kartama padavina sve opcije su uvek omogućene. Na radarskim mapama su naznačeni samo oluja i sneg.",
    myNotifications: "Moja obaveštenja",
    noNotifications: "Nema obaveštenja u poslednja 24 sata.",
    allForPast24: "To je sve za protekla 24 sata.",
    promoPremiumPlus: "Koristite Premium na do {premiumPlusAmount} uređaja",
    promoPremium: "Preuzmite sve vremenske slojeve i napredne funkcije",
    more: "Више",
    secondTimeline: "Druga vremenska linija za radar i satelit",
    loading: "Učitavanje...",
    DataPointer: "Pokazivač podataka"
};