StringTables["sv"] = 
{
    code: "sv",
    label: "svenska",
    searchLabel: "Sök efter plats",
    searchProgress: "Söker efter “{q}”…",
    searchProgressOSM: "Söker efter “{q}” in OpenStreetMap…",
    searchCoords: "Lat.: {lat} / Lon.: {lon} / {place}",
    searchNotFound: "Inga resultat.",
    searchTooShort: "Fyll i minst {length} tecken.",
    searchMe: "Hitta min position",
    myLocation: "Min plats",
    menuAbout: "Om",
    menuHelp: "Hjälp",
    menuSettings: "Inställningar",
    zoomIn: "Zooma in",
    zoomOut: "Zooma ut",
    layers: {
        "temperature": "Temperatur",
        "rain": "Nederbörd",
        "clouds": "Moln",
        "wind": "Vindhastighet",
        "gust": "Vindbyar",
        "pressure": "Lufttryck",
        "snow": "Snötäcke",
        "freezing": "Nollgradersisoterm",
        "humidity": "Fuktighet",
        "visibility": "Sikt",
        "storm": "Åskväder",
        "radar": "Väderradar",
        "feel": "Upplevd temperatur",
        "air": "Luftföroreningar",
        "satellite": "Satellit",
        "aurora": "Polarsken",
        "radar-type": "Väderradar",
        "wave": "Hav",
        "dew": "Daggpunkt"
    },
    sublayers: {
        "10m": "10 m över marken",
        "2m": "2 m över marken",
        "rain-1h": "1 timma",
        "rain-3h": "3 timmar",
        "rain-ac": "från {time}",
        "shear": "Vindskär",
        "wind-wave": "Vindvågshöjd",
        "swell": "Höjd dyningsvåg",
        "wave": "Betydelsefull våghöjd",
        "swell-period": "Dyningsvågsperiod",
        "wind-wave-period": "Vindvågsperiod",
        "clouds-low": "Låga moln",
        "clouds-middle": "Medelhöga moln",
        "clouds-high": "Höga moln",
        "clouds-total": "Totalt molntäcke",
        "950hpa": "950 hPa, 500 m",
        "rain-1h-type": "1 timma",
        "rain-3h-type": "3 timmar",
        "100m": "100 m över marken",
        "5cm": "5 cm över marken",
        "dew": "Daggpunkt",
        "250m": "250 m över marken",
        "humidity": "Relativ luftfuktighet",
        "cloud-base": "Molnbas",
        "gust": "1 timma",
        "gust-ac": "från {time}",
        "new-snow-ac": "Nytt från {time}",
        "snow": "Total",
        "dust": "Damm",
        "freezing": "Nollgradersisoterm",
        "anomaly-2m": "Anomali, 2 m",
        "sea-surface": "Havsytan",
        "currents": "Havsström",
        "clouds-fog": "Dimma",
        "monthly-anomaly": "Månatlig anomali",
        "new-snow": "Snö",
        "precipitation-probability": "Nederbördsrisk",
        "tide": "Tidvatten (MLLW)",
        "tide-surge": "Tidvatten & Stormflod",
        "tide-currents": "Tidvattenströmmar"
    },
    windTypes: {
        "soft": "mjuk",
        "off": "av",
        "normal": "normal",
        "strong": "stark",
        "dark": "mörk",
        "fast": "snabbt tempo",
        "weak": "svag"
    },
    sublayerLabels: {
        "altitude": "Höjd",
        "accumulation": "Ansamling",
        "storm": "Index",
        "wave": "Typ",
        "clouds": "Typ",
        "humidity": "Typ",
        "maximum": "Maximum",
        "snow": "Typ",
        "air": "Substans"
    },
    windTypesCustom: "egen",
    windTypesLabel: "Vindanimation",
    modelLabel: "Modell",
    modelAuto: "Automatisk",
    modelDescription: "Data: {model}, {source} (upplösning {resolution})\nUppdaterad: {updated} (nästa uppdatering: {next} - beredning)\nAktuell tid: {time} ({zone})",
    timelinePlay: "Spela",
    timelineStop: "Pausa",
    timelinePrev: "Föregående",
    timelineNext: "Nästa",
    timelineDay: "Ändra datum",
    timelineToday: "Idag",
    timelineNow: "Visa dagens väderprognos",
    settings: "Inställningar",
    settingsDescription: "Här kan du ändra inställningarna för hela applikationen eller för meteoroligiska data. ",
    settingsLanguage: "Språk",
    settingsResolution: "Upplösning",
    settingsResolutionMin: "Reducerad",
    settingsResolutionMax: "Standard",
    settingsRestoreDefault: "Återställ till standard",
    settingsMain: "Applikationsinställningar",
    settingsMainDescription: "Du kan ändra inställningarna för hela applikationen här.",
    settingsWind: "Animationsinställningar",
    settingsWindDescription: "Du kan ändra inställningen för strömlinjerna som visar vindens medelhastighet och riktning. Höga värden kan överbelasta din webbläsare om du har en mindre kraftfull dator.",
    settingsWindPreset: "Fördefinierade inställningar",
    settingsWindQuantity: "Antal strömlinjer",
    settingsWindQuantityMin: "Få",
    settingsWindQuantityMax: "Många",
    settingsWindLength: "Rörelsehastighet",
    settingsWindLengthMin: "Låg",
    settingsWindLengthMax: "Hög",
    settingsWindWidth: "Medeltjocklek på strömlinjerna",
    settingsWindWidthMin: "Smal",
    settingsWindWidthMax: "Bred",
    settingsWindWidthSpread: "Variation på strömlinjens tjocklek",
    settingsWindWidthSpreadMin: "Samma tjocklek",
    settingsWindWidthSpreadMax: "Olika tjocklekar",
    settingsWindLife: "Livstid",
    settingsWindLifeMin: "En dag",
    settingsWindLifeMax: "Varaktig",
    settingsWindOpacity: "Genomskinlighet",
    settingsWindOpacityMin: "Ogenomskinlig",
    settingsWindOpacityMax: "Genomskinlig",
    settingsWindFade: "Strömlinjernas längd",
    settingsWindFadeMin: "Korta",
    settingsWindFadeMax: "Långa",
    settingsWindColor: "Färg",
    settingsWindColors: ["Vit", "Svart", "Ljus", "Mörk"],
    settingsBorderColor: "Kantfärg",
    settingsBorderColors: ["Automatisk", "Svart", "Vit"],
    settingsColors: "Inställningar väderkartor",
    settingsColorsDescription: "Du kan ändra inställningen för den valda väderkartan",
    settingsColorsGrid: "Visa värden i rutnätet",
    settingsUnitTypes: {
        "length": "Nederbördsenheter",
        "blanket": "Snöenheter",
        "height": "Höjdenheter",
        "temperature": "Temperaturenheter",
        "speed": "Hastighetsenheter",
        "pressure": "Tryckenheter",
        "currents": "Sjöströmsenheter",
        "distance": "Avståndsenheter",
        "reflectivity": "Väderradar"
    },
    settingsOpacity: "Väderkartans opacitet ",
    settingsInterpolation: "Interpolation av väderkarta",
    share: "Dela",
    shareTitle: "Delningsmöjligheter",
    shareDescription: "Tack för att du talar om vår webbplats. Välj vad du vill dela:",
    sharePromoText: "Väderprognoskartor",
    shareLink: "Länk",
    shareImage: "Skärmdump",
    shareLive: "Skärmdump live",
    shareEmbed: "Lagra",
    shareGIF: "Animerad GIF-bild",
    shareVideo: "Video",
    shareLinkOn: "dela på",
    shareLinkInclude: "Länk till",
    shareIncludePosition: "position",
    shareIncludeLayer: "aktivt lager",
    shareIncludeTime: "datum och tid",
    shareIncludeWind: "animationsinställningar",
    shareIncludeLegend: "skala",
    shareImageFormat: "Bildformat",
    shareImageCut: "Klipp ut",
    shareImageCutOff: "Klipp ut en del av skärmen",
    shareImageRatio: "skärmformat",
    shareImageRatioFree: "gratis",
    shareImageRatioGolden: "gyllene",
    shareImageInclude: "Inkluderar information i hörnet",
    shareImageUploadTo: "ladda upp till",
    shareEmbedSize: "Dimensioner",
    shareEmbedTime: "Måltid",
    shareEmbedTimeNow: "aktuell",
    shareEmbedTimeTomorrow: "imorgon",
    shareEmbedTimeWeekend: "närmsta helg",
    shareEmbedLock: "Lås",
    shareEmbedDescription: "Du kan enkelt bädda in våra väderkartor direkt på din hemsida. För mer information, se <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">hjälpavsnittet</a>.",
    shareEmbedDescriptionMore: "<p>Koden som genereras här speglar exakt vad du ser på kartan. Använd menyn på vår webbplats för att växla mellan lager och tid.</p><p>Funktionen <strong>Lägg till anpassad plats</strong> lägger till en punkt i mitten av kartan och du kan tilldela den ett eget namn . För att lägga till ytterligare en punkt, ändra kartpositionen. Du kan också redigera de exakta GPS-koordinaterna för punkterna i den genererade koden.</p>",
    shareAction: "Skapa",
    shareCancel: "Avbryt",
    stateOn: "på",
    stateOff: "av ",
    unavailable: "inte tillgänglig",
    demo: "demo",
    newFeature: "Ny!",
    coordLonPositive: "Ö",
    coordLonNegative: "V",
    coordLatPositive: "N",
    coordLatNegative: "S",
    azimuthNorth: "norr",
    azimuthNortheast: "nordost",
    azimuthEast: "öst",
    azimuthSoutheast: "sydost",
    azimuthSouth: "söder",
    azimuthSouthwest: "sydväst",
    azimuthWest: "väst",
    azimuthNorthwest: "nordväst",
    astroPhaseNight: "natt",
    astroPhaseAstronomicalTwilight: "astronomisk skymning",
    astroPhaseNauticalTwilight: "nautisk skymning",
    astroPhaseCivilTwilight: "civil skymning",
    astroPhaseDay: "dag",
    astroHighNoon: "middag",
    astroRise: "uppgång",
    astroSet: "nedgång",
    timeUnitsHours: "tim",
    timeUnitsMinutes: "min",
    timeUnitsRangeWord: "till",
    dateFormat: "yyyy-MM-dd",
    dateFormatShort: "MM-dd",
    dateFormatWheel: "ddd|[MMM dd]",
    dateDayNames: ["Söndag", "Måndag", "Tisdag", "Onsdag", "Torsdag", "Fredag", "Lördag"],
    dateWeekStart: 1,
    dateMonthNames: ["Januari", "Februari", "Mars", "April", "Maj", "Juni", "Juli", "Augusti", "September", "Oktober", "November", "December"],
    dateMonthNames3: [],
    dateCurrentDays: "Aktuella dagar",
    unitsMetricSystem: true,
    unitsChange: "Ändra enheter till  “{unit}”",
    decimalMark: ",",
    removeFromMap: "Ta bort från &#10;karta",
    location: "Plats",
    timezone: "Tidzon",
    wind: "Vind",
    webcams: "Webbkameror",
    meteogram: "Meteogram",
    none38: "Vågor",
    windWave: "Vindvågor",
    swell: "Dyning",
    none8: "Dyningsvågsriktning",
    none9: "Vindvågsriktning",
    waveTypesLabel: "Våganimation",
    none16: "Visa isobar",
    none17: "Visa tidzoner",
    none18: "Baskarta",
    none19: "Visa extremvärden",
    none20: "Konvektiv nederbörd",
    none21: "regnskurar, snöfall, åskstormar",
    type: {
        "freezingRain": "Underkylt regn",
        "snow": "Snö",
        "fog": "Dimma",
        "storm": "Åskväder",
        "rain": "Regn"
    },
    none23: "Hagel",
    modelGlobal: "Globala modeller",
    modelRegional: "Regionala modeller",
    none27: "Detaljerad väderprognos på",
    settingsLatLonGrid: "Visa latitud, longitud i rutnät",
    close: "Stänga",
    edit: "Redigera",
    savedLocations: "Sparade platser",
    downloadError: "Kan inte ladda ner data",
    connectionRestored: "Anslutning återställd",
    downloadApp: "Ladda ner app",
    none34: "Väderstation",
    premiumLayers: "Premium",
    premiumBuy: "Köp Premium",
    year: "år",
    installation: "Installation",
    azimuthNE: "NÖ",
    azimuthN: "N",
    azimuthE: "Ö",
    azimuthSE: "SÖ",
    azimuthS: "S",
    azimuthSW: "SV",
    azimuthW: "V",
    azimuthNW: "NV",
    gust: "Vindbyar",
    now: "Nu",
    widgetMissingCity: "Lägg till en stad i appen",
    aqi: {
        "good": "God",
        "moderate": "Måttlig",
        "unhealthySensitive": "Hälsofarlig för känsliga grupper",
        "unhealthy": "Hälsofarlig",
        "veryUnhealthy": "Mycket hälsofarlig",
        "hazardous": "Farlig"
    },
    codeURL: "sv",
    days: "dagar",
    forecastStep: "Prognossteg",
    warnings: "Vädervarningar",
    alarm: "Väckarklocka",
    additional: "Ytterligare information",
    widgetStyleDark: "Mörk bakgrund",
    widgetStyleLight: "Ljus bakgrund",
    america: "Amerika",
    asia: "Asien",
    Globe: "3D Jordglob",
    onlySelectedLayers: "Endast {model} lager är listade. För att se alla lager byt modell till AUTO i inställningarna.",
    pressureLow: "L",
    pressureHigh: "H",
    pressureSystems: "Trycksystem",
    widgetNotificationUpdateChannelTitle: "Uppdatering av data",
    widgetNotificationUpdateChannelDescription: "Meddelande om väderuppdatering",
    widgetNotificationUpdateTitle: "Laddar väderprognoser",
    widgetNotificationUpdateText: "Uppdatering av väderprognos",
    widgetLocationList: "Lista över plats kan hanteras från applikationen",
    widgetWeatherIcons: "Väder ikoner",
    widgetSolidIcons: "Fast",
    widgetContourIcons: "Kontur",
    widgetCurrentTimeTemp: "Visa aktuell tid och aktuell temperatur",
    widgetCurrentTime: "Visa aktuell tid",
    widgetColourBar: "Visa färgtemperaturstapel",
    daysNights: "dagar och nätter",
    mapZoom: "Kartzoom",
    GPSPointer: "GPS-pekare",
    tapToConfigure: "Tryck för att ställa in widgeten",
    fronts: "Väderfront",
    widgetLocationConsent: "Ventusky använder platsdata för att visa vädret för din nuvarande plats i widgeten, även när appen är stängd eller inte används.",
    widgetLocationPermission: "För den här inställningen måste du tillåta platsåtkomst även när appen är i bakgrunden. Du måste ställa in platsåtkomst till Tillåt hela tiden.",
    descriptionTestPeriod: "Ditt abonnemang kommer att förnyas efter provperioden. Prenumerationer kan sägas upp när som helst.",
    modelSwitcher: "Modellväljare",
    free: "Fri",
    weatherLayers: "Väderlager",
    support: "Stöd",
    ads: "Annonser",
    premiumRenew: "Den förnyas automatiskt, du kan avbryta när som helst",
    premiumBuyYearly: "Köp årsprenumeration",
    premiumBuyYear: "Köp för ett år",
    limited: "Begränsad",
    all: "Allt",
    noneNow: "Ingen just nu",
    noneForever: "Ingen alltid",
    duringWorkMail: "Under arbetsdagar på e-post",
    premiumDescription: "Få tillgång till alla väderkartor i mobilappen. Med premium kan du se väderprognoser för dessa lager.",
    premiumList: "• Vind (16 nivåer)\n • Vindbyar\n • Molnskydd (hög, medel, låg, total)\n • Snöskydd\n • Fuktighet\n • Daggpunkt\n • Lufttryck\n • CAPE, CIN, LI, Helicity (SRH)\n • Frysnivå\n • Vågprognos\n",
    getAllLayers: "Få alla kartor",
    seePremium: "Premium",
    hourlyForecast: "Prognos per timme",
    dailyHourlyForecast: "Timme eller daglig prognos",
    refreshWidget: "Visa uppdateringsknapp",
    widgetLocationFail: "Det går inte att komma åt plats / GPS.",
    premiumRenewLink: "Förnya",
    premiumRenewQuestion: "Har du redan betalat för app eller Premium?",
    noReceiptFound: "Inget tidigare köp hittades",
    premiumAlreadyActive: "Du har redan Premium aktiv",
    premiumError: "Begäran kunde inte behandlas",
    premiumDescriptionRenew: "Den förnyas automatiskt. Du kan avboka när som helst i butiken. Betalning för förnyelse av prenumeration kommer att debiteras 24 timmar före slutet av den aktuella perioden.",
    refresh: "Uppdatera",
    license: "Licensavtal",
    minsAgo: "för {min} minuter sedan",
    hoursAgo: "{hour} timmar sedan",
    coordinates: "Prognos i platslistan",
    forecastLocationList: "Koordinater",
    permanentLocation: "Spara som en permanent plats",
    remove: "Ta bort",
    modelConfiguration: "Automatisk modellkonfiguration",
    camViewerHours: "24 timmar",
    camViewerDays: "30 dagar",
    camViewerMonths: "1 år",
    changeTimeAllow: "Ändra tid på kartan",
    light: "Ljus",
    medium: "Måttlig",
    heavy: "Kraftig",
    lightning: "Blixtar",
    notifications: "Aviseringar",
    morningSummary: "Morgonsammanfattning",
    eveningSummary: "Kvällens sammanfattning",
    morningSummaryDesc: "Prognos för den aktuella dagen",
    eveningSummaryDesc: "Prognos för nästa dag",
    umbrellaReminder: "Paraplypåminnelse",
    umbrellaReminderDesc: "Meddela dig när sannolikheten för nederbörd stiger över {precipitation} ({timeframe})",
    windAlertDesc: "Meddela dig när vindbyar överstiger {gust} ({timeframe})",
    windAlert: "Varning för vind",
    closeLightningAlert: "Stäng blixtvarning",
    closeLightningAlertDesc: "Meddela dig när blixtnedslag detekteras inom {distance} från den valda platsen",
    distantLightningAlertDesc: "Meddela dig när blixtnedslag detekteras från {distanceF} till {distanceT} för den valda platsen",
    distantLightningAlert: "Avlägsen blixtvarning",
    deliveryTime: "Leveranstid",
    oncePer1Hour: "en gång per 1 timme",
    oncePerHours: "en gång per {hours} timmar",
    thresholdAbove: "Tröskel (över)",
    timeFrame: "Tidsram",
    distanceUnder: "Avstånd (under)",
    nextHours: "nästa {hours} timmar",
    lightningCoverageInfo: "Observera att blixtdetektering baserad på Blitzortung.org har god noggrannhet i Europa och Nordamerika, men lägre i resten av världen (främst i Afrika där noggrannheten är mycket låg).",
    doNotDisturb: "Stör inte",
    from: "från",
    to: "till",
    noPermissionNotification: "Appen har ingen behörighet att skicka aviseringar. Gå till inställningarna och tillåt sändning av aviseringar för den här appen.",
    notificationLocationConsent: "Ventusky använder platsdata för att skicka vädret för din nuvarande plats i meddelandet, även när appen är stängd eller inte används.",
    notificationsOff: "Aviseringar är avstängda",
    permanentLocationOff: "Permanent platsåtkomst är avstängd",
    settingsTimeFormat: "Tidsformat",
    direction: "Riktning",
    degrees: "grader",
    string: "sträng",
    rate: "Betygsätt Ventusky",
    settingsUnits: "Enhetsinställningar",
    notSelected: "Ej valda",
    showMap: "Se på kartan",
    modelDescriptionLayers: {
        "cloud-base": "Molnbas är den höjd över medelhavsytan, där molntäckningen först överstiger 50 %. Du kan bestämma den specifika höjden på vilken du kommer in i molnskiktet."
    },
    unitSystems: {
        "metric": "metrisk",
        "imperial": "kejserlig",
        "metric-gb": "metrisk (GB)",
        "custom": "anpassad"
    },
    login: "Inloggning",
    email: "E-post",
    password: "Lösenord",
    signTrouble: "Har du problem med att logga in?",
    signTroubleDesc: "Om du inte kan logga in, vänligen låt din registreringsinformation skickas till din e-post igen via sidan <a href=\"{forgotten_url}\">Glömt lösenord</a>. Om problemet kvarstår kontaktar du vår <a href=\"{support_url}\">support</a>.",
    signFirst: "Är det första gången du är här?",
    signFirstDesc: "Om du inte har ett konto på Ventusky ännu kan du skapa ett på sidan <a href=\"{register_url}\">Registrering</a>. Att skapa ett konto är gratis, och som registrerad användare får du ett antal fördelar.",
    errorLogin: "Inloggningen misslyckades.",
    registration: "Registrering",
    loginFacebook: "Logga in med Facebook",
    or: "eller",
    windDirection: "Vindriktning",
    enlarge: "Förstora",
    playLoop: "Animationsslinga",
    valuesMap: "Värden på kartan",
    density: "Densitet",
    loginGoogle: "Logga in med Google",
    loginApple: "Logga in med Apple",
    freezingRainAlertDesc: "Varnar dig när frysande nederbörd förväntas",
    pressureAlert: "Varning för lufttrycksändring",
    pressureAlertDesc: "Meddela dig när lufttrycket ändras med {pressure} inom 3 timmar ({timeframe})",
    waveAlert: "Wave Alert",
    waveAlertDesc: "Meddelar dig när våghöjden stiger över {height} ({timeframe})",
    logout: "Utloggning",
    myProfile: "Min profil",
    welcome: "Välkomna",
    managePremium: "Hantera Premium",
    primaryWindTypesLabel: "Primär vindanimation",
    secondaryWindTypesLabel: "Sekundär vindanimation",
    onlyForRadar: "Endast för radar",
    isolines: "Isaritm",
    indicationWeatherType: "Indikering av vädertyp",
    premiumPromoSubtitle: "Upplev avancerade funktioner och höj din prognosvy. Få tillgång till djupgående väderdetaljer precis som proffsen.",
    settingsFontNormal: "Normal",
    premiumPlus: "Premium+",
    personalDataProcessing: "Genom att registrera dig eller logga in godkänner du villkoren för <a href=\"{privacy_url}\">behandling av personuppgifter</a>.",
    premiumFeatureLayers: "Obegränsade lager",
    premiumFeatureWidgets: "Avancerade widgets",
    premiumFeatureNotifications: "Alla aviseringar",
    premiumFeatureSupport: "Prioriterat stöd",
    premiumFeatureDevices: "Antal enheter",
    detailedInfo: "Detaljerad information",
    yearly: "Årlig",
    monthly: "Månatlig",
    saveYearly: "Spara {amount} med årlig prenumeration",
    buy: "Köpa",
    amountPerYear: "{amount}/år",
    amountPerMonth: "{amount}/månad",
    freeTrialDuration: "{amount}-dagars gratis provperiod",
    hurricaneTracker: "Orkanspårning",
    restorePurchase: "Återställ köp",
    premiumFeatureDetailTitle: "Detalj av funktioner",
    premiumFeatureDetailLayer: "Obegränsade lager",
    premiumFeatureDetailLayerDesc: "Använd alla avancerade kartlager utan begränsningar, inklusive prognoser för upp till 14 dagar.",
    altitudeLevels: "{amount} höjdnivåer",
    premiumFeatureDetailWidgets: "Avancerade widgets",
    premiumFeatureDetailWidgetsIOSDesc: "Njut av 4x4 Live Radar-widgeten, webbkamerawidgets och detaljerade prognoser – varje widget når sin fulla potential med Premium!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium ger avancerad widget med fler alternativ till din startskärm.",
    premiumFeatureDetailNotifications: "Alla aviseringar",
    premiumFeatureDetailNotificationsDesc: "Hårt väder, blixtar och andra meddelanden kan anpassas helt.",
    premiumFeatureDetailDevices: "Upp till {amount} enheter",
    premiumFeatureDetailDevicesDesc: "Aktivera Premium+ och dela kontot på {premiumPlusAmount}-enheter samtidigt!",
    premiumFeatureDetailSupportDesc: "Personlig uppmärksamhet från vår supportpersonal säkerställer att du kan lita på din väderprognos när som helst och var som helst.",
    unlockPremium: "Lås upp premiumlager och funktioner",
    unlockPremiumShort: "Lås upp premiumfunktioner",
    purchased: "Köpt",
    subscriptionActive: "Abonnemanget är aktivt",
    upgrade: "Uppgradera",
    changePlan: "Ändra plan",
    unlockLayers: "Lås upp lager",
    shareDevices: "Dela Premium med upp till {premiumPlusAmount} enheter",
    limitedOffer: "Begränsat erbjudande",
    onPremiumOrPremiumPlus: "På Premium eller Premium+",
    timeRemaining: "Återstående tid:",
    buyNow: "Köp nu!",
    discount: "Rabatt",
    discountYear: "Rabatt på 1:a året av Premium",
    discountPriceNotice: "Standardavgifter tillkommer efter rabatterad period.",
    widgetSettings: "Widgetinställningar",
    premiumFeatureDetailWearOs: "Bär OS Radar",
    premiumFeatureDetailWatchDesc: "Realtidsradarvisning på din smarta klocka hjälper till med vardagliga regnprognoser.",
    premiumFeatureDetailAppleWatch: "Apple Watch Radar",
    premiumFeatureMap: "Karta på gatunivå",
    premiumFeatureDetailMapDesc: "Få en detaljerad vy på gatunivå, så att du kan navigera och utforska med större precision och se fler detaljer än någonsin tidigare.",
    start: "Start",
    settingsValuesCities: "Visa värden för städer",
    indicationWeatherTypeNote: "På nederbördskartor är alla alternativ alltid aktiverade. På radarkartor är endast storm och snö indikerade.",
    myNotifications: "Mina aviseringar",
    noNotifications: "Inga aviseringar under de senaste 24 timmarna.",
    allForPast24: "Det är allt för de senaste 24 timmarna.",
    promoPremiumPlus: "Använd Premium på upp till {premiumPlusAmount} enheter",
    promoPremium: "Få alla väderlager och avancerade funktioner",
    more: "Mer",
    secondTimeline: "Andra tidslinjen för radar och satellit",
    loading: "Laddar...",
    DataPointer: "Datapekare"
};