StringTables["tr"] = 
{
    code: "tr",
    label: "türkçe",
    searchLabel: "Konum ara…",
    searchProgress: "“{q}” aranıyor…",
    searchProgressOSM: "OpenStreetMap’de “{q}” aranıyor…",
    searchCoords: "En.: {lat} / Boy.: {lon} / {place}",
    searchNotFound: "Bulunamadı.",
    searchTooShort: "En az {length} karakter girin.",
    searchMe: "Konumumu bul",
    myLocation: "Konumum",
    menuAbout: "Hakkında",
    menuHelp: "Yardım",
    menuSettings: "Ayarlar",
    zoomIn: "Yaklaştır",
    zoomOut: "Uzaklaştır",
    layers: {
        "temperature": "Sıcaklık",
        "rain": "Yağış",
        "clouds": "Bulut",
        "wind": "Rüzgar hızı",
        "gust": "Ani rüzgar",
        "pressure": "Hava basıncı",
        "snow": "Kar örtüsü",
        "freezing": "Sıfır derece izoterm",
        "humidity": "Nem",
        "visibility": "Görüş",
        "storm": "Oraj",
        "radar": "Hava radarı",
        "feel": "Hissedilen sıcaklık",
        "air": "Hava kirliliği",
        "satellite": "Uydu",
        "aurora": "Kutup ışıkları",
        "radar-type": "Hava radarı",
        "wave": "Deniz",
        "dew": "İşbâ"
    },
    sublayers: {
        "10m": "Yüzeyden 10 m",
        "2m": "Yüzeyden 2 m",
        "rain-1h": "1 saat",
        "rain-3h": "3 saat",
        "rain-ac": "{time} saatinden",
        "shear": "Wind shear",
        "wind-wave": "Rüzgar dalgası yüksekliği",
        "swell": "Kabarma yüksekliği",
        "wave": "Belirgin dalga yüksekliği",
        "swell-period": "Kabarma periyodu",
        "wind-wave-period": "Rüzgar dalgası periyodu",
        "clouds-low": "Alçak bulutlar",
        "clouds-middle": "Orta bulutlar",
        "clouds-high": "Yüksek bulutlar",
        "clouds-total": "Toplam bulut örtüsü",
        "950hpa": "950 hPa, 500 m",
        "rain-1h-type": "1 saat",
        "rain-3h-type": "3 saat",
        "100m": "Yüzeyden 100 m",
        "5cm": "Yüzeyden 5 cm",
        "dew": "İşbâ",
        "250m": "Yüzeyden 250 m",
        "humidity": "Bağıl nem",
        "cloud-base": "Bulut tabanı",
        "gust": "1 saat",
        "gust-ac": "{time} saatinden",
        "new-snow-ac": "{time} saatinden",
        "snow": "Toplam",
        "dust": "Toz",
        "freezing": "Sıfır derece izoterm",
        "anomaly-2m": "Anormallik, 2 m",
        "sea-surface": "Deniz yüzeyi",
        "currents": "Okyanus akıntısı",
        "clouds-fog": "Sis",
        "monthly-anomaly": "Aylık anomali",
        "new-snow": "Kar",
        "precipitation-probability": "Yağış ihtimali",
        "tide": "Gelgit (MLLW)",
        "tide-currents": "Gelgit akıntıları"
    },
    windTypes: {
        "soft": "Yumuşak",
        "off": "kapalı",
        "normal": "normal",
        "strong": "Güçlü",
        "dark": "karanlık",
        "fast": "yüksek hızlı",
        "weak": "zayıf"
    },
    sublayerLabels: {
        "altitude": "Rakım",
        "accumulation": "Birikme",
        "storm": "Dizin",
        "wave": "Tip",
        "clouds": "Tip",
        "humidity": "Tip",
        "maximum": "Maksimum",
        "snow": "Tip",
        "air": "Madde"
    },
    windTypesCustom: "özel",
    windTypesLabel: "Rüzgar animasyonu",
    modelLabel: "Model",
    modelAuto: "Otomatik",
    modelDescription: "Veri: {model}, {source} (resolution {resolution})\nGüncelleme: {updated} (bir sonraki güncelleme: {next} - hazırlık)\nŞu anki saat: {time} ({zone})",
    timelinePlay: "Oynat",
    timelineStop: "Duraklat",
    timelinePrev: "Önceki",
    timelineNext: "Sonraki",
    timelineDay: "Tarihi değiştir",
    timelineToday: "Bugün",
    timelineNow: "Bugünün tahminini göster",
    settings: "Ayarlar",
    settingsDescription: " Tüm uygulama veya meteorolojik verilerin ayarını buradan değiştirebilirsiniz.",
    settingsLanguage: "Dil",
    settingsResolution: "Çözünürlük",
    settingsResolutionMin: "Azaltılmış",
    settingsResolutionMax: "Doğal",
    settingsRestoreDefault: "Varsayılanları geri yükle",
    settingsMain: "Uygulama ayarları",
    settingsMainDescription: "Tüm uygulamanın ayarını buradan değiştirebilirsiniz.",
    settingsWind: "Animasyon ayarları",
    settingsWindDescription: "Ortalama rüzgar hızını ve yönünü gösteren hava akış yönü ayarlarını değiştirebilirsiniz. Bilgisayarınız yeterince güçlü değilse, yüksek değerler tarayıcınızın aşırı yüklenmesine neden olabilir.",
    settingsWindPreset: "Ön tanımlı ayarlar",
    settingsWindQuantity: "Akış sayısı",
    settingsWindQuantityMin: "Az",
    settingsWindQuantityMax: "Çok",
    settingsWindLength: "Hareket hızı",
    settingsWindLengthMin: "Düşük",
    settingsWindLengthMax: "Yüksek",
    settingsWindWidth: "Akışların ortalama kalınlığı",
    settingsWindWidthMin: "İnce",
    settingsWindWidthMax: "Geniş",
    settingsWindWidthSpread: "Akış kalınlık değişimi",
    settingsWindWidthSpreadMin: "Aynı kalınlık",
    settingsWindWidthSpreadMax: "Değişken kalınlık",
    settingsWindLife: "Ömür boyu",
    settingsWindLifeMin: "Kısa süreli",
    settingsWindLifeMax: "Kalıcı",
    settingsWindOpacity: "Şeffaflık",
    settingsWindOpacityMin: "Mat",
    settingsWindOpacityMax: "Şeffaf",
    settingsWindFade: "Akış uzunluğu",
    settingsWindFadeMin: "Kısa",
    settingsWindFadeMax: "Uzun",
    settingsWindColor: "Renk",
    settingsWindColors: ["Beyaz", "Siyah", "Açık", "Koyu"],
    settingsBorderColor: "Kenarlık rengi",
    settingsBorderColors: ["Otomatik", "Siyah", "Beyaz"],
    settingsColors: "Hava durumu harita ayarları",
    settingsColorsDescription: "Seçili meteorolojik değişkenleri gösteren hava durumu haritasının ayarını değiştirebilirsiniz.",
    settingsColorsGrid: "Değerleri ızgarada göster",
    settingsUnitTypes: {
        "length": "Yağış miktarı birimleri",
        "blanket": "Kar birimleri",
        "height": "Yükseklik birimleri",
        "temperature": "Sıcaklık birimleri",
        "speed": "Hız birimleri",
        "pressure": "Basınç birimleri",
        "currents": "Deniz akıntıları birimleri",
        "distance": "Uzaklık birimleri",
        "reflectivity": "Hava radarı"
    },
    settingsOpacity: "Hava durumu haritasının matlığı",
    settingsInterpolation: "Renk haritası interpolasyonu",
    share: "Paylaş",
    shareTitle: "Paylaşım seçenekleri",
    shareDescription: "Web sitemizi tavsiye ettiğiniz için teşekkür ederiz. Lütfen paylaşmak istediklerinizi seçin:",
    sharePromoText: "Hava durumu tahmin haritaları",
    shareLink: "Bağlantı",
    shareImage: "Ekran görüntüsü",
    shareLive: "Canlı ekran görüntüsü",
    shareEmbed: "Kat",
    shareGIF: "Animasyonlu GİF",
    shareVideo: "Video",
    shareLinkOn: "şurada paylaş",
    shareLinkInclude: "Bağlantı verilecek yer",
    shareIncludePosition: "konum",
    shareIncludeLayer: "aktif katman",
    shareIncludeTime: "tarih ve saat",
    shareIncludeWind: "animasyon ayarları",
    shareIncludeLegend: "ölçek",
    shareImageFormat: "Görüntü formatı",
    shareImageCut: "Kes",
    shareImageCutOff: "Ekranın bir kısmını kes",
    shareImageRatio: "En-boy oranı",
    shareImageRatioFree: "ücretsiz",
    shareImageRatioGolden: "altın",
    shareImageInclude: "Bilgiyi köşeye ekle",
    shareImageUploadTo: "yüklenecek yer",
    shareEmbedSize: "Boyutlar",
    shareEmbedTime: "Hedef süre",
    shareEmbedTimeNow: "mevcut",
    shareEmbedTimeTomorrow: "yarın",
    shareEmbedTimeWeekend: "ilk hafta sonu",
    shareEmbedLock: "Kilitle",
    shareEmbedDescription: "Hava durumu haritalarımızı doğrudan web sitenize kolayca yerleştirebilirsiniz. Daha fazla bilgi için <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">Yardım bölümüne</a> bakın.",
    shareEmbedDescriptionMore: "<p>Burada oluşturulan kod, haritada gördüğünüzü tam olarak yansıtır. Katmanlar ve zaman arasında geçiş yapmak için web sitemizdeki menüyü kullanın.</p><p><strong>Özel konum ekle</strong> işlevi, haritanın merkezine bir nokta ekler ve buna özel bir ad atayabilirsiniz. Başka bir nokta eklemek için harita konumunu değiştirin. Ayrıca, oluşturulan koddaki noktaların tam GPS koordinatlarını da düzenleyebilirsiniz.</p>",
    shareAction: "Oluştur",
    shareCancel: "İptal",
    stateOn: "açık",
    stateOff: "kapalı",
    unavailable: "kullanılamıyor",
    demo: "tanıtım",
    newFeature: "Yeni!",
    coordLonPositive: "D",
    coordLonNegative: "B",
    coordLatPositive: "K",
    coordLatNegative: "G",
    azimuthNorth: "kuzey",
    azimuthNortheast: "kuzeydoğu",
    azimuthEast: "doğu",
    azimuthSoutheast: "güneydoğu",
    azimuthSouth: "güney",
    azimuthSouthwest: "güneybatı",
    azimuthWest: "batı",
    azimuthNorthwest: "kuzeybatı",
    astroPhaseNight: "gece",
    astroPhaseAstronomicalTwilight: "astronomi tanı",
    astroPhaseNauticalTwilight: "deniz tanı",
    astroPhaseCivilTwilight: "günlük tan",
    astroPhaseDay: "gün",
    astroHighNoon: "öğle vakti",
    astroRise: "doğuş",
    astroSet: "batış",
    timeUnitsHours: "sa.",
    timeUnitsMinutes: "dk.",
    timeUnitsRangeWord: "kadar",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["Pazar", "Pazartesi", "Salı", "Çarşamba", "Perşembe", "Cuma", "Cumartesi"],
    dateWeekStart: 1,
    dateMonthNames: ["Ocak", "Şubat", "Mart", "Nisan", "Mayıs", "Haziran", "Temmuz", "Ağustos", "Eylül", "Ekim", "Kasım", "Aralık"],
    dateMonthNames3: [],
    dateCurrentDays: "Mevcut günler",
    unitsMetricSystem: "tue",
    unitsChange: "Birimleri “{unit}” olarak değiştir",
    decimalMark: ",",
    removeFromMap: "Haritadan &#10;kaldır",
    location: "Konum",
    timezone: "Saat dilimi",
    wind: "Rüzgar",
    webcams: "Web kameralar",
    meteogram: "Metogram",
    none38: "Dalgalar",
    windWave: "Rüzgar dalgaları",
    swell: "Kabarma",
    none8: "Kabarma yönü",
    none9: "Rüzgar dalgası yönü",
    waveTypesLabel: "Dalga animasyonu",
    none16: "İzobar göster",
    none17: "Saat dilimlerini göster",
    none18: "Taban harita",
    none19: "Aşırı değerleri göster",
    none20: "Yükselim yağışı",
    none21: "sağanak yağmur, sağanak kar, gök gürültülü fırtına",
    type: {
        "freezingRain": "Ayazla yağış",
        "snow": "Kar",
        "fog": "Sis",
        "storm": "Oraj",
        "rain": "Yağmur"
    },
    none23: "Dolu",
    modelGlobal: "Küresel modeller",
    modelRegional: "Bölgesel modeller",
    none27: "Şu tarih için detaylı hava durumu tahmini",
    dateDayNames3: ["Pz", "Pt", "Sa", "Ça", "Pe", "Cu", "Ct"],
    settingsLatLonGrid: "Enlem-boylam ızgarasını göster",
    close: "Kapat",
    edit: "Düzenleme",
    savedLocations: "Kayıtlı yerler",
    downloadError: "Veri indirme hatası",
    connectionRestored: "Bağlantı yenilendi",
    downloadApp: "Uygulamayı İndir",
    none33: "Ölçeği görüntüle",
    none34: "Meteoroloji istasyonu",
    none35: "Temel konvektif bulutluluk",
    none36: "Akımlar",
    premiumLayers: "Premium Katmanlar",
    premiumBuy: "Premium Satın Al",
    year: "yıl",
    installation: "Kurulum",
    azimuthNE: "KD",
    azimuthN: "K",
    azimuthE: "D",
    azimuthSE: "GD",
    azimuthS: "G",
    azimuthSW: "GB",
    azimuthW: "B",
    azimuthNW: "KB",
    gust: "Ani rüzgar",
    now: "Şimdi",
    aqi: {
        "good": "İyi",
        "moderate": "Orta",
        "unhealthySensitive": "Hassas gruplar için sağlıksız",
        "unhealthy": "Sağlıksız",
        "veryUnhealthy": "Çok sağlıksız",
        "hazardous": "Tehlikeli"
    },
    codeURL: "tr",
    days: "günler",
    forecastStep: "Tahmin adımı",
    warnings: "Hava durumu uyarıları",
    alarm: "Alarm saati",
    additional: "Ek bilgi",
    widgetStyleDark: "Koyu arka plan",
    widgetStyleLight: "Açık renkli",
    america: "Amerika",
    asia: "Asya",
    Globe: "3D Dünya",
    onlySelectedLayers: "Yalnızca {model} katman listeleniyor. Tüm katmanları görmek için Ayarlar'da modeli AUTO olarak değiştirin.",
    pressureLow: "A",
    pressureHigh: "Y",
    pressureSystems: "Basınç sistemleri",
    widgetNotificationUpdateChannelTitle: "Veri güncellemesi",
    widgetNotificationUpdateChannelDescription: "Hava Durumu Güncelleme Bildirimi",
    widgetNotificationUpdateTitle: "Hava Tahminleri Yükleniyor",
    widgetNotificationUpdateText: "Hava Durumu Güncellemesi",
    widgetLocationList: "Konum listesi uygulamadan yönetilebilir",
    widgetWeatherIcons: "Hava durumu simgeleri",
    widgetSolidIcons: "Sağlam",
    widgetContourIcons: "Kontur",
    widgetCurrentTimeTemp: "Geçerli saati ve mevcut sıcaklığı göster",
    widgetCurrentTime: "Geçerli saati göster",
    widgetColourBar: "Renk sıcaklığı çubuğunu göster",
    daysNights: "günler ve geceler",
    mapZoom: "Harita yakınlaştırma",
    GPSPointer: "GPS İşaretçisi",
    tapToConfigure: "Widget'ı ayarlamak için dokunun",
    fronts: "Cephe (meteoroloji)",
    widgetLocationConsent: "Ventusky, uygulama kapalıyken veya kullanılmadığında bile widget'ta mevcut konumunuza ilişkin hava durumunu görüntülemek için konum verilerini kullanır.",
    widgetLocationPermission: "Bu ayar için uygulama arka planda olsa bile konum erişimine izin vermeniz gerekir. Konum erişimini Her zaman izin ver olarak ayarlamanız gerekir.",
    descriptionTestPeriod: "Deneme süresi sonunda aboneliğiniz yenilenecektir. Abonelikler herhangi bir zamanda iptal edilebilir.",
    modelSwitcher: "Model seçici",
    free: "Özgür",
    weatherLayers: "Hava durumu katmanları",
    support: "Destek",
    ads: "Reklamlar",
    premiumRenew: "Otomatik olarak yenilenir, istediğiniz zaman iptal edebilirsiniz",
    premiumBuyYearly: "Yıllık abonelik satın al",
    premiumBuyYear: "bir yıllığına satın al",
    limited: "Sınırlı",
    all: "Tüm",
    noneNow: "Şu anda yok",
    noneForever: "Hiçbiri her zaman",
    duringWorkMail: "Çalışma günlerinde e-postayla",
    premiumDescription: "Mobil uygulamadaki tüm hava durumu haritalarına erişin. Premium ile bu katmanlar için hava tahminlerini görebilirsiniz.",
    premiumList: "• Rüzgar (16 yükseklik seviyesi)\n • Ani rüzgar\n • Bulut\n • Hava basıncı\n • Dalgalar\n • Oraj\n • Nem\n • Çiy noktası\n • Kar örtüsü\n • Sıfır derece izoterm\n",
    getAllLayers: "Tüm haritaları al",
    seePremium: "Premium",
    hourlyForecast: "Saatlik tahmin",
    dailyHourlyForecast: "Saatlik veya günlük tahmin",
    refreshWidget: "Yenileme düğmesini göster",
    widgetLocationFail: "Konuma/GPS'e erişilemiyor.",
    premiumRenewLink: "Yenile",
    premiumRenewQuestion: "Uygulama veya Premium için zaten ödeme yaptınız mı?",
    noReceiptFound: "Önceki satın alma bulunamadı",
    premiumAlreadyActive: "Premium'unuz zaten etkin",
    premiumError: "İstek işlenemedi",
    premiumDescriptionRenew: "Otomatik olarak yenilenir. Mağazada istediğiniz zaman iptal edebilirsiniz. Abonelik yenileme ödemeleri cari dönemin bitiminden 24 saat önce tahsil edilecektir.",
    refresh: "Yenile",
    license: "Lisans anlaşması",
    minsAgo: "{min} dakika önce",
    hoursAgo: "{hour} saat önce",
    coordinates: "Konum listesindeki tahmin",
    forecastLocationList: "Koordinatlar",
    permanentLocation: "Kalıcı konum olarak kaydet",
    remove: "Kaldırmak",
    modelConfiguration: "Otomatik model yapılandırması",
    camViewerHours: "24 saat",
    camViewerDays: "30 gün",
    camViewerMonths: "1 yıl",
    changeTimeAllow: "Haritadaki zamanı değiştirme",
    light: "Işık",
    medium: "Orta",
    heavy: "Şiddetli",
    lightning: "Yıldırımlar",
    notifications: "Bildirimler",
    morningSummary: "Sabah özeti",
    eveningSummary: "Akşam özeti",
    morningSummaryDesc: "Geçerli gün için tahmin",
    eveningSummaryDesc: "Ertesi gün için tahmin",
    umbrellaReminder: "Şemsiye Hatırlatma",
    umbrellaReminderDesc: "Yağış olasılığı {precipitation} ({timeframe}) değerinin üzerine çıktığında sizi bilgilendirir",
    windAlertDesc: "Rüzgar {gust} ({timeframe}) değerini aştığında sizi bilgilendirir",
    windAlert: "Rüzgar uyarısı",
    closeLightningAlert: "Yıldırım alarmını kapat",
    closeLightningAlertDesc: "Seçilen konuma {distance} mesafede yıldırım algılandığında sizi bilgilendirir",
    distantLightningAlertDesc: "Seçilen konumun {distanceF} ile {distanceT} arası yıldırım algılandığında size bildirim gönder",
    distantLightningAlert: "Uzak yıldırım uyarısı",
    deliveryTime: "Teslimat süresi",
    oncePer1Hour: "1 saatte bir",
    oncePerHours: "{hours} saatte bir",
    thresholdAbove: "Eşik (yukarıda)",
    timeFrame: "Zaman aralığı",
    distanceUnder: "Mesafe (altında)",
    nextHours: "sonraki {hours} saat",
    lightningCoverageInfo: "Blitzortung.org'a dayalı yıldırım tespitinin Avrupa ve Kuzey Amerika'da iyi bir doğruluğa sahip olduğunu, ancak dünyanın geri kalanında (özellikle doğruluğun çok düşük olduğu Afrika'da) daha düşük olduğunu lütfen unutmayın.",
    doNotDisturb: "Rahatsız etmeyin",
    from: "saatinden",
    to: "ile",
    noPermissionNotification: "Uygulamanın Bildirim gönderme izni yok. Ayarlar'a gidin ve bu uygulama için Bildirimlerin gönderilmesine izin verin.",
    notificationLocationConsent: "Ventusky, uygulama kapalıyken veya kullanılmadığında bile Bildirimde mevcut konumunuza ilişkin hava durumunu göndermek için konum verilerini kullanır.",
    notificationsOff: "Bildirimler kapatıldı",
    permanentLocationOff: "Kalıcı konum erişimi kapatıldı",
    settingsTimeFormat: "Zaman formatı",
    direction: "Yön",
    degrees: "derece",
    string: "sicim",
    rate: "Ventusky'yi değerlendirin",
    settingsUnits: "Birim ayarları",
    notSelected: "Seçilmedi",
    showMap: "Haritada göster",
    modelDescriptionLayers: {
        "cloud-base": "Bulut tabanı, bulut örtüsünün ilk olarak %50'yi aştığı, ortalama deniz seviyesinden yüksekliktir. Bulut katmanına gireceğiniz belirli irtifayı belirleyebilirsiniz."
    },
    unitSystems: {
        "metric": "metrik",
        "imperial": "imperial",
        "metric-gb": "metrik (GB) değerini aştığında sizi uyarır",
        "custom": "özel"
    },
    login: "Giriş yap",
    email: "E-posta",
    password: "Şifre",
    signTrouble: "Oturum açmakta sorun mu yaşıyorsunuz?",
    signTroubleDesc: "Oturum açamıyorsanız, lütfen <a href=\"{forgotten_url}\">Şifremi Unuttum</a> sayfasını kullanarak kayıt bilgilerinizin e-postanıza tekrar gönderilmesini sağlayın. Sorun devam ederse, <a href=\"{support_url}\">destek</a> ekibimizle iletişime geçin.",
    signFirst: "Buraya ilk kez mi geliyorsunuz?",
    signFirstDesc: "Ventusky'de henüz bir hesabınız yoksa, <a href=\"{register_url}\">Kayıt</a> sayfasından bir hesap oluşturabilirsiniz. Hesap oluşturmak ücretsizdir ve kayıtlı bir kullanıcı olarak bir dizi avantaj elde edersiniz.",
    errorLogin: "Oturum açma başarısız oldu.",
    registration: "Kayıt",
    loginFacebook: "Facebook ile giriş yap",
    or: "veya",
    windDirection: "Rüzgar yönü",
    enlarge: "Büyüt",
    playLoop: "Animasyon döngüsü",
    valuesMap: "Haritadaki değerler",
    density: "Densité",
    loginGoogle: "Google ile giriş yap",
    loginApple: "Apple ile giriş yap",
    freezingRainAlertDesc: "Donan yağış beklendiğinde sizi uyarır",
    pressureAlert: "Hava Basıncı Değişikliği Uyarısı",
    pressureAlertDesc: "Hava basıncı 3 saat içinde {pressure} kadar değiştiğinde sizi uyarır ({timeframe})",
    waveAlert: "Dalga Uyarısı",
    waveAlertDesc: "Dalga yüksekliği {height} ({timeframe})",
    logout: "Çıkış yap",
    myProfile: "Profilim",
    welcome: "Hoş geldiniz",
    managePremium: "Premium'u yönet",
    primaryWindTypesLabel: "Birincil rüzgar animasyonu",
    secondaryWindTypesLabel: "İkincil rüzgar animasyonu",
    onlyForRadar: "Sadece Radar için",
    isolines: "Kontur çizgisi",
    indicationWeatherType: "Hava Durumu Türü Göstergesi",
    premiumPromoSubtitle: "Gelişmiş özellikleri deneyimleyin ve tahmin görünümünüzü yükseltin. Profesyoneller gibi derinlemesine hava durumu ayrıntılarına erişin.",
    settingsFontNormal: "Normal",
    premiumPlus: "Premium+",
    personalDataProcessing: "Kaydolarak veya giriş yaparak <a href=\"{privacy_url}\">kişisel veri işleme</a> şartlarını kabul etmiş olursunuz.",
    premiumFeatureLayers: "Sınırsız katmanlar",
    premiumFeatureWidgets: "Gelişmiş widget'lar",
    premiumFeatureNotifications: "Tüm bildirimler",
    premiumFeatureSupport: "Öncelikli destek",
    premiumFeatureDevices: "Cihaz sayısı",
    detailedInfo: "Ayrıntılı bilgi",
    yearly: "Yıllık",
    monthly: "Aylık",
    saveYearly: "Yıllık abonelikle {amount} tasarruf edin",
    buy: "Satın al",
    amountPerYear: "{amount} / yıl",
    amountPerMonth: "{amount} / ay",
    freeTrialDuration: "{amount}-gün ücretsiz deneme",
    hurricaneTracker: "Kasırga takipçisi",
    restorePurchase: "Satın alma işlemini geri yükle",
    premiumFeatureDetailTitle: "Özellik ayrıntıları",
    premiumFeatureDetailLayer: "Sınırsız katmanlar",
    premiumFeatureDetailLayerDesc: "14 güne kadar tahminler dahil olmak üzere tüm gelişmiş harita katmanlarını sınırsız kullanın.",
    altitudeLevels: "{amount} yükseklik seviyesi",
    premiumFeatureDetailWidgets: "Gelişmiş widget'lar",
    premiumFeatureDetailWidgetsIOSDesc: "4x4 Canlı Radar widget'ının, Web Kamerası widget'larının ve ayrıntılı tahminlerin keyfini çıkarın; her widget Premium ile tam potansiyeline ulaşır!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium, ana ekranınıza daha fazla seçenekle gelişmiş widget getirir.",
    premiumFeatureDetailNotifications: "Tüm bildirimler",
    premiumFeatureDetailNotificationsDesc: "Şiddetli hava durumu, yıldırım ve diğer bildirimler tamamen özelleştirilebilir. ",
    premiumFeatureDetailDevices: "{amount} cihaza kadar",
    premiumFeatureDetailDevicesDesc: "Premium+'ı etkinleştirin ve aynı anda {premiumPlusAmount} cihazda hesabı paylaşın!",
    premiumFeatureDetailSupportDesc: "Destek ekibimizin kişisel ilgisi, hava durumu tahmininize her zaman ve her yerde güvenebilmenizi sağlar.",
    unlockPremium: "Premium katmanların ve özelliklerin kilidini açın",
    unlockPremiumShort: "Premium özelliklerin kilidini açın",
    purchased: "Satın alındı",
    subscriptionActive: "Abonelik aktif",
    upgrade: "Yükseltme",
    changePlan: "Planı değiştir",
    unlockLayers: "Katmanların kilidini aç",
    shareDevices: "Premium'u {premiumPlusAmount} cihaza kadar paylaşın",
    limitedOffer: "Sınırlı teklif",
    onPremiumOrPremiumPlus: "Premium veya Premium+'da",
    timeRemaining: "Kalan süre:",
    buyNow: "Hemen satın al!",
    discount: "İndirim",
    discountYear: "Premium'un 1. yılında indirim",
    discountPriceNotice: "İndirimli süreden sonra standart ücretler uygulanır.",
    widgetSettings: "Widget ayarları",
    premiumFeatureDetailWearOs: "Wear OS Radarı",
    premiumFeatureDetailWatchDesc: "Akıllı saatinizdeki gerçek zamanlı radar ekranı günlük yağmur tahmininde yardımcı olur.",
    premiumFeatureDetailAppleWatch: "Apple Watch Radarı",
    premiumFeatureMap: "Sokak seviyesi haritası",
    premiumFeatureDetailMapDesc: "Daha fazla hassasiyetle gezinmenizi ve keşfetmenizi ve her zamankinden daha fazla ayrıntı görmenizi sağlayan ayrıntılı, sokak seviyesi görünümü elde edin.",
    start: "Başlat",
    settingsValuesCities: "Şehirler için değerleri göster",
    indicationWeatherTypeNote: "Yağış haritalarında, tüm seçenekler her zaman etkindir. Radar haritalarında, yalnızca fırtına ve kar gösterilir.",
    myNotifications: "Bildirimlerim",
    noNotifications: "Geçtiğimiz 24 saatte bildirim yok.",
    allForPast24: "Geçtiğimiz 24 saat için hepsi bu kadar.",
    promoPremiumPlus: "Premium'u {premiumPlusAmount} cihaza kadar kullanın",
    promoPremium: "Tüm hava katmanlarını ve gelişmiş özellikleri edinin",
    more: "Daha fazla",
    secondTimeline: "Radar ve uydu için ikinci zaman çizelgesi",
    loading: "Yükleniyor...",
    DataPointer: "Veri işaretçisi"
};