StringTables["zh"] = 
{
    code: "zh",
    label: "简体",
    searchLabel: "搜索位置",
    searchProgress: "搜索关键词“{q}”…",
    searchProgressOSM: "通过OpenStreetMap搜索“{q}”…",
    searchCoords: "纬度: {lat} / 经度: {lon} / {place}",
    searchNotFound: "未找到。",
    searchError: "搜索失败，请稍后再试。",
    searchTooShort: "请至少输入{length}个字符",
    searchMe: "找出我的位置",
    myLocation: "我的位置",
    menuAbout: "关于",
    menuHelp: "帮助",
    menuSettings: "设置",
    zoomIn: "放大",
    zoomOut: "缩小",
    layers: {
        "temperature": "温度",
        "rain": "降水量",
        "clouds": "云量",
        "wind": "风速",
        "gust": "阵风",
        "pressure": "气压",
        "snow": "积雪层",
        "freezing": "冻结高度",
        "humidity": "湿度",
        "visibility": "能见度",
        "storm": "雷暴",
        "radar": "天气雷达",
        "feel": "体感温度",
        "air": "空气污染",
        "satellite": "卫星",
        "aurora": "极光的概率",
        "radar-type": "天气雷达",
        "wave": "海",
        "dew": "露点"
    },
    sublayers: {
        "10m": "地上10米",
        "2m": "地上2米",
        "850hpa": "850百帕，1500米",
        "700hpa": "700百帕，3000米",
        "500hpa": "500百帕，5500米",
        "300hpa": "300百帕，9000米",
        "rain-1h": "每小时",
        "rain-3h": "每3个小时",
        "rain-ac": "开始于{time}",
        "shear": "风切变",
        "wind-wave": "风浪高度",
        "swell": "涌浪高度",
        "wave": "波浪总高度",
        "swell-period": "涌浪周期",
        "wind-wave-period": "风浪周期",
        "clouds-low": "低云",
        "clouds-middle": "中云",
        "clouds-high": "高云",
        "clouds-total": "总云量",
        "950hpa": "950百帕，500米",
        "925hpa": "925百帕，750米",
        "900hpa": "900百帕，1000米",
        "800hpa": "800百帕，2000米",
        "750hpa": "750百帕，2500米",
        "650hpa": "650百帕，3600米",
        "600hpa": "600百帕，4200米",
        "200hpa": "200百帕，12000米",
        "rain-1h-type": "每小时",
        "rain-3h-type": "每3个小时",
        "100m": "地上100米",
        "5cm": "地上100厘米",
        "dew": "露点",
        "250m": "地上250米",
        "humidity": "相對濕度",
        "cloud-base": "云底",
        "gust": "每小时",
        "gust-ac": "开始于{time}",
        "new-snow-ac": "新 开始于{time}",
        "snow": "总",
        "co": "一氧化碳 (CO)",
        "no2": "二氧化氮 (NO2)",
        "o3": "臭氧 (O3)",
        "so2": "二氧化硫 (SO2)",
        "dust": "灰塵",
        "freezing": "冻结高度",
        "anomaly-2m": "异常，2 m",
        "sea-surface": "海面",
        "currents": "洋流",
        "clouds-fog": "霧",
        "monthly-anomaly": "每月异常",
        "new-snow": "雪",
        "precipitation-probability": "降水概率",
        "tide": "潮汐 (MLLW)",
        "tide-surge": "潮汐 & 风暴潮",
        "tide-currents": "潮流"
    },
    windTypes: {
        "soft": "薄",
        "off": "无",
        "normal": "正常",
        "strong": "强",
        "dark": "暗",
        "fast": "快速运动",
        "weak": "弱"
    },
    sublayerLabels: {
        "altitude": "高度",
        "accumulation": "积累",
        "storm": "指数",
        "wave": "波浪",
        "clouds": "波浪",
        "humidity": "波浪",
        "maximum": "最大",
        "snow": "波浪",
        "air": "物质"
    },
    windTypesCustom: "自定义",
    windTypesLabel: "动态风",
    modelLabel: "模式",
    modelAuto: "自动",
    modelDescription: "数据: {model}, {source} (解析度{resolution})\n更新 {updated} (下一次更新: {next} - 准备)\n当前时间: {time} ({zone})",
    timelinePlay: "播放",
    timelineStop: "暂停",
    timelinePrev: "上一个",
    timelineNext: "下一个",
    timelineDay: "更改日期",
    timelineToday: "今天",
    timelineNow: "显示当天天气预报",
    settings: "设置",
    settingsDescription: "您可以在这里更改整个应用程序或气象数据。",
    settingsLanguage: "语言",
    settingsResolution: "解析度",
    settingsResolutionMin: "减少",
    settingsResolutionMax: "本地",
    settingsRestoreDefault: "恢复初始设置",
    settingsMain: "应用设置",
    settingsMainDescription: "您可以在这里更改整个应用程序。",
    settingsWind: "动画设置",
    settingsWindDescription: "您可以通过流线设置，更改平均风速和方向。",
    settingsWindPreset: "预定义设置",
    settingsWindQuantity: "流线数",
    settingsWindQuantityMin: "少",
    settingsWindQuantityMax: "多",
    settingsWindLength: "运动速度",
    settingsWindLengthMin: "低",
    settingsWindLengthMax: "高",
    settingsWindWidth: "流线平均厚度",
    settingsWindWidthMin: "薄",
    settingsWindWidthMax: "广",
    settingsWindWidthSpread: "流线厚度变化",
    settingsWindWidthSpreadMin: "相同厚度",
    settingsWindWidthSpreadMax: "不同厚度",
    settingsWindLife: "流线寿命",
    settingsWindLifeMin: "短暂",
    settingsWindLifeMax: "持久",
    settingsWindOpacity: "透明度",
    settingsWindOpacityMin: "不透明",
    settingsWindOpacityMax: "非常透明",
    settingsWindFade: "流线长度",
    settingsWindFadeMin: "短",
    settingsWindFadeMax: "长",
    settingsWindColor: "颜色",
    settingsWindColors: ["白色", "黑色", "浅色", "深色"],
    settingsBorderColor: "边框颜色",
    settingsBorderColors: ["自动", "黑色", "白色"],
    settingsColors: "气象图设置",
    settingsColorsDescription: "您可以通过气象图设置更改气象参数。",
    settingsColorsGrid: "用网格模式显示数值",
    settingsUnitTypes: {
        "length": "降水单位",
        "blanket": "积雪单位",
        "height": "高度单位",
        "temperature": "温度单位",
        "speed": "速度单位",
        "pressure": "压力单位",
        "currents": "海流单位",
        "distance": "距离单位",
        "reflectivity": "天气雷达"
    },
    settingsOpacity: "气象图透明度",
    settingsInterpolation: "天气图插值",
    performanceMeter: "性能指标，最佳为每秒60帧",
    share: "分享",
    shareTitle: "分享选项",
    shareDescription: "感谢您推广我们的网站。请选择您想要分享的内容：",
    sharePromoText: "天气预报地图",
    shareLink: "超链接",
    shareImage: "截图",
    shareLive: "直播截图",
    shareEmbed: "嵌入",
    shareGIF: "GIF动图",
    shareLinkOn: "分享到",
    shareLinkInclude: "链接至",
    shareIncludePosition: "位置",
    shareIncludeLayer: "所选图层",
    shareIncludeTime: "日期和时间",
    shareIncludeWind: "动画设置",
    shareIncludeLegend: "规模",
    shareImageFormat: "图像格式",
    shareImageCut: "裁剪",
    shareImageCutOff: "裁剪部分屏幕",
    shareImageRatio: "长宽比",
    shareImageRatioFree: "自定义",
    shareImageRatioGolden: "黄金分割",
    shareImageInclude: "在角落处填写信息",
    shareImageUploadTo: "上传至",
    shareEmbedSize: "尺寸",
    shareEmbedTime: "显示时间",
    shareEmbedTimeNow: "当前",
    shareEmbedTimeTomorrow: "明天",
    shareEmbedTimeWeekend: "下周末",
    shareEmbedLock: "锁定",
    shareGIFFrames: "动画帧数",
    shareGIFSpeed: "动画速度",
    shareEmbedDescription: "您可以轻松地将我们的天气图直接嵌入到您的网站中。有关更多信息，请参阅<a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">帮助部分</a>。",
    shareEmbedDescriptionMore: "<p>此处生成的代码完全反映了您在地图上看到的内容。使用我们网站上的菜单在图层和时间之间切换。</p><p><strong>添加自定义位置</strong>功能将一个点添加到地图中心，您可以为其分配自定义名称。要添加另一个点，请更改地图位置。您还可以在生成的代码中编辑点的精确 GPS 坐标。</p>",
    shareAction: "创建",
    shareCancel: "取消",
    stateOn: "开",
    stateOff: "关",
    unavailable: "不可用",
    demo: "演示",
    newFeature: "新功能",
    coordLonPositive: "东",
    coordLonNegative: "西",
    coordLatPositive: "北",
    coordLatNegative: "南",
    azimuthNorth: "北",
    azimuthNortheast: "东北",
    azimuthEast: "东",
    azimuthSoutheast: "东南",
    azimuthSouth: "南",
    azimuthSouthwest: "西南",
    azimuthWest: "西",
    azimuthNorthwest: "西北",
    astroPhaseNight: "夜晚",
    astroPhaseAstronomicalTwilight: "天文晨昏蒙影",
    astroPhaseNauticalTwilight: "航海晨昏蒙影",
    astroPhaseCivilTwilight: "文明晨昏蒙影",
    astroPhaseDay: "白天",
    astroHighNoon: "高月",
    astroRise: "出",
    astroSet: "落",
    timeUnitsHours: "小时",
    timeUnitsMinutes: "分钟",
    timeUnitsRangeWord: "至",
    dateFormat: "yyyy-MM-dd",
    dateFormatShort: "MM-dd",
    dateFormatWheel: "ddd|[MMM-dd]",
    dateDayNames: ["星期天", "星期一", "星期二", "星期三", "星期四", "星期五", "星期六"],
    dateWeekStart: 1,
    dateMonthNames: ["一月", "二月", "三月", "四月", "五月", "六月", "七月", "八月", "九月", "十月", "十一月", "十二月"],
    dateMonthNames3: ["1月", "2月", "3月", "4月", "5月", "6月", "7月", "8月", "9月", "10月", "11月", "12月"],
    dateCurrentDays: "当前天数",
    unitsMetricSystem: true,
    unitsChange: "切换单位至“{unit}”",
    decimalMark: "。",
    removeFromMap: "从&#10;map上移除",
    location: "位置",
    timezone: "时区",
    wind: "风",
    webcams: "网络摄像头",
    meteogram: "天气预报",
    none38: "波浪",
    windWave: "风浪",
    swell: "涌浪",
    none8: "涌浪方向",
    none9: "风浪方向",
    waveTypesLabel: "动态波浪",
    none16: "显示等压线",
    none17: "显示时区",
    none18: "底图",
    none19: "显示极值",
    none20: "对流性降水",
    none21: "阵雨，阵雪，雷暴",
    type: {
        "freezingRain": "冻雨",
        "snow": "雪",
        "fog": "霧",
        "storm": "雷暴",
        "rain": "雨"
    },
    none23: "冰雹",
    modelGlobal: "全球模式",
    modelRegional: "区域模式",
    none27: "在Ventusky.com查看详细的天气预报",
    dateDayNames3: ["日", "一", "二", "三", "四", "五", "六"],
    settingsLatLonGrid: "显示纬度、经度网格",
    close: "关",
    edit: "编辑",
    savedLocations: "保存位置",
    downloadApp: "下载应用",
    year: "年",
    installation: "安装",
    azimuthNE: "东北",
    azimuthN: "北",
    azimuthE: "东",
    azimuthSE: "东南",
    azimuthS: "南",
    azimuthSW: "西南",
    azimuthW: "西",
    azimuthNW: "西北",
    gust: "阵风",
    now: "现在",
    aqi: {
        "good": "一级（优)",
        "moderate": "二级（良)",
        "unhealthySensitive": "三级（轻度污染)",
        "unhealthy": "四级（中度污染)",
        "veryUnhealthy": "五级（重度污染)",
        "hazardous": "六级（严重污染)"
    },
    codeURL: "zh",
    days: "天",
    forecastStep: "预测步骤",
    warnings: "天气警告",
    alarm: "闹钟",
    additional: "附加信息",
    widgetStyleDark: "黑暗的背景",
    widgetStyleLight: "浅色背景",
    america: "美国",
    asia: "亚洲",
    Globe: "地球儀",
    onlySelectedLayers: "仅列出 {model} 层。 要查看所有图层，请在“设置”中将模型更改为“自动”。",
    pressureSystems: "氣壓系統",
    widgetNotificationUpdateChannelTitle: "数据更新",
    widgetNotificationUpdateChannelDescription: "天气更新通知",
    widgetNotificationUpdateTitle: "加载天气预报",
    widgetNotificationUpdateText: "天气预报更新",
    widgetLocationList: "可以从应用程序管理位置列表",
    widgetWeatherIcons: "天气图标",
    widgetSolidIcons: "坚硬的",
    widgetContourIcons: "轮廓",
    widgetCurrentTimeTemp: "显示当前时间和当前温度",
    widgetCurrentTime: "显示当前时间",
    widgetColourBar: "显示色温条",
    daysNights: "白天和黑夜",
    mapZoom: "地图缩放",
    GPSPointer: "GPS指针",
    tapToConfigure: "点击以设置小部件",
    fronts: "鋒 (氣象)",
    widgetLocationConsent: "Ventusky 使用位置数据在小部件中显示您当前位置的天气，即使应用程序关闭或未使用时也是如此。",
    widgetLocationPermission: "对于此设置，即使应用程序位于后台，您也必须允许位置访问。 您必须将位置访问设置为始终允许。",
    descriptionTestPeriod: "您的订阅将在试用期结束后续订。 订阅可以随时取消。",
    modelSwitcher: "模型选择器",
    free: "自由的",
    weatherLayers: "天气层",
    support: "支持",
    ads: "广告",
    premiumRenew: "它会自动更新，您可以随时取消",
    premiumBuyYearly: "购买年度订阅",
    premiumBuyYear: "买一年",
    limited: "有限的",
    all: "全部",
    noneNow: "目前没有",
    noneForever: "总是没有",
    duringWorkMail: "工作日期间通过电子邮件",
    premiumDescription: "在移动应用程序中访问所有天气地图。",
    premiumList: "• 云量(16个高程)\n • 风速\n • 阵风\n • 气压\n • 积雪层\n • 湿度\n • 露点\n • 冻结高度\n",
    getAllLayers: "获取所有地图",
    seePremium: "Premium",
    hourlyForecast: "每小时预报",
    dailyHourlyForecast: "每小时或每日预报",
    refreshWidget: "显示刷新按钮",
    widgetLocationFail: "无法访问位置/GPS。",
    premiumRenewLink: "更新",
    premiumRenewQuestion: "您已经为应用程序或 Premium 付费了吗？",
    noReceiptFound: "未找到之前购买过的商品",
    premiumAlreadyActive: "您已经激活了高级版",
    premiumError: "请求无法处理",
    premiumDescriptionRenew: "它会自动更新。 您可以随时在商店取消。 订阅续订费用将在本期结束前 24 小时收取。",
    refresh: "刷新",
    license: "许可协议",
    minsAgo: "{min} 分钟前",
    hoursAgo: "{hour}小时前",
    coordinates: "位置列表中的预测",
    forecastLocationList: "坐标",
    permanentLocation: "保存为永久位置",
    remove: "去掉",
    modelConfiguration: "自动模型配置",
    camViewerHours: "24小时",
    camViewerDays: "30天",
    camViewerMonths: "1年",
    changeTimeAllow: "更改地图上的时间",
    light: "弱",
    medium: "中",
    heavy: "强",
    lightning: "闪电",
    notifications: "通告",
    morningSummary: "上午总结",
    eveningSummary: "晚间总结",
    morningSummaryDesc: "当天的天气预报",
    eveningSummaryDesc: "第二天的天气预报",
    umbrellaReminder: "雨伞提醒",
    umbrellaReminderDesc: "当降水概率高于 {precipitation} ({timeframe}) 时通知您",
    windAlertDesc: "当阵风超过 {gust} ({timeframe}) 时通知您",
    windAlert: "风警报",
    closeLightningAlert: "关闭闪电",
    closeLightningAlertDesc: "当在所选位置的 {distance} 范围内检测到闪电时通知您",
    distantLightningAlertDesc: "当所选位置的 {distanceF} 到 {distanceT} 检测到闪电时通知您",
    distantLightningAlert: "远处的闪电",
    deliveryTime: "交货时间",
    oncePer1Hour: "每1小时一次",
    oncePerHours: "每{hours}小时一次",
    thresholdAbove: "阈值（上）",
    timeFrame: "大体时间",
    distanceUnder: "距离（下）",
    nextHours: "接下来的 {hours} 个小时",
    lightningCoverageInfo: "请注意，基于Blitzortung.org的闪电探测在欧洲和北美具有较高的准确度，但在世界其他地区（主要是准确度很低的非洲）较低。",
    doNotDisturb: "请勿打扰",
    from: "开始于",
    to: "到",
    noPermissionNotification: "该应用程序无权发送通知。 转到“设置”并允许发送此应用程序的通知。",
    notificationLocationConsent: "Ventusky 使用位置数据在通知中发送您当前位置的天气，即使应用程序已关闭或未在使用中也是如此。",
    notificationsOff: "通知已关闭",
    permanentLocationOff: "永久位置访问已关闭",
    settingsTimeFormat: "时间格式",
    direction: "方向",
    degrees: "度",
    string: "细绳",
    rate: "评价 Ventusky 应用程序",
    settingsUnits: "单位设置",
    notSelected: "未选择",
    showMap: "在地图上显示",
    modelDescriptionLayers: {
        "cloud-base": "云底是高于平均海平面的高度，云覆盖率在此高度首次超过 50%。您可以确定进入云层的具体高度。"
    },
    unitSystems: {
        "metric": "公制",
        "imperial": "英制",
        "metric-gb": "公制 (GB)",
        "custom": "自定义"
    },
    login: "登录",
    email: "电子邮件",
    password: "密码",
    signTrouble: "登录时遇到问题？",
    signTroubleDesc: "如果您无法登录，请使用<a href=\"{forgotten_url}\">忘记密码</a>页面将您的注册详细信息重新发送到您的电子邮件。如果问题仍然存在，请联系我们的<a href=\"{support_url}\">支持</a>。",
    signFirst: "这是您第一次来这里吗？",
    signFirstDesc: "如果您还没有 Ventusky 帐户，您可以在<a href=\"{register_url}\">注册</a>页面上创建一个。创建帐户是免费的，作为注册用户，您将获得许多好处。",
    errorLogin: "登录失败。",
    registration: "注册",
    loginFacebook: "使用 Facebook 登录",
    or: "或",
    windDirection: "风向",
    enlarge: "放大",
    playLoop: "动画循环",
    valuesMap: "地图上的值",
    density: "密度",
    loginGoogle: "使用 Google 登录",
    loginApple: "使用 Apple 登录",
    freezingRainAlertDesc: "预计有冻雨时提醒您",
    pressureAlert: "气压变化警报",
    pressureAlertDesc: "当气压在 3 小时内 ({timeframe}) 变化 {pressure} 时通知您",
    waveAlert: "海浪警报",
    waveAlertDesc: "当海浪高度超过 {height} ({timeframe}) 时通知您",
    logout: "注销",
    myProfile: "我的个人资料",
    welcome: "欢迎",
    managePremium: "管理 Premium",
    primaryWindTypesLabel: "主风动画",
    secondaryWindTypesLabel: "次风动画",
    onlyForRadar: "仅适用于雷达",
    isolines: "等高線",
    indicationWeatherType: "天气类型指示",
    premiumPromoSubtitle: "体验高级功能并提升您的预报视图。像专业人士一样访问深入的天气详情。",
    settingsFontNormal: "普通的",
    premiumPlus: "Premium+",
    personalDataProcessing: "注册或登录即表示您同意<a href=\"{privacy_url}\">个人数据处理条款</a>。",
    premiumFeatureLayers: "无限图层",
    premiumFeatureWidgets: "高级小部件",
    premiumFeatureNotifications: "所有通知",
    premiumFeatureSupport: "优先支持",
    premiumFeatureDevices: "设备数量",
    detailedInfo: "详细信息",
    yearly: "每年",
    monthly: "每月",
    saveYearly: "通过年度订阅节省{amount}",
    buy: "购买",
    amountPerYear: "{amount} / 年",
    amountPerMonth: "{amount} / 月",
    freeTrialDuration: "{amount}天免费试用",
    hurricaneTracker: "台风追踪器",
    restorePurchase: "恢复购买",
    premiumFeatureDetailTitle: "功能详情",
    premiumFeatureDetailLayer: "无限图层",
    premiumFeatureDetailLayerDesc: "无限制使用所有高级地图图层，包括长达 14 天的预报。",
    altitudeLevels: "{amount} 海拔高度",
    premiumFeatureDetailWidgets: "高级小部件",
    premiumFeatureDetailWidgetsIOSDesc: "享受 4x4 实时雷达小部件、网络摄像头小部件和详细预报 - 每个小部件都通过 Premium 发挥其全部潜力！",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium 为您的主屏幕带来了具有更多选项的高级小部件。",
    premiumFeatureDetailNotifications: "所有通知",
    premiumFeatureDetailNotificationsDesc: "恶劣天气、闪电和其他通知可以完全自定义。",
    premiumFeatureDetailDevices: "最多 {amount} 台设备",
    premiumFeatureDetailDevicesDesc: "激活 Premium+ 并同时在 {premiumPlusAmount} 台设备上共享帐户！",
    premiumFeatureDetailSupportDesc: "我们的支持人员会为您提供个性化服务，确保您随时随地都能信赖天气预报。",
    unlockPremium: "解锁高级图层和功能",
    unlockPremiumShort: "解锁高级功能",
    purchased: "已购买",
    subscriptionActive: "订阅有效",
    upgrade: "升级",
    changePlan: "更改计划",
    unlockLayers: "解锁图层",
    shareDevices: "与最多 {premiumPlusAmount} 台设备共享 Premium",
    limitedOffer: "限时优惠",
    onPremiumOrPremiumPlus: "Premium 或 Premium+",
    timeRemaining: "剩余时间：",
    buyNow: "立即购买！",
    discount: "折扣",
    discountYear: "Premium 第一年折扣",
    discountPriceNotice: "折扣期后适用标准费用。",
    widgetSettings: "小部件设置",
    premiumFeatureDetailWearOs: "Wear OS 雷达",
    premiumFeatureDetailWatchDesc: "智能手表上的实时雷达显示有助于每天预报降雨。",
    premiumFeatureDetailAppleWatch: "Apple Watch 雷达",
    premiumFeatureMap: "街道级地图",
    premiumFeatureDetailMapDesc: "获取详细的街道级视图，让您能够更精确地导航和探索，并查看比以往更多的详细信息。",
    start: "开始",
    settingsValuesCities: "显示城市的值",
    indicationWeatherTypeNote: "在降水图上，所有选项始终处于启用状态。在雷达地图上，仅显示暴风雨和降雪。",
    myNotifications: "我的通知",
    noNotifications: "过去 24 小时内没有通知。",
    allForPast24: "过去 24 小时的全部内容。",
    promoPremiumPlus: "在最多 {premiumPlusAmount} 台设备上使用 Premium",
    promoPremium: "获取所有天气图层和高级功能",
    more: "更多",
    secondTimeline: "雷达和卫星的第二时间轴",
    loading: "加载中...",
    DataPointer: "数据指针"
};