precision mediump float;

varying vec2 vTexCoord;

uniform sampler2D en_texModel;

//if x: 0 -> alpha is not used, 
//if x: 1 -> alpha is used (default)
//y is added to multipled alpha
uniform vec2 alphaMode;

void main()
{
	vec4 color = texture2D(en_texModel, vTexCoord).rgba;
	
	gl_FragColor.rgba = color;
	//gl_FragColor.a = 1.0;

	//if ((vTexCoord.x < 0.01) || (vTexCoord.x > 0.99)) gl_FragColor.rgb = vec3(1,0,0);
	//if ((vTexCoord.y < 0.01) || (vTexCoord.y > 0.99)) gl_FragColor.rgb = vec3(1,0,0);
}
